#
#This dataset was used in [1] and donated by the authors of that
#paper. Accelerometer data was collected on a smartphone installed
#inside a vehicle using a flexible suction holder near the
#dashboard. An expert was responsible for driving the vehicle while
#the device ran an Android application called Asfault [2], developed
#specifically to store the current asphalt condition continuously
#over time. Asfault stores the time-stamp of the collected data,
#acceleration forces in along the three physical axes, latitude,
#longitude, and velocity.
#
#The acceleration forces are given by the accelerometer sensor of
#the device and are the data used for the classification task.
#Latitude, longitude, and velocity are given by the GPS and are used
#to locate the collected/classified data. Each one of this
#information is a different continuous time series. A sampling rate
#of 100 Hz was used for each time series. It is important to note
#that the Android system does not guarantee a perfect precision on
#the interval between readings. This means that when we choose a
#sampling rate of 100 Hz, the device should output between 95 and
#105 observations per second.
#
#For this data, the (X,Y,Z) acceleration time series are converted
#into a univariate time series that represents the acceleration
#magnitude.
#
#In order to obtain labeled data, the Asfault application allows the
#expert to inform the pavement condition before collecting the data.
#To guarantee the integrity of data, Asfault also records videos of
#the road over the data collection using the built-in camera. Thus,
#it is possible to perform the analysis of these videos to confirm
#the class labels assigned by the expert.
#
#The datasets were collected in the Brazilian cities of Sao Carlos,
#Ribeirao Preto, Araraquara, and Maringa using a medium sized
#hatchback car (Hyundai i30) and two different devices (Samsung
#Galaxy A5 and Samsung S7).
#
#The problem AsphaltObstacles involves the identification of four
#common obstacles in the region of data collection. It has the
#following class labels: raised_crosswalk (160 cases);
#raised_markers (187 cases); speed_bump (212 cases); and
#vertical_patch (222 cases). Data is variable length, minimum 111
#observations, maximum 736. The data is split randomly into 50/50
#default train series. The data can be resampled without bias.
#
#The best result for the Asphalt-Obstacles dataset was achieved by
#DTW distance with 81.13\% accuracy (Table 9 of [1])
#
#[1] Souza V.M.A. Asphalt pavement classification using smartphone
#accelerometer and Complexity Invariant Distance. Engineering
#Applications of Artificial Intelligence Volume 74, pp. 198-211.
#https://www.sciencedirect.com/science/article/pii/S0952197618301349
#
#[2] Souza V.M.A., Cherman E.A., Rossi R.G., Souza R.A. Towards
#automatic evaluation of asphalt irregularity using smartphones
#sensors International Symposium on Intelligent Data Analysis
#(2017), pp. 322-333
@problemName AsphaltObstacles
@timeStamps false
@missing false
@univariate true
@equalLength false
@classLabel true raised_crosswalk raised_markers speed_bump vertical_patch
@data
-1.281638,1.304781,0.734879,-0.075502,-0.495744,0.73443,0.469813,0.620006,0.441242,0.504988,0.420972,-0.371858,-0.241275,0.323091,-0.605469,2.003718,-0.797679,0.828324,-1.119334,1.006622,-0.557459,-0.863205,-0.041886,-0.660386,-1.267448,-1.035988,0.686242,-0.421882,0.645064,-0.498505,0.219998,-0.389987,-1.250086,1.021723,0.115612,-0.012255,-0.595023,1.539603,1.462692,-0.433604,-0.44133,1.603317,-0.054548,-0.10257,0.095425,0.353469,0.774032,-0.974839,1.775959,0.983767,0.914269,-0.622526,0.238229,0.464086,0.282887,-0.297256,-1.445082,0.053,0.726875,-0.021369,0.910163,0.055692,-1.002347,-0.810595,-0.060616,0.078422,-0.705531,-0.13651,-0.54187,0.386937,0.525034,-1.1295,-0.003192,0.826395,0.39547,0.339191,-0.748968,0.267694,-0.339864,-0.780119,0.960741,-0.708456,1.021249,-0.320875,-0.168085,-0.049182,0.177184,-1.314138,-0.263677,0.112295,0.189351,-0.380186,-1.101653,-0.132299,0.119405,0.483662,-0.005678,-0.383353,0.970304,-0.705027,0.179521,0.278448,-0.895277,1.076643,-0.290898,-0.256794,-0.247569,0.568598,0.857534,1.293007,-0.830898,-0.382212,1.460217,0.954057,0.605448,-1.372146,2.236997,-0.926637,1.358988,-0.831494,0.954754,-0.113606,0.691474,-0.217469,-0.392762,0.058829,1.038153,-0.078501,0.458354,-0.930424,-0.379995,-0.922677,0.265739,-0.718409,-0.171057,-1.117583,-0.91387,-0.967403,-0.415976,-1.498647,-0.392755,0.726275,0.305062,-0.109281,-1.43254,-1.268244,-0.413224,1.765496,-0.70678,0.942114,-1.533183,0.987632,-1.200274,1.310424,-1.254763,0.341277,-0.990304,0.711926,-0.527983,1.228841,-1.371968,0.041683,1.471194,0.730227,1.08822,-1.929694,0.084328,-0.891885,1.183461,1.198302,0.41562,-0.189004,-1.590418,2.410601,-0.226558,1.093741,-0.852788,0.470527,-1.115348,0.222938,-0.27335,-0.016835,-1.755243,-3.754377,1.505263,-0.741527,1.167708,-0.44325,-1.031086,-1.397631,0.669883,-0.678873,2.420495,-0.009102,-1.684449,1.306736,0.496113,3.337463,3.938099,2.923936,1.440874,-0.319729,1.576942,3.921743,6.104227,1.4354,6.534442,1.944344,1.50754,0.308513,-0.472837,10.865408,4.114266,8.414403,3.754531,-1.571737,4.820819,-0.623512,3.52357,1.809231,1.268921,-0.59608,-0.848427,0.255517,-0.697383,1.582069,-1.828077,-0.230237,-2.930221,-2.718775,-0.559105,-3.051202,-0.307147,-1.221696,-1.2333,-3.753104,-5.095485,-4.068935,-4.73082,-3.472952,-0.36221,-4.350273,-0.647471,-6.690701,-6.957418,1.256998,-6.425141,-4.766476,-1.345523,-1.325023,1.186079,-4.798647,3.148797,-1.38154,-1.374767,3.786783,-3.973313,-0.526059,1.383807,-0.100991,5.103673,-1.507983,-1.885996,2.488762,-1.692264,0.641753,0.387865,1.994807,2.636858,2.267058,0.953104,2.030041,0.873236,0.66127,2.607665,1.553076,0.394243,2.332293,-0.145145,0.088295,1.585748,0.370772,1.443312,0.004479,2.507801,2.502275,-2.48091,0.628768,-2.428136,0.072081,2.547814,-0.110287,1.620503,-0.197931,-2.312279,-2.145734,0.175699,1.376027,-1.635213,-1.095087,-3.32298,-1.499269,-0.308132,-2.112877,-2.071558,-1.71893,-4.354032,-1.917613,-2.829138,-2.328522,-2.948241,-2.605526,-1.491054,-3.17461,-4.008659,-2.016617,-1.887882,-0.301907,-1.415162,-1.872182,-0.926699,-2.323888,0.472229,-0.124271,0.916557,1.107194,-1.625194,0.343895,-0.528087,0.287822,0.066233,0.993275,-0.217803,-0.792758,-1.265498,-0.935823,1.722962,0.54955,-0.713106,4.216763,-0.836682,-1.859755,-2.251124,-1.92109,2.656792,0.920616,-0.451036,6.420364,2.374292,4.421679,2.952746,-0.397921,1.811941,3.367025,2.990354,2.059636,0.964136,1.798256,4.400147,2.005234,5.862436,1.845845,0.923621,0.162609,0.216676,2.439155,1.655721,1.321156,-0.527484,0.747487,-1.461518,-0.218568,-0.429692,-1.87364,0.668434,-1.45599,-2.700388,-1.886593,-3.938973,-0.406572,-1.85091,0.003873,-0.483231,-3.705391,0.4244,-2.099901,-1.552965,0.475966,-2.156343,-0.254484,-0.840881,-1.503347,0.8437,-1.344766,-1.226421,-1.783062,-1.329958,0.927493,-0.992331,1.647724,0.772658,-0.665453,0.435103,-2.830926,0.191482,3.987513,1.084283,4.223128,-0.597294,3.206429,0.371728,-0.964494,3.376259,-0.821265,2.508929,1.681151,-0.907218,2.144129,-0.623909,0.847325,-0.797177,-0.333163,1.300048,-0.378282,2.217833,-0.871041,-0.979672,-0.283133,-1.227331,1.356076,-0.4298,0.968322,0.106203,-1.314749,-0.087973,-1.94453,0.103528,-0.50886,-0.465353,-0.11099,-2.517082,0.479245,-2.385083,-0.378664,0.476315,-0.849362,0.170476,-2.401549,-0.145236,-1.546995,-0.415251,0.616182,-0.519075,-0.65061,-1.371916,-0.160014,-1.090909,0.714559,0.698822,-0.277351,0.279594,-0.215608,1.115577,0.316711,1.315964,-0.601007,0.280744,-0.612451,0.28317,0.634229,1.257518,0.688246,-0.52391,1.504861,-0.215455,1.556064,-0.712552,1.640573,0.134826,1.085367,1.730914,0.23929,0.39574,-1.369821,0.83141,-0.195479,0.247194,-0.23298,-0.987381,-1.429226,-0.750105,-0.722117,0.052686,-0.264752,-0.787624,-1.272624,-0.043767,-0.303875,-0.78303,-0.132727,0.260685,0.212363,-0.796503,0.599265,-0.603732,-0.599761,-1.159157,-0.387239,-1.27166,1.180285,-0.662265,-0.175002,0.53938,0.025748,1.23103:raised_crosswalk
0.674237,0.129562,-0.351661,-0.19811,-0.100474,0.226035,0.105249,-0.498104,-0.468358,-0.597917,-0.344412,-3.25E-4,-0.141689,-0.673024,-0.492832,-0.185836,-0.532708,-0.368,-0.092388,0.398901,-0.440277,-0.119967,0.166022,-0.271895,-0.15737,0.464496,0.040418,0.172539,0.416295,0.244835,-0.160427,0.199344,0.521276,0.497879,0.357755,0.640221,1.061204,0.173519,0.65368,0.67355,0.352585,1.186511,0.648822,0.250618,0.081476,-0.01829,0.152566,-0.306859,0.021805,-0.29585,-0.044734,-0.44537,-0.285465,-0.417944,-0.676727,-0.182578,-0.28278,-0.134468,-0.243398,-0.336735,-0.611181,-1.005381,0.029479,-0.362838,-0.021652,0.40648,0.292951,0.290247,-0.463586,-0.506827,-0.623361,-0.465248,0.267186,0.280848,0.424233,-0.146302,-0.16742,-0.195996,-0.498934,0.323246,0.774766,0.17128,-0.225489,0.442986,0.1326,0.001136,0.870347,0.002338,-0.461552,0.18906,0.400035,0.513843,-0.683035,-0.481494,0.492148,-0.645458,0.251677,0.240769,0.072302,-0.558185,-0.459107,0.08366,-0.272377,0.027582,-0.0283,-0.055414,0.239894,-0.354223,-0.540825,-0.424281,0.043682,0.179263,-0.254902,0.530928,0.226428,-0.199078,-0.137574,0.104206,-0.209562,0.328924,0.574142,-0.026078,0.268636,-0.109034,-0.092919,-0.146659,-0.504179,-0.012878,-0.038057,-0.849821,0.315076,-0.204688,-0.355626,-0.270964,0.636167,0.372375,0.49288,2.203617,2.425796,1.965983,2.616531,3.288386,2.397287,1.882752,1.928424,2.83268,3.633617,4.021019,3.332914,3.849332,1.956652,1.889017,1.30105,1.822978,1.794584,0.816912,-0.063846,-1.035139,-1.700129,-1.127591,-1.389706,-1.628826,-2.126912,-2.790327,-3.363066,-3.092573,-4.195599,-4.164422,-3.706663,-2.679383,-1.346073,-1.346383,-3.135613,-7.144014,-3.094975,-0.527527,-2.091064,-3.57441,-4.646645,-0.735508,-3.52821,-1.198703,2.644221,-2.417828,-1.576193,0.483738,-2.163182,-0.62893,-2.683036,0.118156,0.546497,-0.898912,0.783707,-0.75758,1.175457,0.726777,1.175527,2.705414,0.091575,2.688257,1.332442,0.942544,0.256083,0.784329,1.307666,1.182362,3.773285,2.817375,1.658192,3.279765,1.371569,1.485727,0.093748,2.337622,6.0168,-0.171483,1.318284,0.321658,-0.750681,-0.094705,0.17071,-0.264421,0.429088,-2.740666,-2.71332,-0.858095,0.387356,-1.235141,0.132235,-0.647043,-4.473941,-1.968878,-1.221976,-2.673729,-3.903841,-3.008966,-3.443959,-1.704663,-4.018741,-4.451573,-2.818689,-3.271248,-1.193307,-0.733298,-2.157519,-1.78719,-1.656396,-0.771028,-1.596785,-3.427668,-0.371465,0.449779,-1.863391,-1.607161,-1.163089,-2.220088,-0.842422,-0.098087,-0.86109,-0.346949,-0.781731,0.53481,-0.799754,-0.346136,0.915144,0.345549,2.502198,1.150058,0.960786,3.14378,2.117034,4.320128,4.991532,4.989182,4.058846,6.450816,7.179254,5.831301,6.424632,7.006191,2.456404,6.956604,7.174763,5.834912,3.846017,4.563108,1.468077,-0.380854,2.563579,2.476121,-0.495855,0.481538,-0.724667,-1.150432,-1.542306,-1.882245,-1.10173,-1.532089,-2.092253,-2.132845,-2.32838,-3.033198,-2.648594,-3.0057,-1.846184,-2.605652,-2.182613,-2.214231,-3.061105,-1.971535,-0.411544,-1.907624,-1.383312,-0.621474,-0.481133,-0.634338,-0.682841,-0.31115,-0.735717,-0.341624,-0.526588,-0.150522,0.497634,0.247793,-0.126212,-0.602268,-0.674567,0.60014,-0.084979,0.508002,0.55693,1.030051,1.397054,0.932061,1.25734,1.245446,0.310205,2.231956,1.105749,1.838171,1.99166,0.281216,0.859918,0.100432,0.344521,0.121653,0.094545,0.339617,0.362305,0.500411,-0.594953,0.803474,-0.543979,0.426824,-0.651522,0.580971,0.521124,0.005473,0.222934,-0.617503,-0.499244,-0.363257,0.206154,-0.203981,-0.627202,-0.943345,0.173417,-0.014764,-0.192775,0.079313,-0.267134,-0.190202,-0.326869,-0.147688,-0.309923,-0.414509,-0.670564,-0.218196,-0.627165,-0.322988,0.120294,-0.072852,0.272967,0.08598,0.306995,-0.115308,-0.322904,0.49972,0.039605,0.066906,-0.11489,0.431255,0.224951,-0.298948,0.393521,-0.041711,0.038354,-0.064042,-0.23809,-0.429539,-0.289122,-0.026438,-0.544063,-0.432237,-0.367799,-0.041732,-0.393983,-0.876863,-0.245301,-0.169017,-0.184129,-0.597827,0.026259,-0.328472,-0.560105,2.0E-4,-0.067632,-0.004236,-0.273543,0.011158,0.172957,-0.280596,-0.200732,-0.302341,-0.2921,-0.454875,-0.013048,0.056702,-0.437789,-0.367731,-0.319004,-0.168505,-0.210319,-0.356672:raised_crosswalk
0.006001,0.086194,-1.066834,-0.127262,-0.001031,0.971434,-1.1612,0.741776,-0.486632,1.084407,-0.605885,-0.076558,0.298655,0.767254,0.855155,-0.837261,-0.993221,0.829658,-0.261759,0.362487,-0.716263,1.057583,0.967517,-0.336659,-0.984905,-0.723925,0.671895,-0.044791,-0.722682,1.23488,-0.633576,-0.024941,-1.406984,-0.529267,-0.027315,0.602967,-0.779479,-0.393701,0.993268,1.246367,-0.856591,-1.303955,-0.377106,0.934728,-0.845959,-0.066966,0.218981,-0.699555,-0.3521,-0.634317,-0.520894,-0.213571,1.168518,0.682014,-1.215924,-0.346768,-0.346029,-0.247387,0.472076,1.685938,0.556809,0.256056,0.225438,-0.710613,0.998517,1.039864,-0.146996,1.526757,0.45727,-0.096437,-0.570805,-0.457408,-0.703079,-0.197515,0.910004,-0.652926,0.673917,-0.824885,0.180465,0.143764,-0.053091,-1.420454,1.969641,-0.101648,-0.726664,-0.289508,-1.624994,0.732797,0.116182,-0.143364,-0.414252,-1.196807,-0.410914,-1.566477,0.543639,-0.712593,0.612308,-0.779972,-0.037278,-0.89857,-0.880735,-0.120556,0.280838,-1.425974,-0.959842,0.973464,0.43408,-0.356929,2.001846,0.203538,-0.348056,-0.383546,-0.551755,3.960575,3.522599,0.459441,1.031402,0.594934,0.84741,0.612139,1.247233,2.272767,1.715485,2.2506,1.018,2.769999,1.381092,3.009024,1.563493,2.506777,4.988339,2.736122,1.604833,1.913822,2.160826,0.763076,2.616039,0.866439,-0.496383,0.68921,-0.840075,-0.060707,-0.609953,0.20589,-1.313505,-0.60778,-1.325264,-2.049775,-1.468117,-0.910985,-2.31654,-1.455932,-1.827634,-2.151233,-1.848564,-2.183438,-2.251049,-3.216527,-3.575476,-3.025772,-2.425542,-3.015277,-2.702439,-4.524917,-1.328361,-1.492086,-2.256753,-2.267753,0.767607,-2.395982,-2.348221,-3.793065,2.950411,3.220186,-1.827724,-1.407969,-2.152571,-0.743323,3.703421,1.295446,-0.835361,-1.797801,0.027371,0.541672,1.930011,0.246866,1.869699,2.879163,2.522755,0.88696,-1.572189,1.777379,3.724452,3.386282,-1.596856,-1.613509,3.426221,0.714447,-0.711229,2.073655,3.177448,0.132367,-0.573119,0.037441,-0.877653,-1.795893,1.711076,1.259049,-2.97064,-0.062804,1.136204,-3.044815,-2.181418,0.928448,3.401679,-1.665938,-2.937086,0.569319,0.709587,-0.064511,1.141998,0.052144,-1.174121,-2.907858,-0.388018,1.992086,-1.784355,-2.590585,1.164905,0.088646,-3.143774,-1.532531,4.909724,-4.390313,-4.846402,-1.686433,-4.64536,-1.259926,-3.72513,-2.692244,-2.346422,-1.558504,1.17641,-4.257292,-0.321549,1.032565,-0.865393,-0.542505,-2.338602,-0.280692,-0.19152,0.330955,0.344253,0.891975,-0.685379,-0.984625,-1.31E-4,-1.030305,1.390071,0.462947,0.63038,0.842835,-1.278192,1.841972,-1.245268,1.228672,0.809892,0.487475,1.699594,0.324734,1.004904,2.072351,1.648796,3.387012,2.389579,3.119919,3.535361,2.628017,4.995681,2.165848,3.681502,5.997859,2.805233,0.413309,4.452445,3.007785,2.268834,0.168291,2.334267,0.022163,1.017513,2.936377,0.800379,-0.503019,-0.930358,-2.753345,-1.174545,-1.2495,-2.100167,-1.585728,-2.541462,0.078493,-3.288642,-0.575595,-2.121939,-1.182431,-0.91835,-3.586009,-0.043916,-1.924389,-0.743131,-1.043356,-1.306336,0.1052,-1.683699,-0.578611,-1.330686,0.029786,-0.245628,-0.230871,0.318035,-1.560836,0.267834,-0.501886,0.106202,0.860055,-0.202393,1.935589,0.287913,2.00831,1.049152,1.744632,2.381624,0.853413,2.315639,0.570577,2.078713,0.689811,0.021319,1.859551,-0.475181,0.939764,-0.599795,0.89845,0.61891,-0.221427,1.521084,-0.161159,1.291935,-0.618772,0.705834,0.730361,-0.937812,1.080491,-1.370988,0.436001,-0.025311,-0.601516,1.454411,-0.873355,1.008248,-1.627809,0.277826,-0.188507,-0.628904,0.1311,-1.022627,-0.3413,-1.920243,0.333004,-1.181472,-3.41E-4,-1.04906,-0.137725,-0.399004,-1.68557,-0.019373,-1.412477,0.37731,-1.415488,-0.250293,-0.507221,-0.966715,0.258837,-1.206711,0.334658,-0.833506,0.235072,-0.424107,0.206446,-0.247861,0.385757,-0.201586,-0.071906,0.787197,-0.302575,0.944249,-0.535197,1.006968:raised_crosswalk
1.110845,-0.031139,0.854218,0.176961,-0.486115,0.65512,-0.016719,-0.814579,1.213944,-0.307039,0.335102,-0.435565,0.673817,-0.312979,-1.100458,0.802575,0.027531,-0.670975,-0.378495,0.923938,0.118512,-0.016228,-0.66138,0.51414,-0.392153,-0.118061,0.997265,-0.85281,-0.607758,0.389256,-0.043928,0.060536,0.884657,0.673253,-0.286052,-0.089871,0.702993,-0.067635,0.031846,0.676002,0.412227,0.399342,0.222734,-0.225014,-0.42534,0.38446,1.081104,0.220474,0.054592,-0.094552,0.089881,0.300545,0.880625,0.266732,-0.013204,-0.516839,-0.128191,1.029733,0.276139,0.124097,1.053242,-0.169826,-0.297706,0.387052,0.665838,-0.332383,0.445185,0.280186,-0.492711,0.214684,-0.623903,0.729461,0.839915,-0.789129,1.010951,0.31048,0.254406,-0.361817,0.041954,0.116201,-0.630941,-0.182757,0.366536,0.214851,-0.206547,-0.264729,0.428514,-0.606928,-0.007102,0.188664,-0.253302,0.149157,-0.732989,-0.087176,-0.308605,-0.884839,0.296433,0.719277,0.026215,0.355507,0.128203,2.031734,1.225109,2.297306,2.678755,2.630469,0.992279,1.004979,2.381367,2.099508,4.638116,4.230396,3.823445,1.575521,-0.495563,1.562733,1.325658,3.30815,3.801477,1.234194,1.302427,-0.481655,-0.312561,1.097016,1.478478,3.757553,-2.478487,-3.89432,-3.690891,-3.073936,-0.634729,-4.741883,-1.904889,-1.537389,-4.292656,-4.754279,-4.873968,-2.400778,-5.134155,-3.657756,-2.901915,-1.604312,-1.00661,-3.85092,-0.322963,-1.855931,-3.394276,-0.753961,-1.645773,-1.900423,-0.212418,-0.859046,-0.39549,-1.178096,-1.082568,0.734576,0.747265,1.636662,1.338317,1.741842,-0.01535,-0.503531,1.072269,0.494934,1.029746,1.315444,1.279375,1.409218,0.938805,0.961518,1.775039,0.053898,-0.539629,1.113423,2.132048,3.224416,0.088249,2.464353,2.016157,-1.178829,-0.199236,0.266929,0.870899,1.426983,-0.534306,0.003678,-0.055164,1.000157,1.11554,-1.05392,-0.40682,-1.372745,0.086397,0.018435,-0.544992,-0.006011,-0.474046,-1.127858,-0.205769,-0.342414,0.662377,-1.115055,-0.279136,0.466675,-1.228241,-0.591475,-1.401928,-0.296375,-0.625925,-0.780844,-1.236728,0.04886,0.463716,-0.276822,0.040293,-0.282972,-0.026223,-0.805404,-1.823678,0.363837,0.1028,1.208542,-3.178637,-5.01288,-6.581678,-0.606643,-5.275533,-7.779338,0.454546,-5.899456,0.248403,1.331295,-3.342468,0.360155,-1.127717,-3.773636,-0.40147,0.037726,0.581656,-0.651168,0.935665,0.138114,-0.010469,0.784185,0.950465,-0.357988,-0.693165,-0.21506,1.589272,3.780668,0.515393,3.785704,3.202066,0.038475,3.101583,1.432502,3.074369,4.914196,3.395407,4.395852,3.605399,2.153689,3.273812,2.556148,2.706633,3.283251,2.508936,3.097297,0.648917,1.30831,1.024523,0.731618,0.208844,0.376474,0.099614,-1.990203,-3.712265,-3.550458,0.007568,-6.124082,-0.820189,-1.417878,0.7691,-0.529606,-3.057467,-1.28702,-2.256122,-0.682631,-0.069122,-1.619131,0.271114,-1.180215,-0.043005,-1.095781,-0.006138,0.964176,0.399859,0.43073,-0.477735,-0.884438,0.620903,1.264209,0.741983,-0.023468,2.441065,1.247186,-0.020545,-0.073022,0.710631,1.472569,0.359735,1.026469,0.493539,1.106539,0.192639,0.699531,-0.723667,-1.46588,0.974565,0.507938,0.371879,-0.798305,0.670502,-1.112865,-1.766574,0.433488,-0.225857,0.156452,-0.019074,-0.706315,-0.048553,-0.803803,0.906631,-0.047526,-1.297484,0.127762,-0.263876,-0.77701,0.17123,0.015368,0.42145,-0.187431,-0.987115,0.66705,-0.174331,-0.776708,0.576485,-0.57421,-0.499044,0.713972,-0.537936,0.293571,0.103892,-0.921478,0.519957,-1.007326,-0.659577,0.625243,-0.388567,-0.491428,0.295786,-0.565863,-0.156821,-0.341247,0.296937,-0.905287,-0.570478,0.169754,-0.832378,0.050457,-0.153826,0.200453,-0.276544,-0.14442,0.404707,-0.841796,0.054507,0.052823,0.928851,-0.210646,-0.626354,0.966871,-1.521779,-0.257677,0.442481,-0.102299,0.629445:raised_crosswalk
1.096756,-1.990855,1.808945,-2.018122,-0.376941,2.28209,-1.341297,1.380142,0.129174,0.991138,0.988274,-1.823415,0.562679,-2.152618,-0.295226,2.353296,-0.739345,2.255506,-0.796827,-1.84427,0.283749,-1.859751,0.837665,0.990036,-0.367053,2.698067,-2.067993,2.954173,-1.498915,-1.689561,2.312112,-1.759131,2.14406,-0.461085,1.394688,1.046725,-2.455272,0.05968,-2.361302,-0.660674,1.705498,-1.13058,1.395988,0.119101,-0.989288,0.690251,-0.71994,-1.373065,1.258382,-1.637688,0.901805,1.125001,-0.120002,1.354602,-0.959595,-1.143237,0.124433,-0.879837,0.76214,-1.833347,-0.172828,2.355585,-1.545212,1.884847,-0.464357,-1.264606,0.464103,-2.874771,1.135006,1.026844,0.10081,1.14285,-0.884896,-0.137714,0.157878,-1.318443,0.049824,-0.719186,-0.093134,0.662198,0.421816,0.659811,0.937929,-0.62831,1.497808,-1.532928,-0.257085,1.218565,-0.700221,0.782048,0.510127,-0.782419,0.304769,-0.496998,-0.848338,0.461681,-0.760577,0.117138,1.293395,-0.129467,1.349734,0.627219,1.292987,1.953283,-0.512094,-0.101844,-2.558228,-0.808877,2.305915,-1.20212,0.932031,0.425012,-1.146726,0.009849,-0.416671,-1.596443,0.581057,-1.293492,0.480622,1.807641,0.576997,1.74249,0.370678,-0.969934,-0.757506,-1.40712,-0.512863,-1.204281,-0.99214,-0.38807,-1.058307,-1.291123,0.056311,-1.374801,0.535336,0.041345,-1.273255,0.334297,-0.644396,-0.816237,1.562079,-0.131055,2.002721,1.085208,-0.810856,0.855165,-0.413908,-1.464607,1.103904,-1.622801,0.521057,1.78702,-1.412843,1.832343,-0.259299,-1.909348,1.191083,-1.289437,0.176942,2.140013,-0.793488,1.744666,0.552562,0.009885,2.023685,-1.441122,-1.490366,-0.451339,-2.752888,2.098681,-2.781622,1.065076,0.913436,-1.870064,1.362972,-0.332185,-1.989425,1.476673,-1.48416,0.042332,1.754801,-1.260602,1.684125,0.073411,-1.186272,1.39664,-1.418841,-0.623139,0.442767,-1.334033,0.309727,1.232123,-1.076272,1.145428,-0.484927,1.206538,0.100075,0.021512,0.657562,0.532311,0.432741,-1.01897,0.580999,-0.055184,-0.059842,0.64658,-0.725321,0.267272,0.616494,-0.456359,0.654418,0.324817,-0.628025,0.644742,-1.58777,-0.337713,1.292085,-1.378487,2.157802,-0.233102,1.868685,1.134052,-3.517082,1.43718,-3.841354,0.622735,2.791668,-3.79113,3.234495,-3.205469,0.999837,-3.224601,1.62572,-0.110529,-1.163198,-1.425772,0.387067,0.390213,1.294803,-0.783027,0.287452,1.094244,1.505603,-0.348358,-0.093394,1.019297,0.426686,-0.40615,-0.127588,-0.950391,1.155649,0.061145,-0.753201,-0.50981,-0.377768,0.380138,0.292734,-0.06873,0.017424,-0.580437,-0.047229,-0.315147,0.512689,-0.719724,0.869008,-0.708777,-0.603802,-1.935918,0.633074,1.387997,-1.475465,0.445305,-1.399834,0.878515,-0.719332,0.95956,-1.954497,1.06941,-1.562882,1.285057,-0.985504,0.882537,-0.986196,1.006874,-0.83522,1.476793,-0.809962,0.695165,0.627605,1.051671,-0.680032,-0.088169,-0.943771,0.001337,2.024647,-1.086525,0.74907,-2.470073,0.811878,-0.814062,2.260707,-1.952814,-0.394714,-2.783015,1.387243,1.744925,2.681458,0.197175,-4.137544,1.376066,-2.673894,4.779746,0.71301,-1.994729,-0.46842,-0.886285,0.913154,0.618979,0.126997,0.106078,1.888981,-0.042913,2.411372,-1.57362,2.445008,-1.798746,-1.878759,3.043716,0.883939,2.087711,-0.238518,2.791227,-2.274705,-2.2771,2.492377,1.092232,2.917637,-3.571421,-0.694986,-3.536308,-0.545242,2.82625,0.93708,2.384113,-2.519734,1.528014,-2.656946,1.072674,-0.832582,2.412093,2.412419,-1.651146,3.946753,-0.564707,5.247521,1.972789,1.453408,3.469104,2.070105,5.912192,2.461547,5.864201,3.83663,1.06858,4.018864,1.352417,5.48889,1.661114,3.859436,4.652424,-0.831367,2.877609,-0.3465,-0.918938,-1.391327,-2.097544,2.140795,-2.685006,0.926754,-1.769871,-4.804153,-0.176519,-5.628116,-4.737706,-2.424346,-4.036494,-1.124276,-3.626206,-5.634576,-2.023409,-7.515654,-5.983064,-6.432348,-4.147437,-0.389248,-4.808575,-0.705097,-3.171491,-3.861683,-1.754278,-2.194823,-1.526443,-0.466835,-1.765348,0.042404,-1.029822,-1.995478,0.723165,-0.01941,-0.887967,1.276761,-1.431515,2.625805,2.292542,2.021334,2.553435,1.954629,2.873491,2.926754,0.810385,1.827412,2.08756,2.09678,1.095256,1.231555,0.676757,1.363694,3.435369,1.592522,2.761728,1.366387,0.539873,1.153273,1.1094,0.227008,1.094786,0.12119,0.242556,-0.108779,0.209357,-0.847498,-0.419128,0.170126,-1.169237,-1.111959,-1.127069,-2.294041,-0.540101,-3.295738,-1.344652,-1.512739,0.762808,-1.977862,-0.38229,-0.720724,-1.294141,-1.048222,-1.166004,-0.840911,-0.214185,-0.900596,-1.254858,0.057618,-0.813117,-0.782211,-0.065109,0.150763,-0.358841,-0.002377,-0.009346,-0.320483,0.716637,0.669114,0.238887,0.306576,0.180222,-0.882396,-0.58595,-3.424957,-5.321433,0.042557,-0.231485,-0.928321,0.252651,-4.212423,-1.782592,-2.431664,-1.648954,-0.72012,-1.567862,-0.623173,-0.652264,-0.38415,-1.257908,-0.467317,0.46107,-0.469667,-0.18703,0.172926,0.857184,-0.771145,0.483293,0.185757,0.498752,0.334856,0.048185,-0.106187,1.203238,-0.305242,-0.045302,1.06912,-0.868543,0.173909,0.416504,-0.722027,0.059204,2.218389,3.818228,2.564213,6.399238,1.239358,3.357347,-1.05325,0.534153,3.990381,2.772159,3.578693,6.295216,1.202309,3.873646,0.951644,-0.644717,4.289234,1.095161,1.985105,2.510825,-0.56103,1.066699,2.523095,-0.82735,1.711651,1.070273,-0.962543,0.518709,-2.034417,-3.126076,-0.033414,-2.572671,-3.366064,0.644829,-3.008212,-0.965474,-1.659779,-1.775206,-1.359686,-1.434834,-1.954621,-0.776178,-2.143977,-0.98634,-0.803521,-1.447922,-0.334109,0.438439,-0.411629,1.080512,-1.694266,-1.31878,-1.19148,-1.451808,1.757124,-1.717395,1.801749,0.358002,-2.161225,0.625989,-1.96777,-0.847977,2.082352,-0.379535,2.17909,3.474929,2.208687,3.760553,-2.237391,-0.814694,2.218495,1.885819,0.899777,0.216716,0.296974,2.403006,-1.481655,2.086011,-1.61438,0.244554,0.190063,-0.774701,2.630653,-0.288144,1.387178,-0.260092,-1.240083,0.855005,-1.472014,-0.202556,1.491705,-1.070737,1.072452,-0.681045,-1.462868,-0.549416,-1.762072,0.053355,-1.746102,-0.255553,1.113081,-1.776787,1.398128,-1.097966,-1.844479,1.269929,-1.932239,1.240172,0.056034,1.002843,0.472236,-2.223083,0.765544,-1.877605,0.071589,1.531209,-0.576779,2.210496,-1.614584,-0.634305,-0.764922,-0.978496,1.928773,-0.731178,2.019744,-0.34509,-0.992287,-0.002149,-1.487453,1.479023,0.471606,0.721411,0.579972,-1.286371,0.347554,-1.495341,1.171041,0.152576,0.740228,0.480048,-1.699169,0.578145,-1.250824,0.059307,0.92999,0.567136,0.854842,-1.702666,0.216867,-1.354536,-0.054089,0.506413,0.635127,0.465852,-0.812024,0.383846,-0.81679,0.766608,-0.374168,1.380513,0.214769,-0.992676,1.012219,-0.683691,0.850856,-0.715074,0.904401,-0.809349,-0.351188,0.805675,-0.529501,0.374185,-1.254155:raised_crosswalk
0.698344,-0.648714,0.105296,0.512667,-0.572163,0.047063,0.971029,0.371939,0.081253,0.157056,-0.168537,-0.107239,0.826867,0.248318,-0.159227,0.858441,0.160035,-0.65051,0.447928,0.675007,-0.550369,-0.258365,0.110711,-0.686507,0.026799,-0.042325,-0.463868,-0.621439,0.052521,-0.862111,-0.547328,-0.051088,-1.242821,-0.269163,-0.779514,0.667366,-0.830484,-0.13941,0.126984,-0.403837,-0.793837,1.190766,0.148302,-0.381592,0.247975,-0.26303,0.079105,-0.024102,0.652914,-0.109602,0.102753,0.333823,-0.775581,-0.149724,-0.148221,0.474283,-0.017831,-0.100473,0.244289,-0.538268,-0.629889,0.053085,-0.639043,0.066943,0.196416,-0.413785,-0.183277,0.246475,-0.066875,-2.051058,0.553884,-0.182443,0.790663,0.612602,-0.494908,0.27432,-0.909255,-0.564709,0.645488,-0.99828,1.770793,-0.297466,-0.344438,-0.825861,0.681658,0.702704,0.140094,0.231611,0.751676,-0.829213,1.59476,0.275586,-0.179139,0.799006,-0.382927,0.293085,-0.695437,0.647727,-0.429347,-0.594149,-0.214408,-0.403398,-0.019625,-0.456385,0.180409,0.069091,-0.614988,-0.431078,-0.24856,0.193066,0.184358,-0.606656,0.37331,-0.365529,0.169489,-0.490734,-0.562154,0.255647,-0.21701,0.934295,-1.403238,-0.235077,-1.444731,-0.10048,1.095743,-0.991561,0.804207,-0.572869,1.055007,-1.051942,-0.692221,0.261173,-0.245723,0.400791,-0.546881,0.604912,-0.282324,-0.444734,-0.373604,0.191598,-0.462988,-0.35807,0.009126,-0.420276,-0.109404,0.422344,0.33559,-0.710293,-0.535409,0.108583,-0.390072,0.289733,0.150554,0.201044,-0.897945,0.351973,0.095974,-0.4001,-0.239868,-0.01119,0.578282,0.507513,-0.170104,0.612892,-0.568602,-1.199446,-1.807034,-1.325022,-1.125089,1.491099,2.133334,1.541616,0.419465,3.016747,2.77806,-0.15848,1.818088,2.768916,3.65521,3.396686,4.585655,3.062655,1.678085,1.2352,2.647403,2.690336,2.287223,1.807905,1.92139,2.188487,0.404892,2.088908,0.786871,0.651579,-0.977008,-0.274778,0.349646,-0.253536,0.529766,-0.577709,-1.51692,-2.081211,-3.194196,-3.220841,-3.983711,-2.527267,-0.12481,-3.252059,-2.398269,-5.556692,-3.371958,-3.654392,-3.31244,-1.698279,-2.360913,-0.38266,-3.040435,-3.955837,-0.427677,-4.415729,-0.921013,0.079717,-0.330056,-0.254228,-0.532327,-1.013549,1.372287,-0.631993,1.41616,-0.621744,0.442808,2.254645,0.31477,2.437304,1.163396,1.217255,1.728062,0.91788,0.29881,1.439813,0.688104,1.843528,1.94609,0.624757,0.012931,0.746353,1.399419,1.584931,1.5892,0.412175,0.354685,-0.300311,-0.073563,1.541172,0.472297,0.889006,1.839271,-0.615809,-0.267318,-1.456962,-4.025691,-1.547635,-5.201146,-1.454018,-2.234968,-3.087046,-1.341609,-5.05306,-2.498715,-5.84207,-3.893228,-1.484611,-2.451548,-2.059934,-2.841033,-1.853446,-2.901149,-2.154773,-0.366468,-1.298817,0.198995,-0.96693,-0.513961,-0.53228,0.257638,-1.287386,0.287775,-0.329184,0.439554,-0.185857,0.78037,0.590412,0.177798,1.543997,0.860813,2.274811,1.348912,2.338064,3.419465,1.564139,3.330797,1.766783,2.062264,3.189537,1.750573,3.112931,3.521291,2.031685,3.867205,2.119122,3.076433,4.177022,3.019094,3.364215,2.541447,3.955669,1.544012,1.425686,2.135486,1.259767,0.563223,0.079685,-1.49377,2.281309,-1.372305,-2.715252,-2.53496,-1.734169,0.17065,-2.346181,-1.03263,-0.550827,-1.793886,-0.869998,-2.062967,-1.487173,-1.385218,-1.235026,-0.80669,-1.249856,-1.099592,-0.631861,-0.471173,-0.694632,-0.811231,-0.816266,-0.881927,-0.618235,-0.017333,-0.060195,-0.112447,-0.162431,-0.424811,-0.403611,0.869478,0.116852,2.070384,1.099907,0.86744,0.648042,1.089552,0.342414,0.386075,0.500346,-0.601424,-0.047225,-0.182581,2.01033,-0.020803,1.116658,-0.433814,1.422471,0.973839,0.8571,0.12967,0.597611,0.615934,0.440962,0.272188,0.210549,1.090024,0.822122,0.141337,-0.097678,-0.610047,0.240128,-0.391328,-0.341768,0.342499,0.185866,-0.207627,-1.349074,-0.486686,-0.255144,-0.831369,-0.966764,-0.468369,-0.016147,-0.363497,-0.793279,-0.972422,-0.883269,-1.048669,-0.571756,-1.064292,-0.764557,-1.032736,-0.60646,0.842094,0.448789,-0.442494,-0.048369,1.19237,0.543873,0.272318,0.68259,1.07049,0.54225,0.557169,0.83592,1.550876,0.451351,0.434916,0.452334,0.797892,0.458144,0.192346,0.291211,1.127615,0.151494,0.390433,-0.245569,0.831935,-0.394262,0.029592,-0.773358,0.459823,-0.374754,-0.00617,-0.76787,-0.313805,-0.81324,-0.419224:raised_crosswalk
11.323843,0.207629,-1.515439,3.80077,0.599507,-0.027223,1.01831,-1.482921,0.384552,1.361615,-0.475525,0.184521,-0.1957,-0.10827,-0.176984,-0.039359,-0.043885,0.213295,-0.577851,0.281947,0.706642,-0.603652,0.289337,-0.529061,-0.303041,-0.862759,-0.548843,0.094698,-0.367099,-0.072004,-0.189082,0.373414,-0.389657,-0.76941,-0.305691,0.417739,-0.982262,-0.705204,0.42277,-0.078139,-0.383661,-0.435848,0.054902,0.64396,0.263127,-0.507486,0.501309,0.239858,-0.487378,0.17256,0.174,0.769661,0.201597,-0.476618,0.764332,0.169942,-0.280197,0.185536,-0.274378,0.057658,-0.455927,-0.378997,0.747398,-0.41363,0.103055,-0.195814,-0.162418,-0.384982,-0.693879,-0.362551,-0.737828,-1.137182,-0.272411,0.148655,-0.559287,-0.728495,-1.137909,-0.380341,0.847671,0.07886,-0.033531,0.382029,-0.461275,-0.234183,-0.524739,0.698232,0.911144,0.297129,0.520055,-0.635556,-0.926421,-0.190849,-0.07366,0.143354,0.138474,-1.629917,-0.248131,0.203812,-1.94932,0.387759,0.053216,-0.573891,0.274113,-1.149575,-0.033036,-0.004908,-0.680612,0.080437,-0.120897,0.140157,-0.767764,-0.384701,0.301526,-0.032485,-0.237128,-0.357336,0.303043,0.227485,0.243022,0.883473,0.871374,0.544923,-0.455447,0.90208,1.185164,1.295565,0.911758,0.811369,0.614026,-0.221999,0.109274,0.40299,0.523836,0.404022,-0.502724,0.826799,-0.573696,0.209932,0.521936,0.296489,0.610882,0.095593,0.010947,0.018951,0.363289,-0.224911,-0.574958,-1.61575,-3.811564,-3.282018,-0.36893,-0.527892,-1.411857,2.884474,3.344495,-0.48817,0.984588,3.904382,1.35339,3.189916,5.795543,2.987994,5.158174,5.386156,4.158918,4.526704,4.475254,4.789345,3.855691,4.516358,4.693874,2.506579,1.3261,-0.021232,0.95348,0.238363,-1.440609,-3.036584,-2.050978,-2.883676,-2.903379,-2.439194,-3.520725,-3.546355,-4.863597,-3.359623,-4.310369,-4.617374,-4.081288,-4.738333,-3.615627,-3.419218,-4.296474,-5.28174,-3.842968,-3.872014,-3.160766,-2.598426,-2.682188,-2.621683,-2.087068,-1.7891,-1.852971,-1.18737,-0.484322,-0.76103,-0.20904,-0.861139,-0.514023,-0.606861,-1.12377,-1.010867,0.532598,1.404326,0.08047,2.423195,3.559484,1.137322,3.429362,3.708926,4.708987,3.152985,2.091423,3.431728,3.997612,3.236928,4.19883,3.394078,2.994791,3.070117,2.844738,2.260581,3.012453,1.229653,2.154923,0.528581,-0.244338,-0.58153,-1.398321,-2.19691,-1.613401,-1.118864,-2.946918,-1.186849,-2.915948,-2.980357,-1.670355,-2.142998,-3.52291,-1.962984,-0.489484,-2.277821,-1.511578,-2.390508,-0.909868,-0.157597,-1.539676,0.029257,-1.196393,-2.040673,-1.049492,-0.531304,-1.577693,-2.233199,-1.946825,-1.302485,-1.888407,-1.877676,-1.118547,-1.762423,-2.025974,-1.62511,-1.077137,-2.563745,-4.61627,-4.51587,-2.903705,-1.57561,-2.958352,-1.376238,-0.145874,-4.266953,-1.994428,-0.678199,-3.109628,-1.339035,0.336968,-0.826164,-0.16099,-1.204466,-0.802993,-0.603503,0.349474,-0.252877,-0.661672,5.124635,1.533475,2.547743,6.021684,4.168055,5.747841,3.916989,4.00275,9.947997,6.577767,9.329463,8.626073,6.975592,5.499678,6.575038,9.56229,6.460258,3.767217,2.951509,2.730664,2.503539,1.49392,1.749144,1.478169,0.013112,-1.499534,-1.265912,-1.806809,-1.703765,-1.939689,-3.244221,-2.54565,-3.115654,-3.254628,-3.536963,-3.641732,-3.834461,-4.440119,-4.104141,-3.63046,-3.071525,-3.135561,-4.044775,-3.197743,-3.10807,-3.416265,-1.2765,-1.592163,-1.597387,-0.580752,-0.479286,-1.398342,-1.70596,0.164489,0.060099,-0.891814,-0.340229,-0.543852,0.42348,-0.170276,1.282992,1.981604,0.190058,2.372721,2.273409,3.431427,3.351342,0.682326,3.460815,2.108121,4.016922,2.397824,2.856001,3.145458,0.239717,2.02018,1.783328,-0.066427,-0.439708,1.232276,1.115451,0.870636,6.0E-4,-0.269116,0.38249,-0.115608,-0.625327,-0.625203,0.430758,-0.313938,-1.016158,-0.184923,-0.82831,-1.034042,-0.998091,-0.850781,-1.037285,-0.904185,-1.063768,-0.500345,-0.93094,-0.888149,-1.148995,-0.399914,-0.319716,-0.912886,-0.356163,-0.09128,-0.600745,-0.297261,-0.311701,-0.322924,0.0836,-0.496779,-0.150264,-0.21996,-0.227156,-0.418218,0.193748,-0.069572,-0.427708,-0.548343,0.235652,-0.352005,-0.297273,-0.380169,-0.205784,-0.401198,-0.309278,-0.140752,-0.361082,-0.378208,-0.535569,-0.06253,-0.132735,-0.414215,-0.339269,-0.036626,-0.605764,-0.230529,-0.475365,-0.090151,-0.008914,-0.244546,-0.411761,0.036648,-0.35424,-0.650964,-0.102182,-0.22636,-0.030356,-0.707324,-0.144888,-0.289424,-0.447042,-0.429831,0.026277,0.100647,-0.030142,-0.328336,0.159184,-0.219767,-0.362184,-0.126819,0.54365,0.766349,-0.214712,-0.140982,0.229903,-0.016733,-0.077899,0.073053,0.284426,0.361595,-0.417776,-0.496204,0.59347:raised_crosswalk
0.437565,-0.21077,-3.06065,-3.06626,-2.576068,-0.161903,-3.753396,-4.028766,-4.877109,-0.998095,3.70752,6.164198,-3.915751,0.22431,-0.586185,0.396082,1.705268,2.396542,0.079811,1.41271,-0.782948,-1.528227,-1.971745,1.042552,1.47459,1.388315,1.796512,0.012909,-0.371074,0.361706,-0.742247,3.4903,1.492833,2.122714,0.609185,0.991269,-0.352408,1.649935,-0.613633,1.226531,0.568569,1.029098,0.208538,1.449469,-0.612293,0.532223,-0.936279,0.272762,-0.688343,-0.139024,-0.699938,-1.56062,0.715947,-0.484,0.242182,-1.833224,1.586064,-1.337493,-0.711119,-0.036836,1.300286,-0.69462,-0.245436,-0.391086,-0.661982,-0.672609,-0.765444,-0.256942,0.174799,1.638019,0.253458,2.042001,-0.245221,-1.431238,0.407254,0.776439,2.38664,-0.500783,1.112779,-1.101796,-1.138001,1.233446,0.253416,0.771663,0.226907,-1.252228,-0.377423,-0.339167,-0.03932,1.086279,2.208193,1.091747,0.917468,0.389857,0.275382,-0.995428,0.668001,1.058383,1.100267,0.936585,0.55676,-0.410679,-0.958317,-0.019727,0.63451,-0.331457,-0.289794,-1.916572,0.620306,-1.487266,0.440092,1.321033,-1.652846,1.582655,1.709157,0.4612,0.507484,-0.647,-0.329357,-0.830021,2.29057,2.807987,0.507552,-0.189618,-1.564948,-2.15611,-2.716298,3.48246,4.31809,-0.062103,-1.450797,-0.561164,-3.203435,0.944645,-0.342473,1.314232,2.266533,-0.546825,0.744498,0.737403,-0.792498,1.355163,-0.271764,-0.512848,1.180587,-0.273009,-0.369623,-0.156722,-0.076382,0.305095,0.181753,0.030383,0.819452,-0.318257,-0.356884,0.558979,0.338204,-0.534082,1.580286,0.608281,1.244497,-0.150907,-0.199026,0.152991,-0.349847,-0.063534,0.019112,-0.844825,0.912784,0.025207,0.563562,0.094448,0.384324,0.817432,0.023869,-0.127168,-0.244057,1.211494,-0.806578,0.100598,1.573246,0.039851,0.426602,-0.812131,-0.386747,-1.619136,-0.254706,1.931707,-0.614011,-0.488776,0.825193,-0.972762,1.097644,0.277018,0.416849,-0.265638,0.388305,0.433712,0.280495,-0.305805,-0.523138,1.381509,-0.758623,-0.05245,0.667304,0.201615,0.783683,0.315111,0.490735,0.321595,0.436526,0.635909,-1.283359,0.876982,0.535132,-0.038776,-0.559666,-0.002495,-0.580912,-1.56297,-1.221315,-0.953816,-0.202246,-0.161699,-1.696711,-0.882752,-0.169515,0.358807,-0.403983,-0.589937,0.044521,-0.883381,-0.163724,-0.568089,0.159632,0.662139,0.023731,-0.369908,0.319608,-0.187433,0.131139,-0.4054,1.27498,0.602251,-0.064772,0.757507,0.044652,1.17038,0.444206,1.000616,-0.189069,-0.604295,0.348018,-0.298612,0.195253,0.409909,0.016238,-0.272544,-0.24831,-0.312082,0.308259,-0.379639,0.415978,-0.500711,-0.083596,0.721524,0.15031,1.091267,0.605244,1.44038,2.235992,2.674761,1.031556,2.046219,1.826497,1.831261,1.667476,4.253409,1.572494,3.310303,3.849785,2.025713,1.121393,2.108987,2.307266,2.92001,2.380181,1.060966,0.295286,0.392441,0.273969,0.165902,-0.704522,-1.52965,-1.728333,-2.572596,-2.753788,-3.137401,-4.72629,-2.213951,-3.571533,-3.287259,-3.331817,-3.985284,-4.440011,-3.907203,-2.974092,-2.533497,-1.61697,-1.857662,-1.285727,-2.098376,-2.012106,-1.192812,-1.720953,-0.336105,-0.801306,0.128677,-0.207751,-0.237394,0.031081,-0.486739,-0.687565,0.578506,0.505682,0.137387,0.904388,0.882466,1.133599,0.600428,0.949611,0.77973,-0.383491,1.019275,1.051711,0.912996,1.38169,0.682762,0.556321,0.159529,1.042835,0.325768,1.033706,0.151927,0.525003,-0.282671,-0.028523,-0.083192,0.170462,-0.162222,0.668901,-0.048021,0.517631,0.23541,0.217977,1.970986,0.837489,0.541643,0.318881,0.024161,-1.446714,-1.283923,0.415652,-0.155949,-1.208283,-1.399443,-1.562015,-1.784438,-1.253863,1.441959,-1.261522,-1.130205,0.005521,-0.346994,-0.866489,0.414581,0.850567,0.300292,0.477169,0.785347,-0.119695,-1.051278,-1.972586,0.185954,-0.393636,-0.296189,0.794199,0.237754,0.026104,0.370443,-0.605387,-0.734414,-0.607827,0.007156,-0.10649,-0.271922,-0.475432,-0.432582,-0.971884,-0.20966,0.175944,0.072813,0.407806,-0.312269,-0.32019,-0.175502,0.207523,-0.465591,-0.95296,-0.218624,-0.105474,0.274139,0.177887,0.305687,-0.269401,0.112075,-0.150968,0.165687,-0.208672,-0.318848,0.570496,0.417928,0.066706,0.546507,0.120797,-0.295986,-0.099405,-0.184967,0.129209,-0.641568,-0.446086,-0.86522,-1.488593,-2.715927,-2.983844,-2.872236,-2.900675,-2.565143,-1.815675,-2.966445,-2.767107,-2.914932,-2.540267,-1.471544,-1.778088,-1.140387,-0.62757,-0.724685,0.433691,-0.805198,-1.132091,0.143791,0.909001,-0.337802,-1.234912,1.759651,-0.655405,-0.49728,0.470948,0.813136,0.386623,2.186119,2.520052,2.088674,2.715945,1.391239,2.279217,2.308889,2.589084,1.446205,3.348302,2.232129,3.327108,2.798518,3.060198,2.647488,2.756908,3.319991,2.89312,1.471092,2.551298,1.580634,1.338175,0.602479,1.134675,-0.385344,-0.134805,0.781933,-0.781002,-0.52457,-0.860478,-0.717953,-1.166895,-1.236635,-1.275014,-1.43513,-1.445831,-1.013742,-1.366701,-1.033368,-1.392904,-1.802476,-0.734169,-1.166003,-0.061136,-0.847665,-0.197012,-1.005386,-1.344719,-0.401828,-0.352115,-0.609681,-0.352605,-0.216947,-0.913987,-1.349526,-1.072816,-0.354936,0.120319,-0.741356,0.184002,-0.693858,-1.828709,-0.448635,-0.706001,-1.235382,-0.260753,0.080191,0.300366,0.050302,0.023305,-0.17808,0.034228,-0.818443,0.460469,-0.136945,-0.347082,0.15423,0.21488,0.099542,-0.468182,0.150642,0.189284,0.27608,0.258002,-0.284078,0.468154,0.540579,1.015038,1.153861,0.481568,0.760603,0.631001,1.428296,-0.019263,0.394955,0.215556,0.661263,1.193467,0.994314,1.218071,-0.515607,-0.268942,-0.251748,-0.196673,0.385549,0.742573,1.347914,0.016879,-1.035841,-0.11248,-0.959139,1.3925,0.097443,1.160255,-0.303399,-0.012668,0.089412,-0.176702,0.90518,-1.325394,0.260227,-0.124373,-0.643295,-0.331803,-1.118823,-0.192019,0.292615,-0.823159,0.328574,-1.385672,0.029704,-0.860639,0.792091,-1.179667,-0.841013,0.085075,0.087352,-0.263999,-0.496063,-0.23138,-0.210002,-1.085164,-1.583969,0.63607,-0.547044,0.509862,-0.11034,-0.28003,-0.455194,-0.183648,-0.509604,0.073179,0.195702,0.536296,0.120522,0.359329,0.292803,0.334244,-0.025157,-0.601716,0.606849,0.611003,0.793267,-0.833022,-0.244448,1.200339,-0.342914,0.1786,0.200552:raised_crosswalk
-0.105409,0.474264,0.534838,-0.096784,0.390661,0.348085,0.019739,-0.386118,0.064027,-0.530421,0.102567,0.145194,-0.118133,-0.602813,-0.497489,-0.193919,-0.109558,0.306236,-0.201795,-0.472453,0.040683,0.784031,0.865576,0.123691,-0.181395,-0.042396,-0.012117,0.129959,0.150963,-0.624187,-0.086717,0.010929,0.975396,0.616826,0.206278,0.335934,0.126523,0.7326,0.740684,0.608035,-0.063589,0.249643,0.922799,1.013531,1.223141,-0.156369,0.795537,0.302435,0.212871,0.574845,-0.131555,0.46884,-0.502262,0.712152,0.785543,0.47819,0.285764,-0.103019,-0.047053,1.079137,0.255758,0.589852,-0.953123,0.117836,-0.212657,0.803515,0.099049,0.401202,-0.320091,-0.52859,0.284635,-0.357972,0.036085,0.42259,-0.121428,0.585019,-0.064724,0.737758,-0.624623,-0.044012,-0.073184,0.418188,0.24591,0.223266,0.055795,0.265199,-0.092001,-0.079019,-0.139054,0.371211,0.540417,-0.062071,0.430564,0.001856,0.397128,0.036621,0.084463,0.279436,0.137545,0.289366,0.391143,0.16239,0.181796,-0.245592,-0.534655,-0.379737,-0.466397,-0.125471,-0.087211,-0.642784,-0.134316,-0.355584,-0.51113,-0.837195,-0.425095,-0.377783,-0.060497,-0.215695,-0.393479,-0.836813,-0.567069,-0.992805,0.562371,2.857204,1.284213,4.127215,3.410108,2.720283,3.63518,2.36858,2.597605,6.139223,6.999841,4.9795,5.671735,2.350098,3.17967,3.39128,4.252989,4.099535,1.639433,1.892781,-0.311484,-0.17569,-0.24694,-0.616676,-0.172187,-1.15618,-2.038597,-2.0653,-2.147282,-2.513888,-2.624006,-3.722629,-4.211459,-3.896328,-4.190091,-4.162757,-3.954797,-3.496588,-4.806348,-4.707051,-4.414866,-3.4335,-3.617188,-3.671888,-2.945988,-2.788661,-2.379721,-2.40619,-2.357014,-1.430079,-1.102678,-1.96064,-0.982223,-0.911702,-0.648871,-0.603768,-0.703664,-0.440784,0.131472,0.490446,0.26816,-0.160696,-0.16748,0.988608,1.500168,2.235667,1.924317,2.318593,2.220267,3.345645,2.24782,2.545942,1.328341,2.355623,2.620172,3.049511,3.091707,0.029871,2.505226,1.749747,0.184526,1.900641,1.782819,0.219516,0.600496,-0.077972,0.833558,0.238348,-0.149217,-0.612516,0.004002,-0.638712,0.189955,-0.556254,-1.660503,-1.733451,-2.540859,-1.531581,-0.898603,-2.328562,-1.453311,-2.128539,-0.566611,-1.585973,-1.042785,-0.524699,-1.590833,-0.629812,-0.759987,-0.571701,-0.884475,-1.0416,-0.920967,0.234503,-0.244081,-0.453626,-0.901762,-0.346285,0.286177,0.043662,-0.401039,-0.665569,0.01561,-0.080212,0.272724,-1.313262,-1.169413,-2.769611,-4.134162,-2.367628,-1.806492,-3.230542,-2.571601,-2.986385,-3.912587,-2.818365,-1.454754,-1.010994,-2.895489,-1.360656,-2.318548,-1.055707,-1.176345,-1.066298,-0.248458,-0.796605,-0.650982,-1.299321,-1.01485,-0.560262,-0.107924,0.314293,-0.993077,0.242002,0.172044,0.417772,-0.050052,0.917715,2.195348,2.122454,4.558175,3.233975,2.853369,3.060805,4.024282,3.091948,5.472999,5.584917,6.294561,6.360742,3.048167,2.141353,3.655062,5.013156,4.029293,3.298722,1.579598,0.57197,-0.059951,0.66129,1.533607,-0.413082,-0.856265,-1.350944,-1.563326,-1.365232,-1.544044,-2.143495,-2.295108,-2.529728,-2.044117,-3.208034,-2.634159,-3.733235,-3.258506,-2.561988,-1.687893,-1.732112,-0.996289,-2.213251,-1.45575,-0.818016,-1.173194,-0.542188,-0.687497,0.2851,-1.449691,-0.435262,-1.026555,0.547902,-0.060953,-1.060079,-0.515439,-0.472788,-0.050874,0.463211,0.181261,0.115687,-0.031956,0.422541,2.11714,2.255155,2.015751,1.562502,1.835523,-0.073546,0.548591,2.040747,1.714743,3.520704,0.135783,0.491961,1.002419,1.236616,0.966647,1.138088,-0.161766,-1.233028,0.978365,0.914904,0.240232,-0.518168,-0.565363,0.242343,0.537062,0.473269,-0.408889,-0.79454,-0.837612,0.612578,0.598261,-0.135674,-0.537571,-1.005883,-0.528352,-0.008431,-0.065435,-0.075762,-0.629306,-0.654674,-0.223752,0.222515,-0.43904,-0.206844,-0.272298,-0.221346,-0.327938,-0.372961,0.017618,0.056882,-0.637579,-0.40728,-0.494001,-0.076706,-1.038169,-0.578557,-0.590751,0.058549,-0.047917,-0.054889,-0.248578,-0.376087,-0.558417,-0.335704,0.402529,0.070193,0.320806,-0.208428,-0.175707,0.378069,0.628621,-0.350348,-0.268031,0.013302,-0.102071,0.419343,0.455837,0.028419,-0.393987,-0.396978,0.306438,0.022872:raised_crosswalk
0.021697,0.335062,0.057242,-0.369465,0.50441,-0.215927,-1.330995,0.644867,-1.669053,-0.216415,-0.512355,-1.369149,0.418137,-0.323778,-0.328832,-0.291885,0.800754,-0.327402,1.44084,-0.608206,-0.914731,-0.077798,-0.755182,0.321066,-0.422922,-0.06721,0.036762,0.06232,-0.767003,0.404916,0.569041,-1.215458,1.137696,-0.994159,-1.168895,0.111103,0.061136,0.152976,-0.013221,-0.877618,-0.572857,0.825427,-0.258852,1.000096,0.624403,-0.221373,0.331568,0.0973,-0.799149,0.757147,-0.35964,-0.02282,0.626783,-0.31655,-0.445858,0.3786,-0.008112,0.484232,0.053683,-0.221907,-0.511797,0.311117,0.267617,-0.349938,0.546592,-0.747947,0.119601,-0.472935,-0.447446,-0.035669,0.525056,-0.4028,0.692259,-0.119856,-0.120761,0.215288,-0.022012,-0.570752,0.402448,-0.96471,-0.356802,-0.269123,-0.375149,-0.330971,0.092164,-0.452597,-0.840221,0.106874,0.232009,0.13631,0.489821,-0.375403,0.473837,-0.140614,-0.219589,0.217755,0.394859,0.029219,0.182198,0.101113,-0.100512,0.308705,0.635895,0.189432,0.366331,0.91368,-0.14077,0.940135,-0.09642,-0.638521,0.362262,-0.384704,-0.498121,-0.120745,-0.331608,-0.748116,-0.216874,-0.995694,-0.569898,0.74114,-0.646656,-0.328903,-0.552267,-0.165074,-0.508912,0.168807,0.326203,-1.095728,0.296964,-0.461723,-0.695855,0.951142,-0.29415,1.311201,2.752376,2.612381,2.580267,2.595844,1.104266,2.523084,4.036889,4.062543,4.318133,5.402789,3.052134,1.226229,3.802147,2.871535,5.266837,3.438734,2.597473,1.857668,1.198969,0.087339,1.744075,2.539404,0.045553,6.985591,2.913963,-4.775135,-3.317955,-1.686161,2.44312,-7.121399,5.459458,-0.909017,-6.024807,-1.343789,-8.057643,-5.447077,-5.682234,-6.115447,-3.121517,-3.967742,-1.056028,-4.979863,-7.6725,-4.433955,-1.909613,-1.183547,-2.537547,0.684995,-1.62604,-2.443981,-0.898318,-0.621735,-0.643482,2.082071,1.069232,1.780697,-1.456902,1.843788,0.173127,0.845471,0.494284,1.514063,2.477142,-0.184424,1.442465,-0.380928,1.126416,-0.434689,2.21048,2.702782,0.626779,3.669325,-2.965903,-0.814606,3.045738,-2.761834,-4.511995,-6.385958,-0.652006,-4.265798,-6.343514,3.751947,-1.867418,-3.353557,-5.685641,-2.973535,-3.242653,-1.679384,-1.884007,-2.97419,0.44525,-1.167671,-4.054054,0.584424,-2.205623,-0.697984,-0.115214,-0.021335,-0.042183,-0.094592,0.918797,-0.371142,1.47294,1.954154,2.934937,2.676914,2.340299,4.450634,1.038352,4.937824,3.757586,5.83646,5.433595,4.742881,5.535448,3.274075,5.092076,2.382811,6.753967,4.033253,1.143182,3.484676,-0.272061,-0.366863,-2.431378,-0.618704,-2.770564,1.835975,-0.281347,-0.167592,-0.366994,-3.771569,-1.249443,-3.198281,-0.904259,-1.158145,-1.631975,-0.475738,-2.478556,-1.283043,-1.530689,-0.784918,-1.019733,-0.244952,-0.706732,-0.959331,-0.269864,-0.391202,0.165361,0.114065,1.852989,0.100737,1.122308,1.305199,1.186672,-0.31939,0.902963,-0.269154,0.80426,2.750314,-0.150087,0.845383,0.427256,0.992373,0.428046,0.750169,0.607208,-0.455923,0.62468,0.633922,-0.34678,-0.145595,0.31848,-0.460233,-0.19308,0.025458,-0.083833,-0.06081,0.417981,-0.517924,-0.296708,0.225014,-0.343151,-0.687576,-0.041599,0.855845,-0.488083,0.454166,-0.548916,0.470932,-0.413624,-0.78571,0.348317,-0.352819,0.240651,-0.084647,-1.16674,-0.028177,-0.360361,-0.141636,0.546947,-0.462164,-0.468666,0.24455,-0.15768,-0.436178,0.383285,-0.184785,-0.022827,0.459796,-0.302303,0.439359,-0.268842,0.203532,-0.165946,0.527704,0.097472,-0.178845,-0.365936,0.132752,0.295437,0.130095,0.284118,-0.731707,-0.507316,-0.708639,-0.742285,-0.050734,0.105927,-0.183758,-0.126531,0.932405,-0.91899,-0.28067,0.254333,-0.236064,-0.351943,0.800274,-0.017205,-0.377338,0.077759,0.229837,-0.800953,0.953223,-0.322298,0.122255,0.386331,-0.16288,-0.381247,0.316764,-0.404171,0.139009,0.65517,0.522081,-0.304029,0.191084,0.421977,-0.234055,0.626263,-0.268949,0.324398,-0.244992,0.28345,-0.208635,-0.36243,-0.004043,-0.783671,-0.739331,-0.032617,-0.936328,-0.607329,-0.754577,-1.164616,0.015552,-0.191879,0.213082,0.311403,-0.524644,-0.582972,-0.736906:raised_crosswalk
1.380816,2.703439,-2.080578,2.559235,-1.74359,-0.512028,3.067263,0.087388,2.223884,0.09788,-0.564049,-0.263854,-0.375181,0.256323,-1.133602,0.075536,-0.291759,-0.303994,0.293809,0.090879,-0.232228,0.679992,0.508168,0.650382,-1.464158,0.918324,-1.415235,0.014019,-2.086109,-1.186431,1.417661,-0.065405,0.047196,-0.635273,1.855513,0.337385,-0.509339,0.698683,-1.425922,0.860772,-1.782296,3.536842,-2.262791,1.474178,1.698749,-0.724257,0.316127,-1.649065,-0.579019,1.774543,0.23127,1.610676,1.218597,-0.761405,0.066474,-0.447479,-0.047128,0.056556,-0.359691,2.438579,-0.780882,1.059146,0.554004,-1.970431,2.306207,0.568269,2.417029,1.630511,1.069571,1.147686,-0.482745,2.293046,0.687247,-2.031259,1.688866,-1.632001,-1.049188,2.028263,-0.388779,1.466805,-0.480561,0.839784,-1.891115,0.511195,1.472837,0.755272,-0.457149,0.07601,-0.041577,1.895631,-0.96886,-0.20444,1.56562,0.064796,0.967854,-0.1573,1.645194,0.381084,-1.186315,-0.398119,-1.42,-1.653993,-0.603563,-0.516291,-1.030631,0.333533,-0.049467,-0.255587,-0.817606,-1.062681,-0.392996,-0.624129,1.558408,0.852245,-0.893036,-0.494189,-2.312632,-0.622183,-0.496939,0.155482,1.953778,0.134862,2.146041,-0.696318,-1.178215,0.512338,-1.617016,-0.73274,-0.7339,-0.435545,0.592997,-2.650166,0.910852,-3.544358,-0.804306,-4.954289,-3.722591,2.558759,1.285424,3.585416,0.522286,6.1828,1.177119,7.445889,2.673207,3.28788,4.166606,6.277389,3.173421,6.298423,1.339308,2.790287,4.618262,3.819076,4.321782,4.207698,4.29892,0.447714,-0.31489,-0.102379,-0.186238,-2.247216,-0.245065,-0.144151,-1.030471,-1.413254,-3.061679,-3.216453,-0.441388,-2.409191,-2.828802,-2.299543,-1.075398,-0.519234,-1.906099,-0.254002,-3.561757,-2.945835,-4.742852,-4.517971,-2.485837,-3.052177,-2.697011,-3.328669,-3.856354,-3.793838,-3.850982,-2.470455,-1.312902,-2.047313,-0.452463,-1.16405,-2.173626,-1.727778,-1.8106,-0.143013,-1.286286,0.409841,-0.967649,-1.778069,0.365814,-1.342129,0.244043,-1.102548,-0.419836,-0.960848,-0.542098,4.77986,-1.18439,0.830715,-0.156082,1.593831,3.132617,-0.008989,1.707214,2.014412,2.857053,2.476669,1.405128,1.269445,1.007914,0.641648,1.342347,2.276145,-0.115645,2.295902,-0.978367,-0.469869,0.01334,0.821986,-1.002738,-0.135516,-2.018154,-0.08562,-0.381448,-0.681663,-0.381219,-0.523084,-0.465112,-0.65064,-1.25883,-0.043634,-1.310935,-0.144468,-1.057517,-0.82953,0.045189,-0.434426,-1.122388,-0.600134,-1.708975,-1.570746,-3.010285,-1.068952,-1.362369,-1.768818,-1.547704,-1.19923,-0.689976,-0.754547,-0.671714,-0.629232,-0.439723,-0.418114,-0.327061,-0.568694,0.082116,-0.269494,0.205991,-0.080135,-0.584671,0.062235,0.13273,-0.27313,-0.008418,0.411225,-0.211888,0.101904,-0.511122,-0.181203,-0.18612,0.255924,-0.33336,0.27888,0.447303,-0.359304,-2.529848,-2.081578,-4.209389,-0.67985,-5.141029,-1.542703,1.518826,-3.447444,-2.409092,-0.578425,-2.634625,0.421895,-2.028253,-2.919717,-0.116402,-2.41076,-1.28312,-1.763157,-1.935017,1.008493,-1.371229,1.090529,-0.136823,-2.004516,1.651563,-2.910536,2.183881,0.149984,0.608161,1.268059,1.043877,1.043877,-1.450682,-0.788541,-1.512601,-0.85313,2.064481,0.896085,0.245729,3.178719,1.412453,1.763586,3.064349,0.69691,2.512987,3.439439,3.898221,4.881712,5.538613,4.49302,5.350299,3.605957,2.031439,6.452298,3.302675,3.563185,5.725133,0.2549,3.597056,2.502425,1.757431,1.743385,-0.290259,-0.912388,0.284951,-1.454649,-0.59856,1.410039,-4.29783,-4.798624,0.349899,-5.006513,-2.735746,0.827324,-0.575269,-2.04286,1.173023,-1.223814,-1.080434,-0.745304,-1.269011,-1.41123,0.287858,-1.168312,-1.120773,-0.212677,-2.390375,-1.353892,1.316105,-1.672815,0.012467,-0.979606,-3.618025,-2.158606,-1.168996,-1.576677,3.380144,0.726104,-4.621071,0.101364,-2.418574,-2.883327,4.432273,-2.617107,0.812567,1.623237,-1.042168,4.080094,-0.453276,2.303748,-0.533899,-0.676102,3.984416,2.936305,4.469395,0.22321,2.085164,3.598668,1.681876,2.382474,-0.725877,2.095477,2.496947,-0.846881,-0.405808,-0.624555,-2.251135,-0.473846,-2.643947,-1.730446,-0.220654,-0.910927,-0.194564,-1.158715,-1.175742,-2.895239,-0.225413,0.452314,-1.104374,0.142192,-1.821142,-0.797309,0.828809,-2.02375,0.37698,0.934807,1.002795,1.122313,0.12215,1.26468,-0.896957,0.731431,1.561925,0.416293,0.422569,-1.22625,-0.323784,0.159722,0.011516,0.134903,-0.227743,-0.237968,-0.315185,0.204558,0.225239,-0.006127,0.146511,0.442093,0.020429,-0.121389,-0.029504,-0.508065,-0.105219,-0.386446,0.004135,0.348742,0.124539,-0.909167:raised_crosswalk
0.151037,1.00521,1.125695,-1.357298,1.265787,-0.405802,-0.774533,0.033502,-0.216905,0.138545,-1.01606,0.536528,0.074458,-0.948584,-0.076684,-0.072502,-0.575879,-0.471271,-0.144295,-0.4952,-0.632922,-0.035959,-0.267208,-0.515915,0.04975,-0.306197,-0.514718,-0.253438,0.245282,-0.718849,-0.42785,0.519201,-0.673301,-0.538328,0.319786,-0.944947,-0.225991,-0.073782,-0.707351,-0.112345,-0.29912,0.078642,-0.220953,-0.322914,0.547292,-0.274005,-0.354352,0.662005,-0.085715,-0.354216,0.040305,0.044114,-0.02372,-0.235823,0.620176,-0.340318,-0.354749,0.182085,-0.438457,-0.129429,-0.443575,0.224362,-0.288162,-0.936633,0.149814,-0.563592,-0.560581,-0.562596,-0.161748,-0.65417,-0.593564,0.043245,-0.49359,-0.295036,0.099643,-0.470205,-0.391491,-0.294815,0.141423,-0.924613,-0.650683,0.333781,-0.796374,-0.763394,-0.790588,-0.153862,-0.842557,-0.707695,0.29035,-0.29121,-0.279559,-1.032219,-0.030636,-0.174156,-0.531391,0.220881,0.212738,-0.096657,0.223364,-0.584666,-0.893928,0.369396,-0.200385,-0.772925,-0.811324,0.71171,-0.563969,-1.15692,0.746249,0.333308,-1.535105,0.679985,0.294591,-0.212123,-0.360627,-0.790758,-0.397272,-0.912173,-1.093167,-0.353841,-1.218308,-0.990046,-0.698271,-1.146803,-1.200244,-1.658177,-1.117505,-1.654999,-1.24242,0.112254,2.888532,-1.548009,0.887583,4.23093,1.277188,1.593884,2.849043,1.11274,2.558481,4.027874,3.045475,4.196011,2.870941,3.525062,1.15162,2.380309,5.011771,3.502278,3.605254,2.687231,2.158564,1.600527,0.427583,1.78411,1.764325,-0.217492,0.603927,-0.243344,-1.690248,-0.845254,-1.186006,-1.505187,-0.987308,-1.236705,-1.653468,-1.444182,-1.105692,-1.959907,-2.57705,-2.366313,-2.407398,-3.815512,-3.065903,-2.988216,-2.912607,-2.630962,-0.817924,-2.991765,-5.292468,-3.285767,-1.326604,-1.55109,-2.485859,-1.398029,-2.267655,-2.784862,-0.573409,0.107102,-0.698095,0.180527,-1.062484,-0.742789,0.629753,-0.371351,-1.002144,-0.554432,0.521153,-0.985097,-0.398118,0.6622,-0.473118,0.476341,0.576721,0.298702,0.433514,1.249686,0.470038,0.741703,2.206451,2.742616,1.65241,1.443275,1.199432,2.255515,2.263197,1.148169,2.10059,1.812734,0.599727,1.940754,1.719701,0.617543,2.309669,-0.081191,0.066414,1.393145,-0.486776,0.153894,-0.041535,-1.042455,-1.552314,0.343406,-1.267129,-0.471054,-0.897852,-0.629051,-0.806397,-1.172885,-0.743935,-0.452612,-2.415294,-2.562451,-3.511735,-4.771307,-3.564691,-3.729418,-3.772744,-3.786195,-2.723803,-3.87976,-2.958408,-2.143747,-1.551016,-2.296727,-1.677388,-0.090342,-0.907075,-1.672175,0.250371,-1.156421,-0.056559,0.153354,-1.043769,0.382587,0.505498,-0.391474,0.323678,0.92849,-1.328702,0.7015,1.23834,0.182624,0.168871,1.277611,1.18253,1.565935,3.013287,1.774522,2.011904,3.263533,1.062475,2.446619,4.676745,1.827157,3.604121,3.57856,1.241556,3.022335,2.812793,2.912018,2.66814,4.267197,0.795724,1.435492,3.24318,-0.239413,0.909853,1.291928,-1.098369,0.259003,-0.169085,-2.514061,-0.198679,-1.245785,-1.246877,-1.019819,-2.706231,-1.37721,-1.638352,-3.584312,-1.266029,-1.473017,-2.555493,-0.330505,-0.44371,-4.156715,0.30969,0.14388,-2.039413,1.543057,-1.369445,-0.798828,1.868545,-1.497523,-1.346121,1.684908,-2.095692,-0.198599,1.290936,-2.573516,1.17603,-0.27004,-1.527773,1.878011,-0.572871,0.89414,2.516355,-1.354412,-0.095067,2.214972,0.154878,3.757434,-0.104633,-0.549446,3.239666,-0.954547,-0.805519,-0.643375,-2.441312,-0.43842,3.625305,-0.201705,0.55773,0.759745,-1.501327,1.981244,0.163361,0.971606,3.803201,-0.752501,0.562405,2.726261,-0.783334,1.67575,0.462283,-0.352947,3.480224,-0.437737,0.518335,3.536902,-2.008425,2.119559,1.840402,-1.329236,2.687459,0.515626,0.34611,1.483345,-2.199927,-0.251659,1.107449,-1.467882,1.624829,-1.273136,-0.768783,1.593553,-2.512493,-0.728829,2.168294,-0.856012,0.971314,0.247045,-0.583276,0.982624,-1.983193,-0.255769,2.877301,-2.092729,0.40488,1.60259,-2.413332,1.858169,0.212423,-0.783329,1.423666,-2.052229,0.916019,1.290431,-1.255325,-0.174256,-0.739398,0.064123,2.215988,-0.56489,1.908287,2.870548,-1.108105,2.354369,-0.552918,0.412032,3.361439,-2.302218,2.104677,2.648486,-1.268523,1.094722,0.17895,1.147784,-0.120767,0.487121,1.281767,-0.255776,1.477185,-1.004638,-0.892449,1.916662,-0.022764:raised_crosswalk
0.287006,0.718719,0.740155,0.212916,0.669752,0.295544,-0.243675,0.789639,0.123098,0.11599,0.834155,0.467126,0.27852,-0.398103,0.28532,-0.12988,-0.318311,-0.207806,0.03807,0.182306,-0.014982,-0.103683,-0.405685,-0.636893,-0.062504,-0.144435,0.226639,-0.430435,-0.247502,-0.137779,0.008192,-0.369646,0.727643,0.389124,-0.050641,-0.156686,0.159405,-0.325301,-0.602514,-0.112776,-0.03495,0.181677,-0.402945,0.472231,-0.555063,-0.161441,0.174721,-0.067415,0.643559,-0.195505,0.449782,-0.06355,-0.983804,0.627917,0.058052,-0.33937,0.69265,0.328094,-0.212061,0.101948,0.016645,-0.175365,0.362283,-0.540952,0.27281,5.78E-4,-0.048734,-0.017391,0.038058,-0.217833,-0.494199,-0.521341,0.3981,0.741595,0.32589,0.594082,0.371466,-0.07388,0.291227,0.528617,0.631703,1.004266,0.988976,0.924162,0.204454,0.34808,0.689503,-0.052119,0.542283,0.364167,0.753692,0.557371,-0.086562,-0.251691,0.137128,-0.306579,0.373388,-0.702244,-0.888652,-0.876355,-0.02086,-0.312283,-0.513723,-0.427956,-0.314285,-0.778701,-0.607247,-0.812169,-0.872439,-1.35984,-1.441922,-1.234628,-1.247626,-1.502151,-0.227788,-0.129175,-0.02151,0.351217,0.945024,0.716478,0.668683,0.915922,1.349023,1.373729,0.636911,2.170653,0.829298,0.660439,1.568631,1.032017,1.735769,0.975677,2.811716,2.141837,1.288753,2.344427,2.416567,2.299597,1.608459,1.773199,2.048644,2.205994,2.758885,2.018537,1.904658,0.896158,-0.929268,0.138977,-0.187223,0.797326,-1.689009,-0.815334,-0.77234,-1.209198,-0.843353,-0.886308,-1.117492,-0.868158,-1.601731,-0.552187,0.843976,0.300742,2.466924,0.77586,1.466452,0.364422,0.971275,3.502753,2.722524,2.420103,2.966195,2.394613,1.770767,1.384966,1.976276,2.738194,1.287612,0.431758,0.584322,-1.590157,-1.789217,-1.634246,-1.692207,-1.40732,-1.062535,-1.120172,-0.972868,-0.887958,-1.508664,-0.210849,-1.302066,-0.605669,-0.19897,0.902198,-0.604423,-0.252972,-1.106992,-2.182992,-2.973003,-3.092827,1.682724,-0.555787,-0.489088,-0.591497,-1.158026,-2.117008,-1.663839,-1.39655,-1.899632,-0.718226,-0.277453,-0.162291,-1.983832,-1.855843,-0.29424,-0.229898,-0.230479,0.375997,0.892729,0.323535,1.040683,0.03329,0.583359,1.075317,0.871964,1.362638,0.464395,0.3014,2.05002,-0.020529,1.251325,1.209414,1.184835,0.625254,0.694176,0.812465,0.200764,-0.179627,0.135996,0.431226,-0.60951,-0.381066,0.832331,-0.40922,-0.295184,-0.129839,0.04407,-0.505608,-0.722795,0.437337,-0.355766,-0.491977,-0.080478,-0.435546,-0.085309,-0.051569,-0.453643,-1.181574,-1.028256,-1.085867,0.84433,-0.335847,0.069002,-0.899121,-0.402135,-1.026458,-0.874674,0.377255,-0.95383,-0.473809,-0.433762,-0.652384,-0.560371,-0.713183,-0.739378,-0.708287,0.025439,0.293881,-0.199344,-0.733923,-1.349731,-0.455872,-1.748727,-0.638222,-0.287947,-0.267396,-1.056685,-1.516326,-1.286724,-0.873253,-1.358906,-0.755245,-1.260107,-1.786223,-3.438821,-3.297698,-1.463822,-2.474302,-0.158234,-1.060495,-1.102874,-1.767559,-2.178866,-0.570461,-1.687831,-1.270156,-0.51158,-0.900876,-0.954738,-0.905019,-0.992453,-0.22738,-1.362314,-0.482773,-0.505844,-0.643512,0.247508,-0.261843,0.259385,0.815013,0.004454,2.386646,1.915836,0.943894,0.902423,1.265604,1.153817,3.205363,3.422515,2.972046,1.670706,4.019095,3.158598,3.180164,2.409193,3.504868,4.031963,1.987732,2.614888,1.414755,1.614248,1.827909,0.728389,1.526162,0.462781,0.514432,0.089539,-0.168619,-0.557076,-1.021281,-1.17849,-1.920262,-0.985558,-1.463912,-0.658621,-1.207312,-2.072928,-2.167721,-2.758859,-1.84436,-2.040775,-1.25794,0.516488,-0.472141,0.620477,-1.374472,-2.400264,-0.540405,-0.541208,-0.450014,-0.715003,-1.38766,-0.706342,-1.314943,-1.275224,-0.141965,-1.088953,-0.067633,-0.635707,0.715484,-0.272864,-0.561236,0.400417,0.129554,0.085811,-0.81667,0.155696,-0.363971,-0.047098,0.626628,-0.355219,0.878027,0.284216,1.733414,1.075979,0.447938,1.947836,0.067733,-0.550869,1.856853,-0.19319,1.441615,0.147743,0.558732,0.346035,0.904031,1.073156,0.228382,1.093414,-0.033762,0.211228,0.583809,0.078687,0.009985,-0.350614,-1.004007,0.952352,0.419444,1.131927,0.848433,-1.998922,0.342786,-2.143473,-1.405853,0.949696,-1.273149,0.271951,0.578985,-0.762987,0.812344,-1.714056,-0.949263,-0.864918,-1.804815,0.039642,0.074136,-0.631358,0.132935,-0.982323,-0.140976,-0.591106,-0.751776,-1.257769,0.529117,-0.483571,-1.210502,0.379795,-1.07335,-0.970861,-0.065737,-0.433988,0.502972,-1.276755,0.792789,-0.320481,-0.416305,-2.605031,2.765559,1.341728,-0.931357,-0.066116,-1.478113,-1.194584,3.542659,-1.701652,1.831849,0.756804,-0.906258,1.811602,-1.265176,-0.474511,0.365791,-0.691398,0.252542,1.503156,0.048768,1.56031,0.355441,0.211337,1.001398,-0.392181,-0.763373,-0.29874,-2.507742,-2.179013:raised_crosswalk
0.482014,0.739819,-0.119704,-0.539034,0.067671,-0.612054,-0.258027,0.62774,-0.840034,-0.265315,-0.115012,0.747126,-0.611589,0.751376,0.378286,-0.0239,-0.004679,1.06867,-0.321482,-0.979532,0.303222,0.505574,-1.272122,-0.866916,-0.826923,4.516557,3.730297,2.168763,0.780246,-4.333703,-0.81535,0.343745,3.213895,-0.131688,0.125081,-0.483558,-2.057892,0.71768,-0.862967,1.389054,1.668382,-0.168383,0.231682,-1.761802,1.36421,-2.137303,0.291965,1.765664,-0.935571,1.194874,0.125321,-1.861047,-1.457832,0.803226,0.373029,-1.125383,1.084786,-1.744754,-0.033933,-1.794639,1.150952,-0.443058,-0.244977,-0.839308,0.593506,-1.279832,1.34816,-0.502056,-0.543979,0.725885,-1.433122,1.177028,-1.966541,3.738157,-1.592283,-0.644673,1.930388,-2.282307,0.498063,3.348035,-0.572932,4.995651,-1.653872,-2.467865,-0.661643,-2.42562,2.148894,0.058719,0.194893,0.179019,0.394166,-0.97283,-0.684952,-1.728093,0.192902,-1.736424,1.161194,1.412592,0.036572,0.769085,-0.980545,0.115592,-0.594118,0.956555,2.234223,-1.236672,2.361105,-0.720917,-0.367096,-0.88062,0.530726,0.354711,-0.272789,0.020922,-0.465172,0.048332,0.032129,0.431679,-0.041028,-0.023967,0.847896,-0.022563,-0.578623,-0.215506,-0.422816,-0.806959,-0.795868,0.469507,0.351352,-0.798069,1.62724,-1.418637,1.793921,-1.09538,0.619406,0.585836,-0.639234,0.038556,-0.348061,-0.976744,0.924925,-1.078443,0.173911,0.137246,-0.741793,0.477358,-0.179427,0.404641,-0.150514,0.878261,-0.712535,-1.085898,-0.45001,-0.248214,1.679003,-0.393293,0.066216,-1.723269,0.696421,-0.690237,-0.49242,0.906609,-0.053836,0.547532,-1.171692,0.235644,0.254686,0.127256,-0.375768,0.359144,-0.009883,-0.223835,0.761139,-0.147126,1.13499,-0.690804,-0.40123,-1.094043,-1.061095,0.75707,-0.236109,0.988727,0.120702,0.065354,0.042748,-0.085316,-0.803515,1.281749,-0.044037,1.506962,0.020005,0.436783,0.172811,0.573815,0.080121,0.541601,0.857345,-1.003843,0.850588,-0.522186,-0.376746,-0.20872,0.333167,0.413908,-0.838154,0.100852,0.107746,-1.370533,-0.174954,0.653232,0.295942,0.327623,0.910724,0.153271,0.264431,-0.217949,0.827455,0.422677,-0.209639,-1.415067,0.036196,-0.424439,-0.845794,1.368124,-0.086422,0.631868,-1.102894,1.212541,0.041931,-0.600815,0.449654,-0.222076,-0.490179,0.763994,0.128979,1.286455,-0.876479,0.226054,-0.735737,-0.628798,0.58434,-0.199167,0.211908,-0.207862,-0.462761,-0.125298,-0.405734,1.65943,-0.490771,0.791102,0.103969,-0.140973,0.529026,-0.315621,0.87391,0.58448,0.830325,0.81334,0.291421,-0.473845,0.020568,1.17346,0.052445,0.440745,1.751442,0.334514,0.588424,0.546382,1.260701,0.298851,0.200976,-0.229352,-0.082993,0.751551,-1.130017,0.190202,-0.550881,-0.496409,-0.576928,-0.804934,0.135708,-0.540651,-0.482042,-0.199082,-0.771073,-0.337041,0.415979,0.148516,-0.366586,-0.79873,-0.745203,0.220557,-1.017738,-0.053076,0.372709,-0.905254,-1.829723,-2.249236,-0.420767,-0.511648,-0.212336,0.44967,0.285925,-1.075612,-0.658979,0.590998,0.396884,2.00844,2.503821,3.986333,2.130907,2.589193,2.918438,3.741031,3.750907,2.448133,5.286843,3.904191,6.332599,4.294432,5.085757,2.539583,1.845449,4.719447,3.360726,2.437642,1.832972,0.156305,1.232599,-0.028281,-0.973593,0.677218,-1.132224,-1.30258,-1.748202,-1.531316,-1.251968,-2.41279,-3.120347,-2.982057,-3.137664,-2.882128,-3.53366,-3.426698,-3.532005,-3.764327,-3.977881,-4.433348,-4.175141,-3.554294,-2.835826,-3.624323,-2.092389,-2.678399,-2.273878,-1.352574,-1.680827,-1.88694,-2.093785,-1.526456,-1.572593,-0.708935,-0.989841,-0.295499,-0.901367,-0.771148,-0.523891,-0.070723,-0.38374,0.442738,0.197068,1.153883,0.392835,0.526097,0.325671,1.035242,0.805496,0.467483,0.574877,0.700984,1.083624,0.44508,0.682563,0.866659,0.67591,0.411028,0.522441,1.142534,0.18296,-0.067821,-0.214699,-0.157989,0.141493,-0.1424,0.878663,0.179859,0.697723,0.409193,-0.462458,0.287513,0.039203,0.513946,0.817133,0.29981,0.931449,0.269569,1.256473,0.966211,1.892683,0.204842,0.797731,1.934358,2.481702,0.415013,-0.933876,0.008848,1.304454,-2.487348,-0.904937,0.499066,-1.282719,-0.946355,-2.863598,-0.563849,-0.818941,-2.261781,0.715487,-0.950185,1.419394,-0.665435,-0.595519,-0.711083,0.228379,1.341215,-0.497902,-0.743169,-0.654082,-0.560524,-0.533089,-0.810726,-1.785545,-1.047577,-0.453944,-0.911474,-2.134205,-0.389838,0.338135,-7.37E-4,-0.401012,-1.487595,0.450983,0.742775,-0.846976,-1.255126,-0.115174,0.966899,-0.177526,-1.315954,-0.284537,1.670913,0.101506,-1.635725,-0.501845,1.692211,0.586764,-1.218997,0.478019,1.027654,0.120597,-1.103732,-0.332991,0.839917,-0.370599,-1.3524,-0.462331,0.316222,-0.775129,-0.684034,-0.255571,1.595178,-0.489794,-0.514158,-0.491282,0.296494,-0.782469,-1.901469,-0.688375,-0.308112,-2.468496,-3.119744,-2.85698,-2.448784,-3.098501,-1.465604,-2.427451,-2.810965,-1.531267,-2.574584,-4.220346,-2.240358,-1.198406,-0.907488,0.234344,-0.212432,0.090832,-1.017865,-1.52022,-0.419098,-0.479353,-2.099021,-1.41213,-0.86311,-0.650078,1.261834,0.353284,4.6327,4.873255,1.344466,3.769527,1.120708,5.510335,3.762175,5.680619,6.82975,3.893009,5.653191,5.959623,5.948094,9.139044,6.797273,5.587528,5.534205,4.262802,1.876427,2.677904,1.989314,1.978374,1.789106,0.441533,-0.444606,-1.110292,-1.281923,-2.124079,-0.837788,-0.13306,-2.117903,-1.309659,-2.24807,-3.238579,-3.067021,-3.407861,-2.755507,-1.464179,0.638263,-2.148656,-3.824744,-4.130861,-3.020412,-1.977514,-3.297772,-0.54544,-0.58726,-2.240569,-1.579858,-2.675607,-2.062836,-2.294831,-1.813612,-1.498594,0.796342,-0.888629,0.687974,-0.569627,-0.631961,-0.139216,0.195654,-3.96E-4,0.670506,0.277316,0.994146,0.05624,0.768952,0.789498,0.371951,0.901926,1.009881,1.460627,1.565715,2.813578,0.017553,2.790209,2.673665,2.531943,2.866295,2.203137,1.739874,2.683993,-0.162292,1.104393,1.684765,-0.378312,0.06395,4.435946,-1.075726,1.885489,-0.596975,-1.161177,-0.063703,-0.548381,0.148879,-0.711258,-0.6486,-0.754326,-1.331642,-0.88251,-0.325011,0.115781,-0.694583,-0.031555,-1.274584,-0.471174,-1.071295,-0.479712,-0.333177,-0.633164,-0.443726,-0.477337,-0.705822,-1.398948,0.022329,-1.022233,0.168355,-0.443541,0.323962,-0.516004,0.079149,-0.338714,0.533693,-0.29729,-0.133929,-0.677404,0.25493,-1.025021,0.372447,1.441648,-0.125328,1.215342,0.156116,-0.424669,-0.340921,-0.349056,-0.024908,0.597914,-0.452145,-0.121014,1.585923,-1.030311,0.726914,0.348353,-1.104201,2.094219,-1.356436,0.410793,-0.465533,-1.178386,0.146187,-0.773199,0.713985,0.3292,0.497538,-0.859944,0.453158,-1.502072,-1.268745,0.094093,-1.648354,0.436269,0.849138,-0.611361,-0.297335,-0.460342,-0.583802,-0.154646,-0.766222,-0.369715,-0.49122,-0.39714,0.571158,-0.133813,0.30771,0.71342,0.280565,1.339212,-0.806294,-2.110836,0.499676,-0.534272,0.255651,0.78764,0.484504,1.688229,-1.247925,-1.312082,-1.097844,-0.600545,1.660689,-1.454649,1.192324,-0.288157,-0.37358,-1.091163,-1.793463,-0.956098,0.122099,-1.698644,1.048975,-0.009532,1.914992,0.129493,-4.431821,0.218757,-1.58751,1.808096,1.04,-0.6469,1.916598,-1.168662,-1.2414,-2.349378,-0.183062,2.24411,-0.89155,2.023611:raised_crosswalk
-0.331416,-0.238859,-0.35708,-0.296668,0.393701,-1.089221,-0.651548,0.056945,-0.348522,0.102657,-0.02212,-0.147592,-0.488451,0.010132,-0.3572,-1.609826,0.312594,-0.535549,-0.844714,0.390207,-1.101346,-0.051331,-0.669643,-0.295793,-0.490431,-0.192473,0.53458,-0.338481,0.370715,-0.916733,0.476903,0.188645,-0.446217,-0.427052,0.087981,-0.944404,-1.035979,-0.844497,0.280635,-0.816729,0.748429,-0.551624,-0.252979,0.642947,0.052803,0.356948,0.82066,0.614981,0.020876,0.391942,0.260249,-0.141841,0.718574,-0.00608,0.129597,0.083893,0.383195,-0.867191,0.066579,-0.094398,-0.585911,0.159673,0.120782,-0.253265,0.331071,-0.285959,-0.278158,-0.198477,-0.388403,-0.269659,-0.313836,0.790083,-0.471497,0.70064,-0.450073,-1.060832,-1.19661,-1.16083,-0.453611,0.030957,-0.019163,-0.41055,-0.930286,-0.568186,-1.106375,0.01808,0.80451,-0.515752,0.002012,-0.596424,0.014871,-0.5676,0.562119,-0.191296,-0.090147,0.932323,-0.251791,-0.677164,0.422835,-0.531769,-0.783557,-0.090707,0.046113,-0.06417,-0.323446,-0.475912,-0.538235,-0.627443,-0.308886,-1.082294,-0.037862,0.800777,-0.220602,-0.815514,-1.074065,0.201459,-0.9834,0.696303,0.163053,-1.069758,0.225124,-1.053399,-1.061691,-0.596579,0.274725,-0.300043,-0.745605,0.296702,-0.633592,-0.18994,-0.366326,-0.113527,-1.173129,0.197313,-0.156324,-0.559495,0.297495,0.135261,-0.880738,-0.419602,0.026516,0.203622,0.579843,0.273466,-0.292273,-0.654182,0.526536,-0.067422,-0.44592,-0.029934,-0.861276,-0.830888,-0.248501,-0.439098,-1.742128,-2.117475,-2.730213,-2.253165,4.097654,0.140854,2.657644,1.700745,1.234801,0.237227,2.059331,3.092803,4.296895,1.934397,4.15841,3.95558,3.063061,3.103401,0.164525,4.272555,2.203408,1.987075,2.881076,-0.0811,3.183133,2.684626,0.466926,-0.0744,-2.504623,-1.666302,-2.997397,-0.662673,0.464502,4.223496,4.227005,-4.589526,-5.902395,-3.199988,-1.360687,-2.008026,-3.246248,-2.540856,-2.872183,-6.768004,3.345679,-2.388649,-7.566449,-2.179162,-6.424571,-3.714362,5.381615,-3.888617,2.954137,0.910113,-2.086895,-1.312787,5.175586,4.779458,-1.747711,1.989256,-0.803409,4.099376,-2.754123,1.625722,1.054874,-2.801934,5.148723,-1.682468,-0.363367,0.17966,-4.711211,7.019666,9.101859,2.448504,7.973319,-4.175078,5.923363,-5.463413,-2.436507,3.153979,-4.542545,3.74734,4.527826,3.460098,-0.241592,0.600703,3.142302,-1.623632,2.308117,-2.179571,-5.293835,1.07228,-5.873213,-1.239801,1.043077,-4.659664,-2.96251,-2.238298,-5.242667,2.316818,-0.840763,-1.211385,0.379704,1.222181,-3.719311,-1.011418,-1.789942,2.954933,-0.656802,1.141421,-2.258576,1.305637,-1.536704,1.982822,-0.584215,1.049899,1.913095,-2.343193,1.356612,-1.394836,3.138739,1.733872,-0.80372,1.997054,-0.087222,0.983598,2.328732,-1.596879,7.590093,1.041972,2.224819,3.868307,-0.336283,6.77137,5.387528,1.43921,5.624224,0.822248,3.933945,0.61782,0.407785,3.338737,2.379843,-1.129724,2.461282,0.387642,-1.317737,2.164684,-1.501918,0.505015,-1.028266,-0.687399,-0.016576,-1.087412,-0.425644,-0.589926,-1.230021,-0.132908,-2.221421,-1.924038,-1.280221,-0.152857,-0.897682,-0.446084,-0.504656,-1.542868,-1.68418,0.171388,-0.390554,-0.107927,-0.649153,-1.77377,-1.447464,-1.714687,-0.041347,-1.786667,0.817251,-0.666869,1.081189,0.104319,0.534747,0.603437,-1.120265,-0.677331,0.278853,1.193021,-0.562302,1.080427,-0.359272,0.559719,-0.428808,1.27855,0.629229,-0.051901,1.212806,0.137492,-0.082984,-0.075224,0.508143,0.494763,-0.015394,0.898318,-0.02074,0.215127,0.267491,0.146574,0.394231,0.413921,0.417047,-0.231074,-0.907213,-0.409589,-0.42366,-0.524412,-0.269225,0.257601,0.427795,-0.839777,-0.963293,-0.727409,-0.705737,-0.800403,-0.087532,-0.691229,-0.528591,-0.821786,-0.520226,-0.605471,-0.765171,-0.497989,-0.454607,-1.09009,-0.33818,-0.510472,-0.499642,-0.536413,-0.20541,0.161312,-0.592153,-0.108711,-0.385525,-0.328341,-0.433287,0.245397,0.465812,0.070242,-0.450035,-0.133399,-0.872529,0.09641,0.422037,0.234087,0.37032,-0.260575,0.401606,-0.38885,-0.37453,0.296869,0.039344,0.382307,0.010057,-0.194404,-0.194288,-0.750615,0.204094,-0.758707:raised_crosswalk
0.557845,0.586358,-0.365497,-0.030852,0.033945,0.474923,-0.192175,-0.482034,-0.426831,0.849065,-0.801366,-0.627872,-0.019391,-0.146075,-0.465308,-1.36479,0.454504,-0.440434,-0.789556,-0.898939,-0.556279,0.627071,-0.885855,0.303696,-0.082186,-0.264264,0.114153,0.148031,0.103388,-0.453373,0.136941,0.464629,0.459966,0.665455,0.634904,0.326019,0.002475,0.436319,1.00731,0.471441,0.288277,0.478926,-0.508901,0.537049,0.204504,0.670184,0.080079,0.620017,-0.033122,-0.205069,0.43792,-0.178341,-0.338248,0.038663,0.025026,0.217811,0.517433,-0.252232,0.118092,-0.349945,-0.18655,-0.228237,-0.171162,0.126882,-0.203636,-0.347724,-0.015057,-0.311393,0.506928,-1.051565,-0.229704,-0.123051,0.161418,-0.017944,-0.573571,0.286527,-0.549431,0.422737,-0.779841,0.186386,-0.03618,-0.774922,0.438371,-0.545199,0.94747,-0.606591,0.454623,-0.057117,0.24405,-0.29055,0.216392,0.270881,-0.794612,-0.194741,0.40577,-0.149243,-0.350578,0.564257,-0.205258,-0.949451,0.208209,0.51008,-0.337156,-0.103169,-0.228436,-1.033014,-0.017564,-0.873041,0.070244,-0.041713,-0.185056,-0.705136,-0.21064,-0.056162,-0.807492,-0.630171,-0.304427,-0.072962,-0.942008,0.613562,-0.152513,-0.02791,-0.453922,0.047315,-0.568248,-0.744918,-0.049589,0.360612,-0.198565,0.176116,-0.187775,-0.237427,0.332936,-0.43898,0.598817,0.393864,-0.0039,-0.755597,-0.420415,-0.112023,-1.096124,0.411523,0.371005,0.20779,-0.902106,0.322754,0.473258,-0.775739,0.411606,1.310218,0.340429,-0.283883,-0.032461,0.691571,-0.296977,0.95125,0.336577,1.029555,-0.117253,0.301295,0.401379,-0.203751,-0.063304,0.201665,0.259095,0.451072,-1.363903,0.239624,-8.67E-4,-0.075663,-0.512079,0.49751,0.115606,-0.755205,0.367456,-0.303705,0.326615,-0.427671,-0.044098,-0.498046,-0.119719,-0.328013,-0.138838,-0.070468,0.341083,0.438714,0.665712,-0.379602,-1.22902,0.801007,-1.057427,-0.440349,-0.798965,-0.543269,-1.220117,-0.501838,-1.062778,-0.889736,-0.388354,-0.979233,-0.427016,-0.045636,0.088118,0.094932,0.174374,-0.961472,-0.922326,-2.437442,-2.384703,-1.463229,0.382947,-2.82092,-2.508028,-1.666817,2.401469,9.411503,-1.091842,7.625655,3.568841,4.524275,1.47729,7.008407,7.794711,6.462394,9.535422,5.591389,3.931148,2.054028,1.422418,4.052333,7.022956,2.354325,0.217055,0.74716,3.333637,0.703439,-1.186647,-1.914943,-1.400845,-0.305372,-1.825377,-2.340594,-0.760443,-3.845483,-4.671082,-2.899415,-5.438365,-2.665398,-4.413878,-4.196939,-3.182273,-4.659674,-5.670335,-3.648288,-4.663068,-2.198046,-3.120528,-2.528487,-1.917617,-2.11763,-1.463696,-1.369836,-2.72851,-3.828388,-1.223461,-1.877031,-0.720375,-1.011659,0.130567,2.113728,1.080654,1.139645,2.979965,2.880167,3.178202,1.790886,3.16136,0.018504,2.854266,4.521352,1.918827,3.787109,0.998177,2.215326,-0.068766,0.122312,0.440209,1.080543,1.393334,2.043013,3.80622,0.478418,-0.081905,1.395979,0.397035,-0.199522,-0.303284,0.047603,-1.456399,-0.893591,-0.419658,-1.171427,1.426533,0.145426,-0.596873,-1.668349,-0.286613,-0.381856,-0.590087,-1.478381,-1.205581,-0.287773,-1.790725,-1.64511,-2.37682,-0.449132,-2.175104,-3.486207,-2.504318,-3.56907,-4.501145,-5.077927,-3.282987,-2.663436,-0.527504,6.647552,-1.105931,-4.509823,-4.389707,0.12874,-1.352614,0.251539,0.185078,-2.708044,-1.485025,-3.460505,-5.354527,-1.032354,-3.012823,-0.965623,-0.259259,3.939249,1.514441,1.850529,4.69994,2.14236,0.639652,5.629123,6.366523,5.036791,7.305457,8.879678,5.492952,5.483765,4.294488,5.884767,10.103854,6.465616,2.798593,3.344581,1.069986,0.637045,2.264442,2.594455,0.356735,-0.850519,-0.491635,-1.528189,-1.066389,-1.368113,-1.757094,-2.419056,-3.463494,-3.68165,-3.723256,-4.12028,-3.145033,-4.355236,-4.540243,-3.075508,-2.013278,-2.350191,-2.600576,-0.189714,-1.657418,-2.257346,-2.614712,-1.274402,-2.036463,-0.882013,-2.075173,-0.969227,-2.410297,-0.520104,-1.874937,-1.145477,1.729851,0.945015,1.550258,0.979171,2.547777,0.978755,1.080824,1.022258,2.406145,3.015491,2.093944,2.408871,1.343942,0.560171,0.199688,1.597792,2.173028,-0.414972,0.430118,2.164028,0.279557,-0.640749,0.220397,1.345835,-0.163937,-0.12865,1.715485,-0.032063,-0.014469,0.093748,0.318215,0.353822,0.270202,0.474919,0.569579,-0.605692,-0.632778,-0.485482,-0.602214,-0.416339,0.489156,-0.486095,-0.499531,-0.777827,-0.431132,-1.085564,-0.598528,-0.465015,-0.768241,-0.575471,-1.000542,-0.540505,-0.798614,-0.766537,-0.958412,0.237458,-0.878739,-0.733438,-0.848533,-0.119435,-1.099413,-0.675732,0.219612,-0.500507,-0.176545,-0.578144,0.527866,-0.459935,-0.721387,0.331075,-0.171185,-0.002639,0.01865,0.304463,-0.439838,-0.411761,0.290306,-0.010745,-0.208681,0.245968,0.774473,-0.086158,0.043273,0.214081,0.478848,0.646267,0.545207,1.206331,0.491918,0.27667,-0.208151,0.425309,-0.149555,-0.029547,1.09598,-0.654721,0.088595,-0.445998,-0.67768,-1.041626,-0.048457,-0.330429,-1.298627,-0.540637,-0.66862,-0.877449,-1.568656,0.026851,4.56E-4,-1.15967,0.139724,0.129222,-0.883365,-0.660998,-0.377739,0.573172,-0.56341,0.507675,0.27408,-0.738755,0.395301,0.118691,0.212503,0.642473,0.381645,0.166973,-0.314702,0.05356,0.366568,0.590042,-0.087815,0.42914,0.612359,-0.50532,-0.816853,1.243019:raised_crosswalk
0.151308,-0.123457,-0.179647,0.439322,0.480024,0.053004,-0.211941,0.100229,-0.316117,-0.645447,0.414331,0.030722,-0.795927,0.377935,-0.262438,-0.522583,-0.600249,0.143495,-0.049566,-0.456659,0.284676,-0.249441,-0.906017,0.363361,-0.44026,0.343265,-0.80289,1.173657,-0.622464,-0.851139,0.089498,-0.310702,0.350708,-0.219226,0.415397,-0.250893,-0.576718,0.737027,-0.077033,-0.405082,0.717388,-0.462535,0.040487,-0.277365,-0.028541,-0.362503,-0.545722,0.741026,-0.450865,-0.089841,-0.52977,-0.392674,0.027082,-0.448873,0.307825,-0.517337,-0.796291,0.257354,0.094247,-0.220268,-0.161943,-0.352827,-0.804146,-0.436087,0.294734,0.060565,-0.624699,-0.315932,-0.111865,-0.490321,-0.776404,0.502754,0.210318,0.14148,-0.074774,0.064482,-0.292058,-0.392483,0.432585,0.297842,-0.150869,-0.145831,0.396625,-0.459205,-0.42214,-0.619642,0.110334,-0.727996,0.040709,-0.13967,-0.097381,-0.620342,-0.031062,0.434513,0.009087,-0.32752,0.672609,-0.016411,-0.102432,0.244902,0.362636,-0.166305,0.187463,0.066732,0.574519,2.032934,-0.135978,2.34917,0.507709,0.861644,3.578398,2.137718,3.673869,2.848482,3.027785,2.678923,2.882094,4.763472,4.28451,2.928819,3.470016,3.7568,2.224728,3.104182,1.880435,0.736866,1.385276,0.727302,2.342184,-0.583689,-0.834184,0.461594,-1.208483,-0.861453,-1.632559,-1.684516,-0.004776,-3.261392,-4.292469,-4.707885,-5.743239,-4.904962,-1.668967,-1.244247,-4.14717,-1.728193,-4.337238,-5.708544,-0.389943,-1.171663,-4.547065,-2.014242,-3.868998,-1.037211,-2.945685,-1.858252,-0.193355,-0.898918,-0.692527,-0.964452,-0.382385,0.51171,-0.428994,1.529103,0.527371,1.445695,0.392646,1.614289,0.943644,1.837065,1.389385,2.461288,0.967241,1.642056,1.788918,1.943384,0.996681,1.755388,1.835247,1.539557,0.698013,1.594932,1.501009,1.067316,0.951217,1.759474,0.890695,2.014461,-0.26851,0.819447,-0.277775,-0.55863,0.555253,0.404766,-0.226064,-0.277368,-0.55175,-2.192679,-0.60049,-2.585306,-2.515913,-2.576435,-1.786204,2.923861,-3.460608,1.532673,-0.791111,-2.923985,0.212233,-1.215795,-0.736248,0.045315,-0.955131,-1.221241,0.285748,-1.193444,0.316529,-0.053702,0.08207,-0.001329,-0.197154,0.450849,-0.088725,-0.094328,-0.396453,-1.928995,-5.471909,-3.307843,2.509889,-5.764434,1.024839,0.124507,-4.016685,-3.782623,-2.313683,-2.723186,-1.53636,0.183687,-1.986598,-2.160064,-1.452466,-2.416736,-0.351395,-0.888825,0.017904,-0.406472,-1.096423,-0.423383,-0.809555,-1.147566,0.497001,0.480333,0.032988,-0.30601,0.478466,0.272549,0.262231,0.528813,2.31169,1.540043,2.167812,1.328253,2.240649,4.274649,2.343648,3.770849,4.79002,3.016922,3.755596,3.621767,4.374605,4.114838,4.277527,4.375734,2.356283,2.514047,2.219399,2.414901,2.537715,0.91867,1.445833,0.448483,-0.370398,-0.58491,-0.374267,-0.40992,-1.730444,-2.792355,-4.117718,-1.712768,-3.93916,-1.397586,-0.070727,-2.780973,-2.089211,-0.60915,-1.609981,-1.716104,-0.104713,-1.204654,-1.611117,-0.74488,-0.904202,-0.184251,-1.01401,-0.362159,0.268836,-0.290167,-0.177065,-0.044714,-0.187142,-0.669307,-0.569936,0.020281,0.020784,0.583368,-0.102069,0.121043,0.10461,0.396322,1.558041,0.233446,0.602354,0.809705,2.24656,1.093433,0.289102,1.838642,1.423465,0.762247,1.314608,0.721258,1.327946,0.375149,1.050152,0.342598,0.208915,-0.093069,0.125849,0.55404,-0.619077,-0.268141,0.50581,-0.470543,-0.310219,0.136764,0.136064,-0.485091,-0.569617,0.206913,-0.299907,-0.62129,-0.458366,-0.005329,-0.444089,-0.357935,-0.627034,-0.013563,-0.537619,-0.347867,-0.057346,-0.393177,-0.744333,-0.692983,-0.155493,-0.31215,-0.199005,0.43912,0.105078,-0.63649,-0.500444,0.477382,-0.240966,0.429482,0.487219,8.94E-4,0.098738,0.221726,0.645821,-0.029987,0.200055,0.615458,0.257639,0.169829,0.368361,-0.001946,0.252338,0.328294,0.327747,0.075016,-0.326169,0.567837,-0.590525,0.029729,0.161487,-0.406007,-0.395094,-0.41362,-0.68821,-0.079433,-0.628227,-0.204736,0.433555,-0.245461,0.217462,-0.044748:raised_crosswalk
-0.257899,-0.809335,0.534079,-0.622273,1.126304,0.382693,0.568987,-0.936305,-0.874877,0.081115,-0.591303,-0.19454,-0.911754,0.685208,-1.296452,-0.500426,-0.745043,0.070933,-0.494403,-1.080865,0.18927,-1.081075,-0.098,-1.515131,0.117878,-0.747055,0.002096,-0.668871,-0.484532,-1.420181,-1.138533,-0.294647,0.633907,0.596448,-0.09043,0.663516,-0.207092,0.557997,-0.819524,1.157862,0.140735,1.22002,0.259933,0.826397,0.811295,-0.064026,0.062772,-0.437017,1.09123,1.073775,-0.701617,-0.011171,-0.070822,-0.841506,-0.546632,-0.686226,0.751397,-0.373585,0.074995,-1.104464,0.502526,-0.375536,0.26755,-0.879728,0.668558,-0.33791,0.351383,-1.122444,0.074278,-0.419349,0.500224,-0.76432,-0.168693,-1.186217,-0.478792,-0.296262,-0.597711,0.42562,0.537294,-0.753881,-0.04683,-0.43895,0.560065,0.763953,0.348793,-0.552415,0.84484,0.608012,0.702775,0.348232,0.489923,0.795539,1.186733,0.111245,0.730689,0.362443,1.867558,0.530825,0.654403,-0.898643,0.507743,-0.451827,1.255776,-0.870038,-0.02268,-0.484424,0.781598,0.586152,1.242751,-0.300781,0.306806,1.32425,0.867496,0.803505,-0.179194,-0.507862,0.164636,0.937833,-0.38605,0.460997,-1.105481,1.248318,-1.156795,1.577021,-0.78794,-0.309788,-0.901257,0.480344,1.056822,-0.554953,0.207305,0.169231,1.718543,-0.146882,0.172695,-0.676957,0.944967,-0.826451,1.073408,-0.667093,0.602474,-1.853539,-1.36111,0.415552,-0.53398,0.430044,-2.361126,-0.657093,-2.32024,0.074822,-0.508509,0.195279,-0.17276,-0.774804,0.837522,-0.755217,1.501702,-0.119413,1.543745,-0.491032,-0.886101,0.892735,-0.55532,1.29955,-0.341656,1.85964,-0.058797,0.677824,1.858305,1.961256,1.928384,0.170732,2.107556,-0.125321,2.178541,1.951406,3.151945,2.27206,1.327904,3.42877,1.000106,2.478871,3.055501,5.749642,3.490865,4.192102,4.09435,2.764645,3.130429,1.601499,5.688314,0.880428,2.8327,3.399986,0.750941,3.231822,-1.512751,3.779422,-2.68106,-1.525158,1.20379,-1.715581,0.74933,-1.79419,-2.248338,-1.80985,-1.707723,-0.993012,-1.798135,-1.084492,-3.93182,-2.305679,-4.135437,-3.807085,-3.750391,-2.775683,-3.469693,-5.429414,-1.744059,-2.965887,-3.052263,-3.488836,-2.146055,-1.411673,-2.025629,-1.243174,-4.057275,-0.89939,0.362805,-3.624195,0.097064,-2.54259,1.089637,-0.403011,-1.216842,1.553352,0.089758,2.169177,2.771536,-1.073126,2.419024,0.096182,1.72229,0.804984,1.257304,1.96911,1.131791,0.202458,3.142818,0.53951,1.593451,0.248916,-0.385412,2.838712,0.669666,2.221839,1.742703,3.89E-4,0.916632,-0.876225,-0.309853,1.982308,-0.040568,1.741467,0.449759,1.497201,0.811555,-1.132893,-1.755824,-1.570081,-1.583295,-1.975406,-1.775547,-5.039679,-1.688037,-4.667672,-3.072209,-3.927279,-3.464008,-2.342696,-4.612922,-5.493832,-2.777744,-3.3597,0.121675,-3.617802,-3.251618,-2.819496,-2.636716,-0.516112,-2.425991,-0.150249,-0.494262,-0.733284,0.28067,0.073995,-1.133581,0.48214,-2.221279,0.571299,1.834009,0.644075,1.526652,-0.331402,-0.068466,1.7463,0.95212,0.949835,3.425931,1.59064,4.879735,3.699992,4.413627,3.819299,1.347697,5.835229,4.392714,4.288351,6.603525,1.608933,4.265479,3.585504,2.004194,4.589155,0.730272,1.614577,-1.485422,-0.50174,2.959,-1.527101,1.723691,-1.3121,-3.733966,-0.142018,-5.16931,-2.149761,-0.345123,-1.928808,-1.187454,-3.133516,0.178715,-3.133235,-3.59723,0.443824,-2.428467,1.169878,-1.448493,-2.889714,-1.100436,-2.606696,0.78847,-2.650931,1.917242,0.257164,-2.369393,0.303667,-2.428507,0.569655,-2.376099,0.02209,1.639191,-2.16537,2.289197,-0.983188,-0.872586,-0.077232,-0.0033,2.92556,0.213873,3.436782,0.799489,-1.751255,1.802854,-0.998817,2.165878,2.067648,2.947592,1.063074,-1.392874,1.910448,-1.991723,1.012451,1.606583,0.513852,1.500124,-1.238831,-0.589877,-1.097631,-0.789979,1.386122,-1.695147,1.594419,-0.463442,-1.748727,-0.2758,-2.034328,0.781694,-2.570447,0.260097,0.163103,-2.020446,0.524516,-2.366399,-0.08218,0.456025,-0.43219,0.373634,-2.142386,0.96183,-1.947972,-0.100259,0.856758,-0.277669,0.955837,-1.706897,0.931998,-1.347643,-0.088289,1.454315,-0.220976,1.559526,-1.283092,1.676715,-0.984318,-0.292988,1.498659,0.006366,1.299636,-1.173087,-0.048263,-1.047177,-0.169399,1.242755,-0.257626,0.994691,-0.980779,0.076505,-1.629958,0.149482,0.607262,0.270329,0.552962,-1.267813,0.595346,-1.519453,0.743507,0.344877,1.070884,0.467887:raised_crosswalk
0.279076,0.145686,0.769269,0.526728,0.266617,0.428204,0.83941,0.662008,0.082194,0.77124,0.497211,0.485144,0.253217,0.81723,-0.184748,-0.466446,0.082541,0.139729,0.179039,-0.071906,0.453481,0.006666,-0.438014,0.391403,0.145135,0.236936,0.076231,0.261872,0.408681,0.168062,0.833321,0.558795,-0.156996,-0.226167,0.271916,-0.371952,-0.230883,0.154736,0.285567,0.082615,-0.326203,0.083992,-0.239824,-0.469873,-0.75156,-0.235532,0.260671,0.120726,0.404274,-0.121716,-0.47843,-0.515374,0.041034,-0.374425,0.057846,0.260101,-0.094416,-0.062796,-0.870037,0.499201,-0.522492,-0.626239,0.730464,-0.468554,0.080958,0.019477,-0.0676,0.027938,-0.021333,-0.280198,0.053748,-0.490806,-0.321654,0.493342,0.057586,0.042208,-0.09739,0.223054,0.005925,-0.110106,0.253728,0.114088,0.120164,0.023145,-0.120735,-0.123565,-1.126201,-1.561039,-2.098224,-1.073913,-0.019658,2.910538,1.998102,-0.055586,2.502943,1.415035,1.345845,1.509817,3.53939,2.853128,2.409699,4.443969,3.637688,3.634964,2.390582,2.768171,1.835511,2.029865,3.110628,1.835923,0.912827,1.067386,0.878982,0.30326,0.116186,-0.338327,0.109692,-0.747582,-0.516742,0.089624,0.406481,-0.681811,-2.912337,-2.552948,-4.066586,-3.529285,-2.234503,-3.215808,-2.413302,-2.95638,-3.312823,-3.48655,-4.586709,-3.732785,-3.482979,-1.67883,-1.325544,-2.495986,-2.73976,-2.377695,-1.727797,-1.183172,-1.625688,-0.922817,-0.714043,-0.579171,-0.958129,-0.536323,2.232125,0.273421,0.015127,1.824555,0.848376,0.382781,0.44247,1.24421,1.641383,1.673982,1.450351,0.725079,0.942044,1.53955,2.098874,1.422953,0.793547,1.818001,0.821712,0.1751,0.722242,1.91785,1.600441,1.034574,1.123906,-0.048804,1.304297,0.929779,0.244234,1.164021,0.451226,1.430819,-0.438301,-1.790362,-2.363366,-0.9448,-2.218338,-2.578369,-3.660092,-2.842025,-3.987391,-4.135898,-2.835975,-4.002662,-3.922212,-3.730846,-4.655636,-1.388452,-2.547987,-3.197146,-2.457336,-2.910281,-1.813957,-1.551758,-1.495952,-0.623425,-0.613756,0.314151,-1.186543,-1.247473,-0.903876,-0.244925,-1.215677,0.215021,0.311755,-0.017611,0.519016,1.078617,0.490305,1.465508,1.529075,1.600722,1.549085,1.46295,1.965055,3.371559,2.227304,3.339488,3.462092,1.461304,2.615036,2.378641,4.741235,3.019929,2.979472,4.179881,2.531214,2.676906,3.534291,3.653826,3.811732,2.633511,2.704165,1.319456,0.408986,1.701931,0.741765,-0.573919,-0.858505,-0.590087,-1.201256,0.762798,-1.037812,-1.450159,-2.056051,-1.137648,-1.512788,-1.32711,-1.495331,-1.314743,-0.585815,-1.803024,-1.857549,-1.96607,-1.256743,-1.235853,-1.56822,-0.602366,-0.757468,-0.439785,-0.997736,-0.035315,-0.436931,-0.407215,-0.638832,-0.230418,-0.634679,-0.490884,0.335624,0.284097,0.088572,-0.239294,0.795706,-0.227322,0.449655,1.214184,1.208465,0.109842,0.785853,0.451319,-0.081772,-0.188947,1.099137,0.745851,0.00672,1.014689,1.536353,0.66536,0.25119,0.369289,1.06566,0.189923,0.3298,0.416404,0.582262,0.156777,0.070969,0.456658,-0.113429,-0.296712,0.615089,0.286989,0.416436,0.761323,0.040806,-0.366185,-0.303521,0.096652,-0.173609,-0.329861,-0.419393,0.013582,-0.57234,-0.96105,-1.053274,-0.494984,-1.03386,-0.666458,-0.190946,-0.143088,-0.540956,-0.557829,-0.202913,-0.557184,-0.563966,0.123061,-0.696696,-0.240503,-0.732117,0.004783,-0.500468,-0.508953,0.452565,0.43434,-0.074321,-0.092266,0.824673,0.442539,0.480485,0.775161,0.558311,0.361963,0.261145,0.744002,0.532714,0.192852,0.275335,0.253367,0.193226,-0.038031,0.412047,0.634264,-0.129979,-0.877831,0.04654,-0.419382,-0.100801,-0.193762,0.07704,-0.219093,-0.608504,-0.180209,-0.155832,-0.257303,-0.317741,-0.112285,-0.025225,-0.359482,0.185636,-0.449911,-0.502173,-0.62503,-0.063721,-0.388028,-0.539714,-0.295636,-0.180479,0.131461,-0.77677,0.572266:raised_crosswalk
-0.141616,-0.542231,-2.26534,0.215531,-1.565277,-0.699536,0.851487,-1.370068,0.665702,-0.274095,0.199881,0.405623,-0.63129,0.777699,0.295778,1.641098,-0.694343,-0.947348,0.930893,-1.224586,-0.232699,-0.027106,0.695295,0.305308,-0.39545,0.436697,-0.778892,-0.535627,0.725046,0.304906,0.258888,0.22857,0.794517,-0.27717,-0.441765,0.874908,-0.229571,-0.087274,-0.745357,0.247399,-0.821635,0.707938,0.493307,-0.769814,-0.540519,0.172422,-0.708826,-0.702833,0.856148,1.298109,-0.132396,0.109561,-0.983885,1.108752,-0.640792,0.40333,0.363771,-0.878975,0.587853,-0.830953,1.117504,-1.42332,1.094774,-0.566361,0.547551,-1.229641,1.358356,0.816073,-0.295115,0.69764,-0.29799,1.175393,-1.253824,0.480095,0.360875,0.051005,-0.259902,-0.879537,0.463303,0.099326,0.053984,0.079174,0.131545,-0.696009,-0.649804,-0.630122,1.139156,-1.189579,-0.332791,0.320134,-0.268204,-0.670108,-1.042553,-0.061409,0.28303,-0.02608,-0.787629,0.475309,-1.133824,0.202227,-1.601986,0.800309,-1.140276,0.060443,-0.568528,-0.351355,0.132725,-0.160091,-0.214093,-1.16612,0.445842,0.452464,-0.775643,-0.036015,-0.314752,1.65469,-1.172099,0.186575,-0.327876,0.138342,0.648484,-0.408032,-0.033606,0.813911,0.892188,-0.11666,-1.384332,-0.571815,0.479533,0.13849,-0.858257,-0.518426,-0.219023,0.417668,1.400404,0.578835,-1.452522,0.520804,-0.602078,0.729633,-0.70469,0.740996,-0.554529,0.823781,-0.588395,0.57416,-0.42841,-0.414645,0.410671,0.042016,-0.148131,-0.141462,-0.350485,0.715997,-0.143438,-0.455477,-0.984133,-0.24988,1.326233,0.966671,0.935713,-1.12299,1.253957,-0.789337,2.237989,-0.903979,-0.435119,-1.736244,0.648462,0.378909,1.238196,-0.430232,-1.133856,1.513196,-1.135309,1.245892,-1.523744,1.350301,-1.751529,0.314873,0.385221,0.652025,-0.198748,-0.242757,-1.040575,0.224562,2.4709,-1.744265,2.297512,-2.002371,0.384035,-1.60642,0.903285,1.461108,-2.322385,0.54292,-1.847066,0.903091,0.351338,1.542175,2.082058,-1.380398,3.002981,-1.78143,0.261039,-0.176681,1.570677,3.529069,-1.553402,-0.57502,0.078494,0.768737,-0.915663,1.134453,-0.614911,-0.186327,-0.426912,-1.524103,1.486825,-0.644086,2.528294,0.422174,-2.053446,3.153932,-0.438197,2.62642,3.253355,2.460757,4.844843,2.698505,4.137733,1.190347,5.011101,4.53953,2.986939,6.121306,3.158733,1.041178,2.636125,-1.020733,5.605857,-0.550737,2.840312,4.019337,-2.022699,3.180158,-2.692611,-1.301957,2.562647,-2.593478,1.086169,-1.829501,-0.173904,-1.835223,-4.88563,-2.337563,-5.471385,-4.665957,-1.435014,-5.653148,-0.875066,-4.086919,-5.953843,-3.260315,-6.781262,-6.118408,-1.482588,-4.733304,-1.559668,-1.347334,-2.023473,-0.652938,-3.46284,-2.228449,-1.734754,-1.709263,0.958628,-1.828273,0.215471,0.656919,-0.965157,1.862402,0.324007,-0.062371,2.458597,-0.18225,1.916585,3.246325,0.859751,4.426268,2.984951,2.825182,3.252897,0.091276,0.879472,1.737711,-0.327854,2.909288,-0.515413,2.731229,0.924419,-1.131118,1.916033,-1.151028,1.04848,1.944984,0.595634,1.70921,-1.360666,1.532141,-1.416558,-0.381028,1.756779,-1.890024,0.986117,0.296316,-1.017967,-0.097615,-2.452307,-2.543086,-0.809751,-2.098417,-3.856379,-1.192883,-2.255951,-0.801094,-1.179514,-1.558401,-0.486534,-0.191819,-0.982796,-0.149746,-0.534984,-1.514017,0.249783,-1.407224,-0.100934,0.659637,-0.760668,0.991987,0.377236,0.609545,1.579662,-0.95356,-0.303998,-0.348145,-1.915891,0.520895,-3.91479,-5.654279,-0.91455,1.513379,-2.841866,2.900275,-3.806368,-0.687142,-1.5375,-3.35184,-1.005508,-2.645863,-0.19685,-0.152105,-0.467362,-1.077551,-2.484676,-0.120793,-1.004565,-1.554357,0.511961,-0.020909,0.793492,0.225304,-1.843548,1.29571,-0.060048,-0.706224,1.111673,-1.49401,1.690436,0.885079,2.603767,2.477344,3.05209,4.107091,2.108837,1.054609,2.866553,2.030428,6.136279,4.708029,2.682612,5.218536,1.074379,4.497927,0.089389,4.062896,7.479408,1.141376,5.33006,0.557409,1.712926,3.602843,-0.129891,0.695532,-1.090381,-1.702145,-3.324531,-0.900691,-1.877919,-1.470507,-0.696585,-2.092706,-1.121272,-2.316738,-2.99766,-1.715215,-2.603168,-1.532083,-3.334837,-1.11031,-4.300964,-1.172628,-1.021958,0.19022,-1.513568,-2.102968,-1.341065,-0.799727,0.8164,-1.839164,-0.23193,-1.516439,0.230316,0.094429,1.608752,1.357549,1.293823,0.985194,1.677722,1.056714,-0.876962,3.616335,0.038723,3.961152,-0.031322,4.627171,-0.700784,0.972848,-1.872952,1.171705,1.873755,2.479229,0.457658,-1.41263,2.277306,-1.172169,1.550127,-1.10161,-1.251193,-1.279409,0.165714,0.833257,0.767071,0.023855,-2.052764,0.80441,-1.770656,1.186539,-1.513343,1.23934,-1.896802,0.521237,0.771613,0.73305,-1.105735,-2.020031,-1.810505,-0.283656,0.874,-2.39867,0.141312,-2.233719,1.657026,-1.172918,1.8503,-1.867939,0.019666,-0.937843,1.095894,-0.231323,-0.709625,-0.869756,0.234376,0.381751,0.314742,-0.617225,-0.111494,0.124985,1.270587,0.435688,-0.139461,-0.335994,-0.128141,0.137495,-0.783386,-0.34653,0.422551:raised_crosswalk
0.176427,-0.337612,-0.525532,0.165092,-0.213782,0.176581,-0.442234,0.208711,0.432868,0.247909,-0.028715,0.471256,0.933437,0.228989,0.152425,-0.922733,0.553732,-0.043779,1.242909,-0.263145,0.612711,-0.363899,0.620317,-0.223255,1.047196,-0.82502,0.087027,-1.037317,0.832356,0.050967,-0.043888,-1.381582,-0.224337,1.169295,0.489662,0.761667,-0.551498,1.053628,0.382152,0.983807,-1.029711,1.086779,-0.803585,0.855415,-0.207428,0.87897,-0.749253,-0.23202,0.799507,0.588943,0.72203,-0.99028,-0.010297,-0.568387,1.579636,-0.722388,1.150347,-1.060835,0.493308,-0.619295,0.84853,0.692325,-1.686678,0.786568,-0.520646,1.947297,-0.953206,1.253248,-0.537204,-0.331364,-0.783013,0.277368,1.80937,-1.006024,1.286767,-1.359169,0.738602,-1.252859,0.612722,1.230671,-1.229796,1.35969,-1.275154,1.073284,-2.066339,1.209759,1.111279,-1.862106,0.685925,-2.131489,0.482759,-2.24569,0.260369,0.900809,-2.495997,1.409095,-2.331909,-0.600631,1.379038,-0.812947,1.411321,-1.511197,1.867255,-1.081557,-0.998932,1.805101,-1.370626,2.151119,0.292816,1.545,1.118485,-1.578535,1.297758,-1.751746,0.398876,2.414722,-1.071071,2.430817,-0.948013,-0.747401,-0.253036,-1.563495,1.786722,0.63214,1.518875,1.700042,-1.841518,1.76792,-1.464597,-0.05454,2.048405,-1.202239,1.34106,-0.518113,1.113367,0.455517,-2.000809,0.017298,-1.634435,-1.259495,0.984434,-0.608271,0.943486,0.066963,-2.719123,1.228998,-1.70191,-1.378062,0.892084,-2.511948,0.404484,0.347629,0.060842,1.88961,-0.059268,0.503878,3.801355,0.826636,2.232536,4.505758,2.200852,4.995374,4.908855,6.004681,7.686869,3.004267,4.232767,1.178842,1.652542,6.25622,2.260495,4.479372,3.828449,-0.87639,2.227613,-0.409125,-0.735801,0.553614,-1.877477,-0.408946,-0.444659,-2.045093,-0.551599,-2.672404,-4.447171,-2.870076,-3.857792,-2.47845,-4.618114,-5.072326,-3.222327,-4.368403,-3.862159,-2.66302,-4.497425,-3.372123,-4.185977,-4.670937,-2.099866,-2.477344,-3.312739,-1.904267,-3.459724,-1.106083,0.492956,-0.999231,-1.009761,-1.048707,-0.895617,-0.753343,0.275197,0.060021,-0.788006,0.582742,-0.19403,-0.046996,1.526647,0.068438,1.050672,1.636281,2.131667,2.179195,2.917924,2.894155,2.122877,0.826468,1.827902,2.775222,4.145281,2.624839,1.285297,1.340937,1.656472,1.083825,2.418109,0.10283,0.535956,1.219322,0.911492,1.486315,0.089243,-0.439068,-0.500464,0.44339,0.033907,0.011447,-0.976382,-0.141202,-1.0703,0.065993,-1.008389,-1.312801,-1.534719,-1.503719,-1.961577,-2.103988,-0.908368,-1.954617,-0.862,-1.400781,-0.27807,-1.506952,-0.709569,-1.266811,-0.999683,-0.793232,-0.433051,-1.324548,-0.054299,-0.581125,-0.141794,-0.831108,-0.040984,0.073409,-0.278754,-0.039452,-0.275012,-0.639749,0.630043,-0.254767,-0.397932,-0.545395,-1.157305,-1.380902,-1.460067,-2.532095,-3.087306,-1.701525,-2.958887,-2.538342,-1.832618,-2.613775,-3.178927,-2.265478,-1.994108,-1.784932,-1.213907,-2.020602,-2.367019,-1.006562,-0.916817,-1.310681,-0.951244,-1.053052,-1.109164,-0.965507,0.098073,-0.175603,-0.531835,0.086035,-0.508279,-0.403776,1.100156,0.196293,0.251179,0.049557,0.112004,1.946122,1.313804,3.470637,4.265516,1.469954,3.392674,3.722165,3.952044,5.619809,4.613177,4.068579,4.531641,5.455269,4.036906,4.031725,3.836596,3.256463,3.17106,3.020878,1.021717,0.832833,-0.010462,0.190613,0.867473,0.714714,-1.27971,-1.583324,-1.184143,-1.700326,-0.357154,-1.168168,-1.962361,-1.881681,-1.976984,-1.713985,-1.472753,-1.651831,-2.35064,-2.156972,-1.634981,-1.23258,-1.378276,-0.813703,-2.174685,-0.779858,-0.73671,-0.358087,-0.020971,-1.059807,-1.577265,-0.316831,-0.792143,-0.870469,0.010069,-1.318454,-0.767511,-0.14643,-0.622634,-0.053688,-0.21308,-0.983591,-0.16072,-0.015841,0.446719,0.356153,0.482105,-0.052662,-0.266205,-0.054669,0.696448,1.274687,0.800147,1.134637,1.600362,1.729921,1.689451,1.444552,0.344066,1.355911,0.924513,0.755051,1.342252,0.974218,-0.042953,-0.111259,0.288373,0.422452,1.561935,0.657053,-0.157065,0.450056,-0.677154,-0.429093,0.018229,-0.675772,-0.245703,-0.222138,-0.253865,0.132253,0.412548,-0.57219,-0.369424,0.209944,-0.662024,0.583328,-0.021374,-1.322765,0.401712,-0.957963,-1.202793,0.470603,-1.656208,-0.524064,0.959888,-1.573432,0.525125,0.822778,-1.242841,1.135096,-0.565827,-1.607581,0.454619,-1.533273,-0.370331,1.322456,-0.990679,1.289328,0.494385,-1.204299,0.948012,-0.845839,-0.463994,0.484812,-1.008735,0.490588,1.221255,-1.081851,1.866716,0.377433,-1.082577,0.383992,-1.552223,0.264003,-0.618548,0.078736,1.156021,-0.844955,1.454331,0.098933,-1.446674,0.415972,-1.446936,0.120927,1.209258,-0.536098,1.222175,-0.723232,0.684285,-0.134747,-1.491935,0.794172,-1.257682,0.005042,0.497452,-1.450487,0.789165,-0.758562,-0.073746,-0.866856,0.167234,1.046403,-0.85593,1.343756,-0.208555,-0.750101,-0.18919,-1.319561:raised_crosswalk
-0.129122,-0.36947,-0.240523,0.143145,0.147238,-0.194535,0.087138,0.426438,-0.47439,-0.324078,0.080133,0.281383,0.047311,-0.303724,0.430973,0.314761,-0.627121,0.67347,0.289245,0.296709,-0.307353,0.279434,0.179693,-0.142075,0.311025,-0.294826,-0.199331,-0.551756,0.515129,0.23312,-0.153367,0.232789,-0.360684,-0.096095,-1.02355,0.064183,0.471383,-0.486249,0.327995,-0.115667,-0.628366,-0.20834,-0.307627,-0.124524,-0.15006,-0.459574,-0.467292,-0.391099,0.315421,0.83458,0.681588,-0.83775,-0.441458,0.137227,-0.049873,0.134327,0.495386,-0.471097,-0.348931,-0.058599,0.830493,0.101828,-0.159929,-0.149498,-0.600485,-0.230376,0.399341,0.74746,-0.197913,-0.466959,0.142333,0.226144,-0.303841,-0.2156,-0.07517,0.044674,-0.048157,0.505636,-0.218437,-0.56087,-0.093878,0.439834,-0.653261,-0.132771,-0.208392,-0.246905,-0.145067,0.041706,0.391717,0.528063,1.373435,1.018279,2.839448,2.536757,3.055554,3.548025,2.273658,2.290578,4.174533,4.120505,4.720888,3.638772,4.46172,3.421482,2.493018,4.296297,2.565421,1.542594,1.654028,1.007134,1.27068,0.518619,-1.923399,-1.535079,-1.774437,-2.496514,-0.802065,-2.214294,-2.762752,-2.996927,-2.653875,-2.644751,-3.11464,-3.436987,-3.347388,-3.772381,-3.87397,-1.940062,-2.601009,-3.299521,-3.029782,-2.339522,-2.552692,-2.359423,-1.493804,-1.442698,-1.523598,-0.670117,-0.245631,-0.931806,-0.761669,-0.654771,-0.431421,-0.330909,-0.061903,0.153643,-0.562465,-0.708795,0.588952,0.233011,0.284055,0.339619,0.471455,0.499768,1.04294,1.95152,1.153859,1.235959,1.064287,1.694669,1.482155,0.639556,2.003281,0.87187,0.977408,1.295099,0.792514,-0.264435,-0.051539,0.801562,0.897253,0.721956,0.177194,-0.448983,-0.504029,-0.18257,0.48874,-0.809556,-0.911809,-0.503548,0.020101,0.205153,-0.276055,-0.751731,-0.278709,-0.588818,-0.766932,0.0486,-1.59964,-0.837066,-0.667003,-0.37187,-0.71378,-0.719021,0.217978,-1.180096,-0.702276,0.129524,-0.824143,-0.166999,0.090336,0.028985,0.168399,-0.253253,0.419293,-0.138225,-0.431344,0.413384,0.747706,0.350592,0.717433,0.477572,-0.121791,0.011377,0.292693,0.568238,-0.363137,-0.033383,0.623751,-0.538987,-0.716375,-0.947399,-0.398781,-0.223502,0.394336,0.520809,0.060563,-0.39257,0.63316,0.243276,-0.656827,-0.030651,-0.081059,-0.169695,-0.71646,0.013259,-0.627956,-0.993045,-1.434203,-0.539475,-1.12357,-0.412562,-0.491846,-0.56247,-0.993994,-1.387504,-1.076388,-1.751197,-0.777654,-0.550156,-0.686824,-1.284334,-1.066913,-1.165548,-1.072539,-0.960458,-1.173285,-0.711744,-0.908003,-0.605941,-0.88168,-1.326043,-0.972882,0.158363,1.341642,0.695186,1.14861,2.101532,1.749888,1.11731,1.612195,1.843593,1.729569,3.055205,2.740829,2.530142,2.733114,2.837797,2.654174,1.717433,2.775973,2.989293,2.419902,2.623899,1.813496,1.846615,1.195851,0.639313,1.298705,0.260059,0.159147,-0.151523,-0.004018,-0.73773,-0.899593,-0.81553,-0.640444,-1.153521,-1.039367,-1.157109,-0.879439,-1.599554,-0.31345,-1.199393,-1.249473,-0.765305,-0.907517,-0.551915,-0.983876,-0.615595,-0.546357,-0.810966,-0.569749,-0.564729,-0.855514,-0.38914,-0.366323,-0.815333,-0.72769,-0.806611,-0.4344,-0.343126,-0.447822,-0.455083,-0.498564,-0.60338,-0.350019,-0.373963,-0.266433,-0.3896,-0.111979,-0.410603,-0.409436,-0.114554,0.122755,0.470954,0.117681,0.903353,0.673982,0.194208,0.766209,0.984657,0.798552,0.661463,0.954581,0.555167,0.890183,0.305054,1.004856,0.119776,-0.014552,0.615959,0.166869,0.376017,0.369656,0.554672,-0.234084,-0.191043,0.151809,-0.033422,0.272558,-0.071032,0.052249,-0.087262,-0.39958,-0.195875,-0.152284,-0.598432,-0.142376,0.276604,-0.406348,-0.636411,-0.40556,0.002552,-0.578263,-0.454911,-0.208539,-0.399154,-0.44369,-0.280391,-0.031457,-0.313502,-0.214106,-0.034601:raised_crosswalk
0.129449,1.111357,-1.128978,1.621972,-0.842696,0.860126,-1.070737,0.644115,0.351982,0.488849,1.295597,-0.611049,1.816927,-0.950885,1.234162,-0.931829,0.741192,-0.070552,0.093821,0.772857,-0.515853,-0.291034,-1.563749,0.652743,-1.330849,-0.119439,-0.724266,0.160998,-0.033522,-1.504606,0.432147,-1.748454,0.60109,-1.525928,0.596028,-1.237589,0.266647,-0.473854,-1.017595,-0.504294,-1.287444,0.863101,-1.77032,1.424608,-0.897803,0.986449,-0.241491,-0.173969,0.7268,-1.170243,0.989866,-1.549534,0.977514,-0.649159,0.732929,-0.239072,-0.835362,0.414594,-1.258536,1.105508,-0.589668,1.084284,-0.027586,-0.162746,0.931117,-0.968615,1.501122,-0.612258,0.309241,-0.69816,-0.904206,0.628111,-0.539902,0.508502,-1.377074,0.393762,0.707278,-0.826928,0.528036,-0.803658,0.156092,-1.445659,-0.553329,0.595978,-1.008569,1.293638,-0.741717,1.019664,-0.177821,-0.992327,0.352841,-0.933401,1.255447,-1.377111,0.289961,0.853582,-0.516453,0.77857,-0.813028,1.17173,-1.319097,0.809326,0.995724,-0.01823,1.001004,-0.741708,0.671769,-0.093158,-0.48418,0.452839,-0.736902,0.58551,-1.642866,0.248125,-0.112866,-0.674724,1.355579,-0.455069,0.895316,1.106254,2.023369,2.094104,1.166712,3.695894,2.340019,2.139787,3.895447,1.968676,2.342699,3.149994,1.905974,3.135785,2.868911,3.067489,2.421894,1.053086,2.102361,0.869679,1.009834,-0.325201,0.132847,-1.189691,-3.508373,-0.452094,-0.617752,-3.252207,0.388675,-2.799394,-2.210781,-4.994081,-4.88399,-3.400485,-3.392827,-0.778588,-1.611439,-0.965882,-7.395348,-4.582993,-1.63724,-5.11135,3.853277,0.118672,-5.26027,0.171292,-3.840724,5.672404,-0.583676,-1.215373,-2.077671,-2.229497,0.368865,0.642822,1.591197,1.433296,0.22639,-1.605998,-1.942602,2.582471,-2.570947,-1.386282,2.349388,2.036387,2.508846,1.452934,1.606724,1.733225,0.435872,1.040555,5.091897,1.186386,1.120853,2.860222,0.867817,0.449664,2.888041,1.525242,2.082458,4.347249,0.265582,-3.039536,1.206632,1.940929,3.124665,0.942053,1.382782,-1.549698,-3.627717,-2.426696,-0.755111,-0.067807,-2.240314,1.849797,-0.721743,-5.224178,-0.767769,-3.337721,-3.226291,-0.867643,0.07602,-1.524191,-0.980716,-1.76055,-5.044452,-2.779127,-2.826775,-0.23968,-2.014069,-5.346978,-0.729181,-2.097166,-5.125759,-0.068786,-4.926752,-0.041678,-0.24242,-2.592012,-1.880281,-3.591036,1.472257,0.139506,-0.738911,-0.994558,1.238827,0.150686,0.56592,-2.242946,-1.016841,-0.397907,-0.920838,-0.013773,-0.067086,-0.800823,-0.02022,-0.893692,-0.66415,-1.279302,-0.791536,1.503439,0.738701,1.090215,-0.800435,3.855593,4.008464,1.851645,3.070996,3.540362,2.854315,4.850802,4.986354,5.307442,5.175209,5.932839,4.339464,3.763265,4.398602,3.991627,5.704585,2.360711,3.873253,1.223846,2.151747,0.217599,1.320358,0.459633,0.796219,0.379555,-0.654285,-0.444486,-2.666299,-3.453711,-0.887812,-3.240854,-2.238652,-1.112458,-2.759399,-0.755197,-3.005775,-1.195551,-2.578959,-2.785092,-0.445343,-2.498486,-1.265374,-2.153141,-1.761951,-1.315929,-0.807945,-0.802926,0.001381,-1.19844,-0.60428,0.130133,-1.428777,0.030247,0.107864,0.241575,1.650712,-0.199704,-0.282644,-0.666395,-0.317745,2.296842,0.692105,1.041951,1.775656,-0.121654,2.409775,0.169977,-0.168277,2.900473,0.785007,2.186363,2.312587,0.438566,1.544444,-0.144182,0.459781,0.714423,-0.660541,1.337291,1.126837,-0.829717,0.714784,-0.815649,-0.468449,-0.275507,-0.358179,0.482785,0.208964,-0.486357,0.389826,-0.586168,-0.725751,0.314196,-0.358678,-0.189086,0.074243,-0.551273,0.660889,0.249758,-0.025673,0.308037,-0.101012,0.459403,-0.491814,-0.992609,0.263606,-0.529932,0.204068,-0.132534,-0.072808,0.977653,-0.042828,0.073315,0.310756,-0.111516,0.805239,0.373504,-0.485448,0.578764,-0.409728,0.71499,0.479947,-0.718243,0.146199,-0.351292,-1.220478,0.153822,-0.528429,0.03393,-0.535733,-0.906691,0.415467,-0.656456,-0.045307,0.348919,-0.738466,0.517114,-0.345022,-0.334264,0.414209,-0.360124,0.525159,-0.404734,-0.751979,0.22091,-0.811517,-0.350458,0.05762,-0.332606,0.253352,-0.043782,-0.620696,0.290345,-0.079185,-0.03452,0.088116,-0.226677,0.33171,0.135128,-0.394507,0.351659,-0.488122,0.37222,0.342296,-0.35467,0.520718,-0.307604,-1.068623,0.334567,0.128268,-0.393137,0.011457,-0.251381,0.10239,0.332764,-0.535105,0.10319,0.337468,-0.134858,0.186081,-0.15118,-0.243679,-0.339593,-0.26873,-0.049319,0.041663:raised_crosswalk
1.452725,-0.00919,-1.376169,0.344443,-1.716017,-0.493846,1.370704,-0.372806,1.375012,-0.708459,-1.754958,-0.533984,-1.164238,0.770947,-0.697555,1.397073,-0.407006,-1.948356,0.520863,-1.529007,0.561582,-1.393611,0.617037,1.655439,-0.986164,2.139479,-0.922227,-0.622572,1.466983,-1.765577,0.428035,0.49961,0.006471,-0.321655,0.84979,-1.140761,0.624435,1.797418,-0.75781,1.059806,-1.234769,-0.539979,0.41913,-0.767235,2.126432,-0.246384,-1.188034,-1.615917,2.97E-4,1.883845,-0.390198,1.956148,0.43214,1.556292,0.279232,-1.561043,0.943708,-0.751368,-1.000272,1.431736,-0.43124,0.459124,2.454412,-0.012138,0.862071,1.372271,-1.602227,-0.926777,-0.301156,0.265376,0.511557,-0.009923,2.048031,-0.738226,-1.585843,0.69384,-1.123157,0.713313,-1.256617,-0.407638,1.490219,-0.002387,1.281859,0.095452,-0.135205,-1.191166,-0.676983,0.939032,-0.43643,1.490678,0.844953,-1.959117,-0.334213,-2.037751,-0.33582,1.912675,-1.729387,0.691208,1.535705,-2.235889,0.929696,-1.021535,-1.287295,-0.318959,-0.808326,0.653369,0.684175,1.408485,1.134359,-0.222474,-0.162193,-0.026784,1.130604,1.093285,0.258011,0.908453,0.663109,-0.74465,0.412169,-0.396463,-0.701151,0.149355,-2.288047,0.179057,2.030917,1.790519,3.549853,1.159989,4.356127,2.975342,0.102621,0.764063,3.215312,3.637531,6.574765,1.869771,3.303684,4.418377,0.776736,2.945803,2.130667,2.17387,0.071386,0.798564,0.538122,0.972503,-1.463682,-0.203773,1.365671,-0.674124,2.169576,0.220887,-1.376006,0.429906,-2.623685,-2.007887,-0.559583,-2.278703,-0.965576,-2.796005,-1.408487,-3.957261,-5.352369,-1.172384,-1.492103,0.560184,-0.001948,-6.796941,1.364284,-0.924291,-2.266453,-1.242685,-1.675233,-0.699673,-1.279602,-2.536084,-3.234013,-6.55E-4,-2.197851,-1.878629,-0.102005,-0.979637,0.004052,-0.133674,-1.429606,-0.596304,0.725473,-0.787544,-0.959887,1.254915,-1.122507,1.037081,-0.715157,-1.376304,0.223833,1.315875,0.386823,1.166183,1.647876,0.915255,0.497135,0.021248,0.428873,1.037911,0.270255,-0.736996,-0.424619,0.539336,0.474334,-0.406563,0.614446,0.627867,0.340231,0.315418,0.477559,0.034702,0.17413,0.214173,0.121352,-0.334885,-0.415228,-0.532006,-0.377005,-0.191407,-1.161966,-0.026421,-0.228189,-1.695457,-0.939179,-1.210556,-1.256218,-0.441684,0.064019,-1.172278,-0.299443,-0.157902,0.088834,-0.171196,-0.846722,-1.555728,-3.524174,-2.482898,-1.052006,-0.996815,0.876836,-0.031663,-3.40095,-0.250988,-1.135437,-0.889853,-0.910314,-1.768501,-1.450393,-1.514254,-1.871016,-1.367303,-0.872497,-1.297831,-1.34913,-0.947911,-0.885236,-1.541931,-1.381904,-0.331936,-0.588255,0.187952,0.029365,-0.148071,-0.094806,-0.341628,-0.580687,-0.011192,0.060517,0.130789,0.653192,-0.024702,-0.843973,0.00483,-0.445505,-1.189995,0.465743,1.427214,0.518538,0.346355,1.421159,1.248787,2.27311,2.365168,1.287458,3.513693,2.10478,2.174102,3.76214,2.535318,3.010664,4.071303,3.65382,2.938364,4.179047,1.600669,1.08105,3.891749,1.845584,2.436438,2.224574,-0.311534,1.19089,-1.035797,-2.6206,-2.111198,-1.478143,-0.677686,-1.264412,-2.692681,0.056121,-0.927664,-0.629473,-2.852673,-1.16573,-1.348839,-2.866265,-0.86346,-2.40646,-0.440333,-2.104033,-1.997867,0.782303,-0.299206,-1.384035,-0.697022,-1.934178,3.162071,0.402633,-1.845623,0.699753,-1.950865,0.702631,2.626899,-1.778453,1.751578,2.322256,-1.084079,1.059313,0.363722,0.466438,1.255421,-0.290336,2.108955,1.142424,2.110707,2.331846,-1.218317,0.142313,-0.338679,-0.889921,2.749139,0.238492,1.228741,3.817876,0.505065,3.032301,0.013036,-2.77136,2.267553,-0.834132,0.346912,0.975562,-0.543372,1.177589,-1.460349,0.33351,0.243953,-1.932409,-1.081332,-0.581069,-0.916987,1.323371,0.070378,-0.326727,1.07611,-1.915094,-0.18956,-1.482343,-1.076499,1.120097,-2.703242,0.286476,2.42841,-2.514235,-0.220221,-1.081648,0.769201,-1.356515,-0.643837,3.309444,-0.983686,-1.35061,-1.544811,-1.066208,1.644159,-0.418192,0.371583,1.406105,-0.659418,0.49159,-0.983368,1.243573,1.219912,-1.174464,0.252183,-1.654375,-0.95564,-0.896337,0.292316,2.388469,0.570643,-1.024704,0.364875,-1.55955,-0.930236:raised_crosswalk
-0.316347,0.921784,-0.204651,0.599835,-0.699034,0.792085,-0.33798,-0.108093,0.034073,-0.860379,0.426217,-0.477345,0.5568,0.09775,0.757614,0.078308,-0.036898,1.093702,-0.748303,0.835807,0.055334,-0.402075,0.972014,0.062007,0.483934,-0.243154,0.447197,0.016912,0.154415,0.826317,-0.54008,-0.132575,-0.197674,-0.233418,0.139492,-0.425737,0.570781,0.200774,-0.307977,0.376812,-0.253016,0.060438,0.466645,0.079887,0.199098,0.128822,0.442831,0.226064,0.422842,0.067336,0.898244,0.438091,-0.340816,0.344506,0.071381,0.399198,0.357186,-0.145422,0.114973,0.461539,-0.34701,-0.137756,0.164849,-0.151935,0.242848,0.039884,-0.312475,0.751614,-0.755993,-0.291925,0.789147,-0.840662,0.205401,0.249031,-0.521438,0.649819,-0.158862,-0.431655,0.823943,-0.236821,-0.277971,0.713728,-0.515455,-0.27927,0.557163,-0.663288,0.180761,0.874714,-0.289801,-0.010605,0.583092,-0.928188,0.398145,0.88554,-0.447432,0.979225,1.459163,0.5742,1.728143,3.327377,2.657431,1.646719,2.765713,1.711307,2.730475,3.883852,3.289203,2.900545,3.996774,2.123818,1.794695,3.00712,3.245691,2.035629,2.676,1.456742,1.235778,0.054242,-2.004185,-2.618386,0.512424,-1.684284,-3.100182,-2.080939,-2.403686,-2.675176,-4.632962,-2.396131,-4.779298,-4.545066,-3.376931,-3.955478,-3.011705,-2.541715,-1.194517,-3.982791,-1.927458,-2.216526,-2.206944,-1.255298,-0.781455,-0.679204,-1.475738,-0.582217,-1.740187,-0.824171,0.206819,-0.171909,-0.772469,0.906791,-0.230816,-0.470415,1.23077,1.384858,1.301531,2.598898,1.587472,1.865943,-0.222938,-0.896172,-1.784916,-4.416251,0.198033,1.94285,-2.691732,-1.989987,-2.849737,0.163776,-2.486053,-2.591296,-0.94401,0.241178,-1.035811,-3.079039,-1.619907,-2.765156,-0.774057,-1.68195,-1.657313,0.057786,1.899972,0.813508,0.003282,2.435126,1.74169,0.374552,2.096295,2.847537,3.15919,3.236734,4.03566,2.832475,2.009578,3.577691,2.131647,4.005547,4.443833,2.551708,2.771027,1.448832,1.943303,2.022664,1.518631,0.888621,1.546699,0.047408,-0.284397,0.45722,-1.139477,-1.206168,0.062178,-0.640741,-2.071684,-4.044402,-1.78138,-3.076218,-3.775281,-0.998517,-0.820776,-1.074861,-1.480696,-1.4661,-1.588639,-0.873492,-1.878214,-0.950981,-0.059744,-1.617785,-0.029864,-0.672392,-0.51072,0.202477,0.146504,1.385977,0.199937,0.695005,0.30457,0.311668,0.643228,1.815962,1.566043,0.731925,1.303065,0.856835,0.219034,1.117672,1.064385,1.019748,-0.639763,0.382946,0.738858,-0.440671,0.184592,0.011324,0.03459,-0.44334,-0.141254,0.349571,-0.206687,-0.760999,0.34267,0.184742,0.094601,-0.274432,0.020209,-0.345036,-0.74865,-0.679695,0.483058,-0.470848,-0.853748,-0.617325,-0.419255,-0.545325,-0.405292,-0.187029,-0.464853,-0.420932,-0.723768,0.090288,-0.229672,-0.679632,0.046066,-0.069241,-0.258207,-0.239744,-0.004802,0.301095,0.010687,-0.591568,0.1,-0.658036,-0.249112,-0.72071,0.38142,-0.2344,-0.69435,0.635164,-0.222116,0.067377,-0.614527,0.098457,0.367647,0.405889,-0.183231,-0.113945,-0.420281,-0.4415,0.515411,0.479102,-0.037603,-0.147093,-0.130865,-0.017334,-0.875563,0.259161,-0.279435,-0.007625,-0.687356,0.23935,-0.143131,-0.251986,-0.445955,-0.416806,0.154655,-0.073484,0.009965,-0.061437,-0.041328,-0.301342,0.045692:raised_crosswalk
0.906368,-0.121334,0.245576,0.060456,-0.194876,1.300769,0.138647,0.942038,0.019054,-0.348783,-0.251985,0.00872,0.146338,0.178861,0.75848,-0.602974,-0.788286,0.323113,0.121291,0.680345,0.446045,0.617402,-0.325356,-0.521622,0.023748,-0.104438,-0.11858,-0.852599,0.5212,-0.446288,-0.047148,0.19663,0.640704,0.267988,-0.872776,0.090782,-0.624094,0.615315,-0.457357,0.035579,0.555604,0.168525,0.080564,-0.528278,0.265847,0.167714,0.940558,0.064032,-0.498433,0.281563,-0.091561,0.166018,0.515638,0.681055,1.539508,-0.549973,0.74253,-0.284761,0.275571,0.177244,-0.188041,0.550099,-0.01961,-0.113486,-0.57086,-0.124944,-0.376016,-0.34049,0.233708,-0.109674,-0.238811,0.022535,0.147928,-0.354601,-0.140151,0.063783,-0.611076,0.392662,-0.614132,1.0245,-0.279085,-1.012641,-0.513393,-0.896866,0.379135,-1.221769,0.772874,0.259365,-0.331086,0.139954,-0.502965,-0.16057,0.576915,0.467561,0.502699,0.328489,0.487932,0.259715,0.389455,0.423087,1.023371,0.78856,0.810384,-0.049718,0.92399,0.783878,0.466923,1.300679,1.670757,1.91534,1.337473,2.112971,2.539221,2.887959,3.450615,3.26947,3.584163,2.985694,1.58269,2.06441,2.42087,2.351431,2.617496,2.28219,0.574135,0.167126,0.52678,0.558191,0.28238,0.136528,1.572018,0.804,0.94486,0.774131,0.140542,0.521346,-0.473275,0.165888,-1.161875,-0.972889,0.334745,-4.483068,-2.38671,-3.767859,-4.681656,-2.838372,-3.938278,-2.882305,-2.479437,-3.873697,-5.491626,-4.835732,0.39617,-4.027744,-1.988001,-1.556428,-2.108833,-1.379547,-1.863979,-0.388665,-1.628426,-1.386929,-0.749785,-1.309872,0.188164,0.260888,0.081228,-0.202955,-0.324657,0.590856,1.54867,0.532507,0.829036,1.103819,1.141012,0.717285,0.997101,2.536732,0.813878,1.007648,1.188946,1.129384,1.335607,0.86938,1.46418,0.322421,1.041781,1.692036,1.743082,1.003317,0.945937,0.93424,0.51085,-0.404645,0.528368,1.768654,0.371685,0.782516,0.978963,0.66946,-0.197532,-0.213894,0.682693,0.107904,-0.52233,-0.706004,0.148855,-2.833805,-0.820544,-1.053796,-0.450721,-1.878083,-2.521606,-0.128322,-0.996848,-1.583652,-1.205699,0.572458,-2.337185,-0.495985,0.266469,-0.107566,-0.232934,0.008871,0.308467,0.059146,0.346453,0.162577,0.660751,-0.453217,-0.034155,-0.765646,-0.062843,-0.118844,0.899774,0.977541,-0.182731,0.423272,0.203516,-0.403222,-0.30915,0.964208,0.205915,0.064137,-0.365324,0.509964,-0.044854,0.091406,0.543472,0.282393,0.341017,-0.221739,-0.075002,-0.839512,-0.30181,-0.090896,-0.080588,-0.437799,-1.138053,-0.605181,-0.445201,-2.95409,-4.261997,-3.437306,-3.321976,-4.370707,-0.727707,-1.700544,0.156567,-4.775806,-3.742077,-1.467383,-1.608245,0.241374,-0.990099,-0.007078,0.167743,-0.267277,-0.478154,-1.149565,0.057127,0.615841,-0.437847,0.202483,-0.368443,-0.050984,-0.977487,0.332422,1.535937,-0.187843,-0.325473,-2.212985,0.13351,0.559878,2.058278,2.41883,1.154615,2.00162,0.97201,1.881357,2.123432,3.155512,3.478469,2.336259,2.34098,2.820974,3.046438,2.603747,3.532437,3.261199,3.462476,2.218834,2.5503,2.177839,1.782468,1.682688,2.343848,1.024097,1.797404,0.562034,0.162626,-0.382866,-0.295982,0.08629,-0.652709,-1.38092,-0.333514,-1.412639,-0.773004,-1.460364,-1.407586,-0.893602,-2.390221,-0.839509,-1.412751,-1.089472,-1.84992,-3.566578,-1.850922,-2.764071,-0.521982,0.209354,-0.785635,-1.734689,0.256548,-0.637804,-0.398153,0.518166,0.148138,-0.637455,-0.274884,0.090266,-0.354394,-0.155664,0.016076,0.518726,-0.232275,-0.338761,0.377341,0.104692,-0.116621,0.354152,-0.022988,-0.909019,-1.318784,0.871323,0.817107,0.182923,1.136241,0.866973,0.855454,0.50992,0.223464,0.912489,0.774013,1.107281,1.011013,0.693341,-0.523004,0.592707,1.083572,0.202359,0.410767,0.598402,0.696634,-0.220195,0.025225,0.311013,0.119357,-0.515146,0.04947,-0.156145,0.31713,-0.304013,-0.091864,-0.591912,-0.29622,-0.23427,-0.087443,-0.319284,-0.658981,0.043658,-0.493806,-0.755039,-0.51197,-0.409902,-0.157289,-0.875288,-0.115288,0.032423,-0.712053,-0.284631,-0.18718,-0.602582,-0.801592,0.23353,-0.043959,-0.204899,0.200438,0.445974,0.181276,0.12901,0.623634,0.08074,-0.291418,0.544905,0.123523,0.330602,0.360911,0.040985,-0.173595,-0.19152,-0.01398,-0.476381,-0.183468,0.612103,-0.491607,-0.246896,0.445267,-0.135954,0.807682,-0.289853,-0.374306,0.073727,-0.291701,0.052939,-0.00946,0.18589,0.048956,-0.05363,-0.187398,-0.220123,0.296786,-0.451632,0.03247,0.066814,0.075891,0.401471,-0.294324,-0.994603,0.470754,-1.096267,0.002154,0.397744,-0.190494,0.764199,-0.352403,-1.244221,0.270329,-1.744555,0.401362,-1.693536,0.410453,1.149781,-1.488075,1.597547,-1.725433,0.03973,-1.277259,-0.532313,2.057065,-1.758841,2.08816,-1.697452,-0.119107,-1.709636,0.009772,0.967263,-1.491829,-0.139882,-0.266106,-0.021961,-0.2311,-0.572504,0.187023:raised_crosswalk
0.093938,-0.177832,0.038456,0.176397,-0.096984,-0.078681,-0.586992,-0.090829,0.720874,0.031196,0.453327,-0.432192,-0.13265,-0.225507,-0.163585,0.77621,0.168127,0.129643,-0.193005,-0.276803,0.45897,-0.140989,0.928573,0.153729,-0.131265,0.401959,0.019907,0.752627,-0.331413,1.13733,0.054668,-0.694596,0.481415,0.301464,0.162161,-0.455266,0.087274,0.113064,-0.078794,0.025278,0.523676,-0.402936,-0.703946,0.236721,0.407279,0.051707,-0.328187,0.644463,-0.382976,0.238494,0.06669,0.719366,-0.036345,-0.647493,-0.082942,-0.706603,-0.225954,-0.361979,0.448139,-0.128779,-0.541652,0.209981,-0.650923,-0.569586,-0.424579,-0.389633,-0.077894,-0.354011,-0.468068,-0.157889,-0.372198,-0.389311,0.087604,-0.078777,-0.152557,-0.277466,0.095234,-0.029787,-0.500003,-0.130514,-0.454261,-0.200823,-0.151859,0.843013,0.564292,-0.231778,0.057399,-0.295588,-0.083687,-0.448073,0.94483,-0.334007,-0.183308,-0.04563,0.32036,-0.695867,0.107062,0.396232,-0.486433,-0.81678,-0.396685,-0.00715,-0.183217,-0.17314,0.374076,-0.775426,-0.547349,-0.25036,-0.151765,0.715637,-0.811302,0.741446,-0.496995,-0.28502,0.183973,0.496779,0.070474,-0.158854,0.057648,0.305568,2.313788,1.181806,3.189256,1.58267,1.360515,2.380902,2.98523,2.86447,2.35913,2.743751,2.324482,1.566904,1.886536,2.732205,1.701692,1.459101,1.566938,-0.05741,1.101425,0.519403,1.749976,-0.102208,0.065998,0.499985,-0.523966,-1.825448,-2.566252,-1.569751,-2.119642,-2.131326,-3.531054,-2.615559,-3.116044,-2.846491,-3.217382,-3.132088,-2.937871,-3.731319,-1.426882,-1.565309,-2.374694,-2.354711,-1.551239,-1.004559,-0.431951,1.776546,-0.307722,-0.748147,0.924832,0.402115,0.387155,1.086703,0.57404,1.430304,-0.226354,-1.402661,0.613434,0.410974,1.815315,0.056703,1.544066,0.24562,0.096203,1.031901,0.568977,0.735828,0.237486,0.759617,0.83204,0.200657,1.165968,0.713013,0.202076,-0.507285,0.061782,-0.736971,-2.27679,-4.785352,-3.626292,0.930297,-4.448607,0.20224,-4.117998,-2.800765,-0.421306,-2.865109,-0.843618,-0.733743,-0.433785,-0.776415,-2.010916,0.065784,-1.176454,-0.20486,0.486076,-0.232866,-0.234335,-0.424256,-0.323013,0.236253,0.085004,0.341254,-1.584094,0.601624,1.594655,0.374849,1.139555,1.311832,2.878449,0.948457,1.796152,1.859013,1.380483,2.291339,2.797997,2.479157,2.056752,1.865672,1.663298,1.455927,3.939209,2.385655,1.941652,2.153516,0.637399,1.55023,0.700408,-2.522147,1.927701,-2.038552,-0.37084,-1.741491,-0.686139,-0.446763,-1.396774,-0.206822,-1.36787,-1.42145,-1.175974,-1.189415,-0.972521,-0.821761,-0.643724,-0.646828,-0.999223,-0.500714,-1.187079,-0.776463,-0.066081,-0.002957,-0.630919,-0.266853,-0.258674,-0.248689,0.79099,0.024467,0.969337,-0.657507,1.287565,0.791819,0.159416,0.47321,0.580811,0.612079,-0.424269,1.56684,1.158509,0.278153,0.191966,0.272528,0.929604,7.65E-4,1.191689,0.591247,-0.114094,0.328086,0.058489,0.275198,-0.74864,0.921548,-0.583019,-0.535324,-0.019427,-0.759677,-0.315912,-0.349529,-0.042466,-0.030716,-0.352512,-0.095534,-0.569215,-0.146405,-0.374485,0.148993,-0.214862,-0.604421,-0.079437,-0.585399,-0.098933,-0.351147,0.564816,-0.057881,-0.325073,0.937608,-0.167524,-0.223273,0.374018,-0.22395,0.358262,0.079726,0.609991,0.43035,-0.53526,0.004751,0.243169,-0.128652,0.162125,0.301565,0.506862,-0.894434,0.682954,-0.223867,0.191515,-0.319032,0.032876,0.769106,-0.495063,0.227116:raised_crosswalk
-0.419417,0.589842,-0.801402,0.044282,-0.1742,0.392687,-0.955954,-0.168214,-0.027738,0.169947,-0.124909,0.524711,1.472075,-1.146335,-1.395307,0.712056,-0.432138,-0.5178,0.007783,-0.531778,-0.018279,-0.456227,0.028129,0.145075,-0.654567,-0.425541,-0.654113,0.005206,-1.36657,1.255577,-0.583887,0.199267,-0.095095,0.428378,0.519402,-0.528425,-0.045932,0.711188,0.396413,-0.662683,1.259286,0.120829,-0.74268,0.274138,-0.461403,0.592749,0.207058,0.478967,1.410158,-0.283304,-0.243261,0.236393,0.473524,-0.530301,0.400447,0.117217,0.243379,-0.321807,0.202986,-0.605292,-0.729601,-0.580009,-0.826,1.041411,0.479212,-0.900185,1.994224,0.339243,-0.933701,0.740432,0.087627,0.300156,-1.396639,0.18348,0.658599,-0.714235,0.752245,-0.359754,-0.714295,0.646229,-0.452695,0.611297,0.801045,1.436576,2.340696,3.227258,2.02036,1.947897,2.925682,1.718371,2.234463,4.025243,4.330432,3.257413,3.082131,2.618405,3.035904,1.764183,2.222488,3.89468,0.667808,0.645381,1.187164,-0.671035,-0.043781,-1.167721,-1.083391,-0.835595,-2.382506,-2.280584,-1.197407,2.326009,2.929066,-2.882076,-2.162548,-2.463194,-2.017631,-4.024765,0.048008,-0.230889,-3.325118,-0.819616,-4.098711,-5.110939,-3.308348,-2.338041,-3.244176,-1.626513,-1.897569,-1.379817,-1.305092,-2.611653,-0.804905,-1.136138,-0.972724,-0.189436,-1.197424,-0.276246,0.915096,0.017832,0.529538,0.290231,0.715131,1.922953,0.886025,0.899325,0.613551,1.086704,2.102816,1.25457,1.689881,1.575081,0.916235,0.487001,0.403854,0.549485,0.949695,1.309635,1.326982,0.653555,0.227535,-0.206432,-0.193008,0.451,-0.18478,0.745573,0.408994,0.504835,0.448919,0.104694,0.597537,0.691984,0.057995,-0.734676,-2.683541,1.642796,1.48501,-2.4601,0.33399,-0.979201,-4.853326,-7.663766,0.278312,-2.858659,-6.556905,0.59724,-3.219213,-4.960779,-3.675282,-1.676868,-2.881249,-3.038345,-1.648675,-1.817611,-1.000359,-0.149931,-2.146279,0.058474,0.489876,-0.399449,0.235101,-0.745823,-1.258834,0.376217,0.129091,0.632753,0.022282,0.621691,0.811601,0.469971,0.926288,0.644217,1.072514,0.75143,1.179341,1.386497,1.647105,3.796165,2.661474,2.561615,2.766353,2.837803,2.96856,3.259338,4.303819,3.824956,3.488437,3.397704,2.375379,2.911592,2.627993,2.483537,1.680248,1.438815,1.41928,-0.764308,0.403395,1.413905,-0.545531,0.36609,-1.388608,-4.701881,0.072779,-2.016767,-5.588532,0.297078,-1.62512,-2.765718,-1.072423,-1.350354,-2.327177,-2.430675,-0.134958,-0.434086,-0.710635,0.069481,-0.118082,-0.182033,-1.12707,-0.859688,-0.210287,0.102206,0.209129,-0.987112,0.384473,-0.399387,-0.99518,-0.181281,-0.575961,0.588934,-0.438363,-0.325471,0.343213,0.074572,0.135416,0.385658,0.748178,1.764152,0.412967,0.770726,1.279491,0.004513,0.722154,0.936507,1.292213,0.355982,0.084116,0.495591,0.643689,-0.067024,-0.060245,0.645354,0.336069,0.052442,0.555838,0.038457,0.233147,-0.299693,0.438036,0.041243,0.078111,-0.147844,-0.204509,-0.599124,-0.369993,0.390571,-0.596816,0.031579,-0.74058,0.166111,-0.730648,-0.523595,-0.357191,-0.0024,-0.493059,-0.019668,0.128146,-0.674634,-0.880742,0.072594,-0.840498,0.055248,0.474179,-0.893138,-0.341215,-0.042345,-0.316067,0.180992,-0.637801,-0.436214,0.305271,-0.625026,0.146887,-0.022869,0.414073,-0.607556,-0.027669,0.453453,0.21948,-0.207351,-0.764072,0.84728,0.20984,-0.083403,0.246089,-0.383109,0.165363,0.241091,-0.677036,0.551384,0.253118,0.011843,-0.614893,-0.30792,-0.247135,0.220896,-0.573894,-0.895861:raised_crosswalk
-1.656437,1.416647,-0.616001,0.275722,-0.157207,0.625023,-0.729217,-0.189625,1.262785,-1.885045,-0.241893,-1.128831,-0.329507,0.997818,-1.056917,0.697494,0.359288,-0.131731,0.68054,-0.134667,1.121684,0.060035,0.626419,0.033046,-0.966604,0.35425,-0.077144,0.853194,0.74517,0.284837,0.265255,0.177466,0.150618,0.350535,-0.871569,1.391074,2.230692,-0.976094,0.850305,0.400527,-0.231729,1.240714,-0.012538,-0.43993,1.479556,0.383037,-0.702802,1.144306,-1.489065,-0.029637,-0.138909,-0.849662,0.122356,-0.467801,-0.270651,-0.537862,-1.222226,-1.214524,-0.168749,-0.638176,0.11149,0.415967,-0.503627,0.181801,-0.626342,-0.063633,1.040434,0.150559,-0.809448,0.971687,-1.012941,-0.492261,1.127388,-0.664176,0.215035,0.12276,-1.120082,0.450233,0.599533,-1.787063,0.421134,0.712536,-0.874938,0.248182,0.656284,-0.809259,1.00746,0.354409,-0.362086,-0.386742,-0.015741,-0.700674,0.078075,0.793871,-0.256377,-0.43022,-0.335632,-0.829936,-0.757631,-1.031967,-1.116083,-2.647663,-2.033381,1.521677,0.515367,-1.320411,0.587751,-1.27133,-0.269135,-0.115607,0.315446,0.134178,0.851048,1.427692,1.181361,2.378834,3.02368,3.064599,1.634659,0.783812,0.035053,1.343856,3.090951,7.177481,1.838679,3.238369,5.360186,2.564405,2.20461,4.317386,3.444917,3.807161,4.329007,4.602286,2.03471,2.694208,0.917546,0.845431,1.799828,1.067007,-0.663479,-0.896832,0.3759,-1.328435,-0.614982,-1.139821,-1.03372,-2.254651,-1.549474,-2.236666,-2.064822,-2.046686,-0.888646,-3.302428,-6.83264,-1.189757,-1.526795,-4.659932,-1.152732,-3.300357,-3.202754,-3.550003,-6.003732,-1.152344,-3.963008,-3.303987,-2.313392,-5.166471,-0.343481,1.994136,-1.251957,0.806069,-3.187574,-1.26812,1.30914,-1.216641,-0.858663,0.251256,1.542809,1.053035,1.526173,0.586894,0.301661,-1.15659,1.667841,1.188853,1.006364,1.791566,1.085098,0.540936,-0.568126,2.046261,1.617798,2.099564,1.302728,-0.244626,0.674256,1.053766,0.634961,2.955294,2.566853,-1.323296,-1.266066,1.501183,-1.737614,1.534071,3.006478,0.863403,-0.276407,-0.097486,-1.977785,-1.437873,2.409802,-0.573683,-2.90787,1.702105,-2.442305,-5.088953,2.428578,-5.52073,-3.135718,-3.784173,-2.935063,-0.760609,-4.972084,-2.933631,-3.938349,-1.570728,-1.901811,-2.527458,-2.732464,-2.161684,-1.067406,-2.20873,0.753617,-1.631856,-1.815978,0.519944,-1.569552,-0.739411,-1.125386,0.134174,0.551565,0.235207,-0.449792,0.390602,-0.154499,0.216257,0.637836,0.63133,0.524209,0.475826,1.154549,-0.008418,-0.422948,0.725348,1.166376,1.515712,1.779897,2.274339,2.992197,0.927352,2.723097,2.656343,2.878094,3.062676,4.429102,2.587094,3.13117,2.081432,1.499405,3.579237,4.129804,3.456688,0.481548,1.348363,1.771049,0.064111,2.648704,1.728906,0.438321,0.857586,0.315733,-2.298591,-0.5937,-1.186322,-1.937354,0.187055,-1.596393,-0.299789,-2.071138,-1.964719,-1.590361,-1.233265,0.965139,-0.688355,-2.854534,-0.038607,-1.827669,-1.107972,-1.993604,-1.142077,-0.829755,-1.622281,-0.341441,-0.077179,-1.507205,0.165733,-0.820751,-0.972924,1.036405,-0.996882,-0.002703,0.073204,-1.457638,1.351286,-0.195719,0.517318,0.651005,-0.03537,1.355404,0.403909,1.350236,1.619509,1.12722,1.225246,0.18651,0.340196,2.873772,0.08408,2.083191,1.070946,-0.226317,2.459496,-0.981072,1.639379,-0.568872,-0.672486,1.422645,-1.166058,1.183127,-0.68892,-0.323809,1.649974,-1.340282,0.452704,0.538169,-0.303483,0.249571,-2.212836,-0.215072,-0.964746,-1.032921,0.96525,-1.603925,0.463791,-1.99792,-1.440049,-0.07291,-1.666335,0.454154,-1.527209,0.020759,0.02259,-2.086265,-0.210665,-1.945514,0.82793,-0.541986,-0.551626,-0.214172,-0.155145,1.46771,-1.016389,1.77504,0.128694,0.065356,0.090929,-0.883712,1.659712,-1.00804,0.6558,0.05202,1.420927,0.782656,-0.068067,0.755006,-0.592607,1.289826,-0.401468,0.786038,-0.923545,0.017513,-0.524285,-0.29339,0.991548,-0.773909,1.158886,-0.982944,0.51168,-0.832378,0.255684,-1.193918,-0.201552,-0.800141,-0.098653,-0.512925,0.878497,0.226496,-0.270969,0.365216,-0.749448,0.283268,-0.34121,1.096494,0.189577,0.440733,-0.394375,-1.357932,0.781125,-1.359354:raised_crosswalk
-0.034795,-1.219467,0.300575,1.166701,-0.926893,1.040494,0.038787,-2.037524,0.836812,-2.212507,-0.918908,1.617819,-0.859504,0.803725,0.769934,-0.362876,-0.15286,0.572701,-1.052574,2.84521,-0.157267,-1.672263,0.742906,-2.127423,0.945786,2.235138,-0.68249,0.482181,-0.196576,-1.006447,1.858306,0.098006,-1.620956,0.038429,-0.806929,0.442933,1.119698,-0.618755,-0.5146,0.29422,-0.131841,1.973945,1.047614,-1.188546,-0.053644,-0.240403,0.106773,1.028029,0.158329,-1.641556,-1.103124,0.174538,0.072642,1.390252,1.114964,-0.707563,0.945753,0.840683,-0.934706,1.683466,-1.04876,-1.035069,-0.197802,0.702899,0.161336,0.608892,-1.196572,-1.306609,0.710872,-0.267926,0.814258,0.384187,-1.283881,0.218782,-0.468911,-0.606977,1.222803,-1.186257,-0.913252,-0.645744,0.070602,-0.388472,0.931586,1.094455,-1.611597,-0.249962,0.266536,-0.404051,1.295342,-0.323567,-1.203264,-0.27388,-0.861235,0.902262,0.105176,-0.320688,-0.193476,-0.234485,0.801272,0.794277,1.260126,-0.1725,-0.26749,0.03146,0.322562,0.442153,0.399722,-0.04267,-0.898952,0.913674,0.582762,-0.699002,0.994441,-1.050376,-0.684002,0.930958,-0.058449,0.130547,-0.338466,-0.906462,0.430691,0.879441,0.210804,-0.254725,-0.180764,-0.850024,0.09547,-0.149621,0.943124,-0.10439,0.471551,-0.437142,-0.146692,0.381832,0.169198,-0.428873,-0.33048,0.489731,-0.374929,0.216994,1.047503,-0.184366,0.230753,-0.29663,0.185091,-0.203877,0.130562,0.685895,-0.530978,0.034026,-0.401499,-1.359129,-0.604589,0.152328,-0.070446,-0.001131,-0.214887,-0.665155,-0.951414,0.478001,0.09691,-0.154775,0.375575,-0.628627,-0.607092,1.152491,0.129278,0.496879,0.328916,1.9823,1.006621,3.275997,1.425473,1.851087,2.11893,3.027412,3.683333,3.384095,3.194716,4.064582,2.764804,3.526146,3.056239,4.35608,3.112619,2.759427,3.451197,-1.406948,1.518591,2.892533,1.22751,1.549161,0.542955,0.053352,-0.985965,0.11121,-1.400341,-2.313613,-0.770553,-2.330475,-2.277926,-1.252472,-2.208333,-3.385949,-4.943669,-4.958802,-4.769732,-3.74799,-3.211663,-3.171584,-2.847524,-4.076186,-5.594006,-2.236293,-1.198281,-2.594854,-2.282437,-2.401592,-1.402617,-2.648389,-0.889002,-1.636111,-1.533443,-0.054098,-1.504354,-1.362554,0.387809,-0.102146,1.92E-4,0.676504,0.38825,1.256202,0.791439,1.787092,0.60886,1.824905,1.650726,2.515762,1.108847,0.925119,2.542374,1.167121,2.575476,1.737781,1.708978,0.207517,1.29615,2.262127,2.210163,0.71919,0.716279,1.764808,0.831932,1.625749,0.917199,-0.108876,-0.482512,0.709537,-0.542576,-0.662496,-1.257912,-1.418577,-0.871874,-0.725955,-0.559665,-0.978391,-2.682846,-1.423583,-2.307966,-1.553116,-0.504657,0.580335,-1.583135,-0.654931,-1.777132,-0.199689,-0.610594,-0.481679,-0.309826,-0.91556,-0.702833,-0.302369,0.389347,-0.647256,-1.533276,0.108278,0.065544,0.644405,0.119772,-0.633974,0.576014,-0.32197,0.561042,0.383966,-0.610117,-1.292403,-1.926069,-3.37317,-1.535641,0.78682,-2.015681,-3.71026,-2.7661,-2.845802,-2.750914,-1.6133,-1.964693,-1.845238,-0.628037,-2.184465,-1.566057,-1.692501,-0.96323,-0.327436,0.181034,-0.035078,0.356865,-1.005412,-0.74563,-1.578408,-0.868715,0.719972,-0.50973,0.793482,0.319809,-0.442468,-0.519557,-0.29365,0.957111,2.841126,1.926743,0.091809,0.39287,1.990871,1.554706,3.06728,3.840498,2.89431,4.492092,3.417724,2.873733,1.955005,2.572434,4.432054,4.104763,3.878518,2.902737,2.272607,1.913637,1.179062,1.953064,2.957443,1.124718,-0.533865,-0.898934,-0.104488,-0.117425,-0.016154,-0.549723,-1.558378,-1.519093,-0.990007,-2.795792,-4.083382,-1.801419,-2.785651,-1.35069,-0.01465,-0.51942,-0.983505,-2.06141,-2.409073,-1.092507,0.321079,-0.628775,-0.294974,-0.238035,-1.7517,-0.265172,-0.307803,1.058518,-0.459397,-0.695124,0.084891,-0.844563,0.129462,0.056783,0.702895,-0.37706,-1.27754,-0.068632,0.167816,1.3536,0.395702,0.701283,0.171902,0.062257,1.195366,0.995989,0.561039,1.003344,0.384117,1.949789,1.612727,1.68272,-0.63948,0.600758,0.810954,0.544971,0.661297,0.237689,0.342393,0.538435,1.027662,0.579558,0.582205,-0.753756,-0.080538,-0.331111,0.614111,-0.039251,-0.144937,0.237695,-0.586077,-0.335921,-0.339947,0.342448,-0.83086,-0.557618,-0.949601,0.215645,-0.04613,-0.426761,-0.364782,-0.960944,-0.124907,-0.174248,-0.091128,-0.342632,-0.352127,0.290924,-0.667252,-0.165685,-0.432606,0.102535,-0.106861,-0.052577,0.175638,0.350784,0.27629,-0.064111,0.370105,0.170525,0.533672,-0.010108,0.232553,0.042957,0.982501,0.446504,0.555325,-0.696388,0.149651,-0.112501,0.144885,0.472402,-0.380529,0.158137,-0.044319,-0.340813,-0.1737,-0.227862,0.188278,0.174976,-0.600794:raised_crosswalk
0.644681,1.432925,-0.146432,0.519085,-1.037304,-0.284939,-0.842901,-0.839471,0.227404,-0.109491,-0.064622,-0.919966,-0.969022,-0.760212,-1.05626,0.099759,-0.794462,0.579779,-0.860392,-0.401418,-0.247399,-0.312072,-0.111438,-0.176169,0.43763,0.119547,0.690954,0.364477,1.007708,-0.058113,-0.394522,0.792686,-0.228198,-0.09006,0.563851,0.150366,1.126253,0.297692,0.96731,-0.262268,-0.225674,0.132649,0.545804,0.412314,0.433205,-0.036145,-0.341766,0.525842,-1.039615,1.172896,0.40726,-0.824145,0.721245,0.268767,-0.586863,-0.042903,-0.277906,0.791498,1.058795,0.007266,1.600109,0.349452,-0.789526,0.440881,-0.242486,-0.072502,-0.47479,-0.025079,0.634067,-0.13167,-0.504303,0.941306,-0.527058,-0.71966,0.246665,0.495824,0.646417,-0.040582,-0.001435,-0.111621,0.739566,-0.266529,1.449264,1.475022,0.181892,0.513882,-0.308473,-0.36296,-0.336815,-0.273005,1.119874,-0.529084,-0.148988,-0.343785,-0.907416,-0.534737,-0.036379,0.611153,0.489933,-0.043576,-0.3567,-0.647095,-0.366406,-0.606375,-0.001725,0.154235,-0.051462,-0.817857,0.283461,-0.763241,0.067806,-0.553195,-0.418322,-0.142065,-0.751678,0.742535,-0.652678,0.455546,-0.605774,-0.166846,-0.164056,-0.552573,0.40186,0.439157,-0.131199,-0.077993,-0.222458,0.264073,-0.360827,-0.008124,-0.068443,0.380333,-0.319505,-0.213593,-0.533013,1.06E-4,0.102296,-0.113468,0.029694,0.33302,0.01668,0.574203,0.005163,-0.047536,-0.197886,0.462364,-0.155836,0.311608,1.076032,0.491481,0.795022,-0.246397,0.938403,0.168269,0.627605,0.7693,1.284669,1.576949,1.400465,1.5399,1.821633,1.767536,1.037957,3.057412,2.348405,2.838816,2.22579,2.382489,2.027305,1.533121,1.988558,3.368676,2.699156,0.540029,1.797751,-0.020664,-1.31519,0.963836,-0.145893,1.060213,0.373093,-0.838034,-0.67041,-0.355817,0.569414,1.186602,0.773217,0.305369,0.098696,0.134913,-0.631922,-1.283318,-0.246212,0.45289,-1.11706,-1.465176,-2.006858,-4.693188,-3.013862,-4.525766,-1.879618,-1.269028,-4.057667,-2.266507,-2.305198,-4.939694,-0.56251,-2.783058,-1.491721,-1.733301,-1.991009,0.747373,-0.658107,-0.691782,0.425224,-0.084412,-0.297007,-0.676307,-0.350578,0.7384,-0.615816,0.196773,1.03282,0.852259,0.337107,0.628877,0.648866,1.426715,1.065688,0.947079,1.764302,0.806873,1.162464,1.322155,0.588184,0.980838,0.764149,1.886176,0.418765,0.101848,1.921901,-0.547938,0.551995,0.17344,0.746833,-0.046154,-1.53E-4,-0.724562,-0.169994,-0.860797,-0.500967,0.39182,-1.060986,0.189717,0.473814,-0.881765,0.256627,-1.207256,-0.49378,-0.195351,-0.942463,0.031075,0.29263,0.042573,-0.186113,0.154976,0.501069,-0.430792,-0.124817,0.301636,0.585483,0.06781,-1.233262,-0.092888,-1.961687,-1.377027,-0.856301,-0.772145,-1.710171,0.108913,0.261001,-0.331308,-0.500244,-1.049469,0.263856,0.397121,-0.965176,-0.132069,0.150311,-1.100121,0.49265,-0.104754,0.788847,0.248529,-0.240996,0.62573,-0.262047,0.475287,-0.242278,0.379732,-0.099543,-0.165244,0.617114,1.271508,0.422561,-0.787877,0.410168,-0.302672,0.102624,0.281971,0.644041,-0.278024,0.220155,0.151614,0.001797,-0.207813,-0.345537,0.421657,-0.167232,0.203086,0.367044,-0.117978,0.081184,-0.5594,0.75853,-0.451051,-0.780071,-1.117163,-0.397576,-0.171643,-1.009864,-0.680934,-0.344757,-0.176513,-0.89899,-1.426167,-1.276694,-1.878881,-4.780207,-1.422415,-2.134719,-2.3246,-1.058359,-3.456868,-2.33309,-1.858289,-2.312868,-0.808809,-1.287592,-1.248396,0.377795,0.738056,0.749283,-0.102159,-0.577496,0.70309,-0.184638,-0.021235,0.903687,0.764083,1.195294,-0.182476,0.285923,0.198619,0.879589,0.673609,0.739229,0.059666,-0.206675,-0.36232,-1.689215,-0.39853,0.081094,1.500846,2.08148,0.446834,0.552606,1.815704,0.85322,0.883545,2.484317,2.750245,2.466846,1.402178,3.287021,1.827785,1.5094,2.583834,1.628016,2.035231,2.248203,1.431625,1.143189,1.874575,1.412249,1.575228,0.864067,0.147391,0.953711,-0.048743,0.440314,0.176974,0.214774,0.064204,-0.344206,-0.368592,0.108841,-0.32479,-1.055279,-0.739911,-1.258785,-0.532939,-0.946596,-0.582898,-1.079512,-0.061166,-1.199578,-1.41127,-1.110023,-1.576917,-2.552099,-2.244349,-0.805536,-1.354685,-2.552957,0.592921,-0.236385,-1.026656,-0.156716,-0.157431,-0.977376,0.113496,0.355539,-0.609023,0.635929,0.152774,-0.96026,0.549477,-0.118496,-0.14882,0.24352,-0.538665,-0.038047,0.75763,-0.131156,0.126968,-0.316987,-0.719234,-0.864889,-1.17203,-0.353386,1.315871,-0.184871,1.004544,2.18082,0.806988,1.254361,0.058513,0.527779,0.700747,1.898914,1.497222,0.984255,1.8878,-0.164606,0.104129,-0.247313,-0.547125,1.28416,0.950886,0.382695,0.151721,0.305992,-0.425449,-0.432828,-0.612347,0.164284,-0.368091,-0.234427,-0.2084,-0.939499,-0.321687,-0.19322,-0.691897,-0.369527,0.082561,-0.845024,-0.397383,-0.688108,-0.713999,-0.421376,-0.817172,-0.600155,-0.815515,0.211401,-0.878469,0.008766,0.668614,-0.6131,0.434218,-0.124655,-0.398633,0.477675,-0.25853,0.530646,-0.546592,0.40832,0.59562,-0.377255,0.49766,-0.073614,-0.592586,0.382544,-0.538773,-0.383209,0.683883,-0.320224,-0.399667,0.39623,-0.621428,0.708741,0.59035,-0.283353,0.525261,0.121887,-0.011211,0.262409,-0.545355,0.564044,0.575684,-0.408543,0.501688,0.228701,-0.651825,0.666965,-0.426171,-1.109867,0.032914,-0.674358,0.453785,-0.059779,-0.441584,0.322599,-0.272251,-0.037936,-0.118212,-0.036387:raised_crosswalk
5.238277,-0.249791,0.169721,2.559926,-0.525202,-1.094269,0.869322,-1.408122,0.636785,0.819303,-0.960297,0.228,-0.142274,-0.182725,-0.065872,0.215536,0.010648,-0.257658,-0.204266,0.59021,0.048702,-0.433741,0.278687,0.287264,-0.435892,-0.408213,-0.287044,-0.34035,-0.561736,-0.197034,-0.062111,-0.583065,0.203814,0.280149,-0.343956,-0.556841,-0.059552,0.063646,-0.212831,-0.252726,0.125734,0.796086,0.117956,-0.397502,0.813057,-0.380238,-0.768678,-0.207014,0.003437,-1.135843,-0.538128,0.346326,-0.872685,-1.182796,-0.894579,-0.618969,-0.635293,-0.460365,-0.054493,0.593341,-0.585651,0.667884,0.215612,-0.113902,0.365939,0.412335,1.01588,0.139026,-0.115203,0.942212,0.229923,-0.093656,0.147563,0.045538,-0.309182,-0.062563,0.070408,-0.118639,-0.091001,0.264653,0.214819,-0.197886,-0.163358,0.399946,0.168455,0.071792,0.381781,0.704468,0.245361,0.217092,0.695549,0.537812,0.475481,0.308114,0.746481,0.444985,0.404092,-0.192609,0.053558,0.021273,-0.55398,0.37147,-0.417716,-0.901972,-0.115849,-0.811787,-0.730048,-1.122078,-0.689929,-0.889498,-1.541433,-1.349972,-1.001101,-1.110514,-1.327423,-1.186133,-1.264548,-1.896969,-2.123282,-1.311739,-1.80918,-1.017359,-0.868784,0.237064,-0.156751,-0.76596,-0.753708,0.678153,3.15863,1.774016,4.529653,4.89183,2.760729,4.313406,5.789601,2.652834,8.608996,7.662617,7.336451,7.015727,4.381821,4.876685,4.072323,6.420263,6.087152,2.499449,1.697909,2.59604,-0.575138,0.798431,-0.531697,-3.590526,-1.961182,-2.721652,-3.920007,-2.590942,-3.890255,-4.804805,-5.117073,-5.452667,-4.949273,-5.451047,-5.476065,-5.273421,-5.196916,-5.305076,-4.826041,-5.233328,-4.285512,-3.729747,-3.645083,-3.730042,-4.306043,-3.163045,-1.069486,-2.581082,-2.320791,-1.080466,-0.676428,-1.386318,-0.816303,-0.089473,-0.024938,-0.360164,0.651036,0.49056,0.60536,0.849648,0.986967,0.895019,1.206265,1.333626,1.709506,1.65118,1.775947,2.494895,2.517378,1.565503,1.954811,1.992085,2.117975,2.832129,3.944771,4.184819,3.541764,2.08952,1.403146,2.621377,2.385707,2.562584,3.43262,0.529164,-0.383786,1.106582,-0.360595,-0.756582,-0.283325,-0.077647,0.667486,-0.121012,-2.212601,-1.006004,-0.762372,-2.030263,-1.45115,-1.864067,-1.425523,-2.303902,-2.171946,-1.818272,-2.920552,-0.740176,-0.953007,-4.060353,0.11973,-2.390288,-1.723485,0.217544,-1.789181,-0.406773,-0.635561,-1.250001,-1.016401,-0.772244,0.281249,-1.154558,-0.512926,-0.434674,-1.014701,0.374569,-0.51873,0.310059,-0.600616,0.297013,0.824813,-0.421859,0.089575,0.59545,0.584696,-0.051083,-0.786125,-0.797478,-1.949382,-4.553725,-3.808941,-1.055119,-3.640199,-3.235749,-2.038459,-2.497301,-2.383784,-3.126378,-4.078959,-3.239173,-2.091534,-1.342449,-1.925057,-1.668322,-1.440513,-1.942931,-2.010455,-1.364896,-0.252799,-1.009026,-0.853583,-1.530099,-0.651339,0.149473,0.610617,0.628424,2.043725,1.929285,3.086866,2.068123,2.968796,3.362241,4.729215,5.88847,4.365024,6.283012,5.798981,5.754141,5.888296,6.807201,6.769089,6.233474,4.986626,5.465355,4.88776,3.464195,3.686101,1.087129,0.778248,1.733794,0.111035,-0.845112,-0.683353,-1.303082,-1.66659,-1.906944,-1.870819,-2.470536,-2.495274,-2.193777,-2.772235,-2.657577,-2.499625,-2.971155,-2.733383,-2.052853,-2.868623,-2.201155,-1.958953,-2.011548,-2.202522,-1.410989,-1.088468,-1.706773,-1.463851,-1.48819,-1.46645,-2.735375,-1.315599,-2.140655,-1.605255,-1.473461,-2.477985,0.86135,-0.589921,-1.17817,1.467566,-0.820741,-1.16134,1.014262,-0.613775,0.308143,-0.095106,0.376718,0.671197,-0.113084,0.555283,-0.263372,0.011508,1.32,0.508324,0.171265,1.768394,0.847593,1.244849,3.582976,0.595519,2.286744,2.585686,1.206762,3.496559,3.003928,2.207555,2.788086,1.727314,1.243102,1.720172,1.965277,-0.541829,1.514666,1.054689,-0.966648,-0.713182,0.373419,-0.877797,-1.086988,0.052197,-1.339388,-1.799398,-0.141347,-0.821206,-1.34272,0.280922,-0.414941,-1.007535,0.181419,-0.088207,-2.041937,0.221488,-0.151924,-0.996385,0.74371,-0.617593,0.185222,0.425976,-1.084188,0.380053,0.553181,-0.694662,-0.181502,0.865826,-0.299782,0.146333,0.566727,-0.445838,-0.227805,0.694315,-0.949467,-0.280379,0.27394,-0.859252,0.036965,-0.186918,-0.598426,0.560436,-0.604946,-0.295155,1.28958,-0.909818,0.742838,0.826028,-0.909677,0.481953,0.566907,-1.088971,1.755996,-0.592364,-0.615744,1.748048,-0.933533,0.457262,0.710929,-0.91787,0.784509,-0.226351,0.298706,0.073279,-0.931362,1.011444,-0.068739,-0.207399,0.958473,-1.235158,1.004425,-0.212287,0.002313,1.030634,-1.375606,0.805767,-0.476736,0.294176,0.143809,-1.247115,0.588398,-0.326787,0.979059,0.243285,-0.529521,0.809206,-0.00337,0.922286,-0.235575,0.705874,0.30871,-0.443598,0.823185,-1.255562,0.230033,-0.054573,-0.325223,0.014503,-0.949824,1.694921,-0.851989,0.811866,0.042973,-0.390662,0.15702,-0.645624,0.704589,-0.775591,1.706908,-0.161003,0.483566,0.221724,0.43329,-0.283948,-0.196513,0.714907,-0.857273,1.288376,-1.05879,1.073241,-0.90683,0.997131,-0.642351,0.193622,-0.722965,-0.451039,1.113942,-1.15955,0.796556,0.052514,-0.017998,-0.673961,0.484614,-1.217228,1.210846,0.327813,0.748329,0.497636,0.930323,-0.624843,-0.852713,-0.251589,-0.028513,-0.23206,0.105468,0.223792,0.202338,0.035334,0.354477,0.334344,0.190785,0.225474,0.396218,-0.345244,0.446624,1.493174,-0.240409:raised_crosswalk
1.160585,-1.544176,0.899123,0.828972,0.689458,3.345959,-0.263508,0.498937,-1.022405,1.302441,4.215213,-1.101033,0.624659,-0.30487,-1.102954,0.215282,-0.375288,0.124413,-0.596401,-0.284339,0.621915,-0.268694,2.110641,-0.189463,0.643311,-0.481115,-2.298225,0.359891,1.360793,1.928523,-0.413379,0.921546,-0.516506,-0.321958,-0.239532,-0.719513,1.988835,-0.662282,0.023779,1.182066,-2.437845,-1.580786,-1.331717,-0.685712,-1.158941,3.865531,0.43041,-0.492575,2.917389,-0.696212,1.792253,-2.925007,3.386214,3.597344,-1.220433,3.935295,-2.548079,-2.807301,0.640973,0.634627,3.162751,0.788386,-1.874449,2.914584,-2.533541,1.033465,2.453386,-1.158428,1.397732,-0.821442,0.963438,0.965102,-0.687999,-0.136086,-0.641482,0.235543,0.129766,-0.497479,0.194266,-0.011105,0.970107,-0.28593,0.716697,1.699148,-1.579632,1.016515,-0.273765,-1.441551,1.94145,-0.529991,0.814607,1.098358,-1.925692,-1.238173,0.490289,-0.283226,0.159948,-1.132951,1.095017,0.55907,1.497057,0.814522,-0.674716,-1.7734,5.133147,-2.022531,1.667831,3.279464,0.051216,-1.235954,-0.766891,0.296551,0.242247,1.23423,0.340255,-0.689129,0.491934,0.353005,0.103835,0.005722,0.902532,-0.354082,0.0497,1.210956,-1.010128,1.774128,-0.570881,-0.992856,1.578676,-0.100167,0.678387,1.763071,-1.448241,-0.609861,0.118017,-0.975852,-0.163339,0.30573,-0.597767,-1.134847,-0.82688,-0.907213,-0.954291,-1.725399,-1.568214,-0.772815,-0.057033,-0.193264,-0.173329,-0.77886,-0.614742,0.08006,-0.600537,-0.184259,0.844019,-0.121467,0.172206,-0.71153,0.933861,0.887523,0.015309,1.321376,0.030204,1.652083,0.564091,0.240593,-0.073614,-0.923844,0.604542,-0.022221,0.562007,0.781122,-0.035832,-1.163436,0.276653,-0.793178,-0.2626,0.31737,0.050225,0.494492,-0.198034,1.848939,0.783985,0.707549,3.51001,1.462824,2.417297,2.208587,0.601923,4.048927,1.66559,3.538361,3.35597,2.655128,3.226536,1.578965,2.17225,2.859977,1.923695,1.937531,0.752095,1.773014,-0.625736,-1.754438,-1.215905,-1.853708,-1.690297,-4.011393,-2.899275,-2.307697,-3.002272,-3.469744,-4.4627,-4.100386,-3.526441,-4.255409,-3.80761,-2.953979,-1.900931,-1.658663,-3.218953,-2.481891,-1.350237,-2.174011,-1.363899,-1.177175,-1.057768,-0.673332,-0.793123,-0.606001,-0.580682,-0.202989,-0.653636,-0.189321,0.213816,0.070354,-0.592506,0.23952,0.001769,-0.074919,1.099276,0.149942,0.545812,0.656913,0.482328,1.126198,0.810134,0.949306,0.052594,0.579303,0.114326,0.202148,0.700561,0.459166,1.23351,0.724643,1.166071,3.320276,1.316452,0.344435,3.280936,0.634139,-1.115932,0.699876,0.706631,-1.527807,3.080293,-0.924527,0.758447,3.015236,1.12689,0.398387,-2.21423,2.257424,0.59189,-1.615166,0.779431,0.790918,-0.460005,-0.572272,-1.9253,-0.047116,-0.951336,-1.78498,0.191714,0.115521,-0.599306,-1.400888,-0.965497,0.017712,-1.309606,-0.761963,-0.744914,-0.485989,-0.016292,-1.008119,-0.449444,-0.658423,-0.797944,-0.826769,-0.239295,-0.127947,-0.519501,-0.804912,-0.885612,-0.946326,-0.155485,-0.826729,0.127579,-0.167593,-0.013776,-0.238056,-0.570982,-0.051019,-0.037095,0.018284,0.51417,-0.196555,-0.42793,0.167807,-0.737138,-0.883742,-0.825514,-1.682574,-3.073373,-4.772188,-1.983093,-3.870663,-2.739497,-1.444408,-3.66911,-2.328726,-2.819911,-3.126902,-1.835863,-2.604484,-0.97178,-1.072469,0.203287,-0.576858,-2.192778,2.225805,0.048034,-2.616302,4.24342,-1.22184,-1.033822,6.302205,-0.179356,-0.314961,6.390763,0.148787,5.730962,1.402885,-0.160721,5.454635,1.607436,3.498007,3.436543,3.114093,4.916568,1.85215,3.682965,5.156285,2.739529,5.492933,3.910399,2.326468,2.875027,1.945159,2.137924,2.419252,1.79315,0.071969,1.066763,0.071016,-1.401694,-0.557688,-0.976379,-1.057271,-1.1285,-1.53753,-2.028466,-1.937581,-1.913439,-1.602416,-1.505063,-1.275556,-0.948355,-1.362822,-1.544297,-0.945727,-1.308781,-0.826177,-0.950677,-0.718223,-0.814093,-1.176442,-0.856468,-1.243944,-1.0029,-0.878342,-2.356004,-2.281805,-0.627143,-1.47872,-2.050548,0.129615,-0.471423,-1.59145,1.416049,-0.51034,-0.354357,0.537213,-0.625561,-0.205489,0.024135,-0.742688,0.674951,-0.379966,-0.71641,0.286918,0.030832,1.0374,-0.616947,0.328688,1.807681,0.664294,1.420505,1.575468,0.574475,1.744757,-0.175736,0.985949,1.600459,0.938849,0.7019,0.35914,1.55593,-0.481989,0.251688,1.786607,-0.634427,0.180326,1.202234,-0.968274,-0.00884,-0.574115,0.436197,-0.613819,-0.135672,0.322191,-0.719383,0.306952,-1.039204,-1.070646,0.196168,-0.57559,-1.010577,0.342027,-0.840914,-0.792755,-0.076035,-0.685477,-0.861207,-0.486823,-0.75076,-0.836236,-0.361371,-1.329473,-0.973521,0.49224,-0.773653,-0.31062,0.239454,-0.657241,-0.456821,-0.175179,-0.110215,-0.670539,0.945308,-0.866779,0.155997,1.342216,-1.006447,-0.232008,-0.129653,-0.457341,1.407162,0.03157,-0.566143,1.960766,-1.722111,0.671177,0.904435,-1.235087,0.848251,9.28E-4,-1.090792,0.564789,-0.619992,-0.809686,1.088994,-0.66865,-0.586291,1.182685,-0.734632,0.113461,-0.698033,-1.232174,1.033912,-0.644456,-1.151118,1.863003,-1.251426,0.551833,1.156209,-1.423283,0.923124,-0.009612,-0.881392,2.091958,-1.323794,-0.613216,0.434873,-1.956962,1.379186,-0.572593,-0.911806,1.167074,-0.938464,0.552416,-0.978633,-0.856382,0.801131,-0.890687,-0.120574,0.40668,-0.688847,0.701018,-0.984786,-0.853328,1.423052,-1.510475,1.22069,-0.979038,-1.275904,1.505363,-1.437056,-0.431525,-0.527117,-0.983145,0.721546,-1.453376:raised_crosswalk
-0.807593,-0.838145,-1.297455,-0.665841,0.985031,-1.280875,0.68549,-1.328592,0.735112,0.134717,0.985639,-0.317705,-0.955569,-0.579633,-0.278497,1.156027,-0.989492,0.629378,-1.230714,0.670245,-1.369569,0.732877,0.194108,-0.837532,-0.009425,-0.568984,1.197338,-0.207768,1.299992,-0.771032,-0.472751,-0.897583,-0.219555,1.520535,-1.267838,0.680748,-1.325854,0.475746,-1.776425,0.973539,0.255749,-1.175871,0.050419,-0.883568,0.997064,-0.647537,0.975302,-0.742651,-0.446993,-0.850792,-0.209792,0.626066,0.263251,0.420903,-1.187159,0.941916,-1.404236,1.191345,-0.078468,-0.933538,-0.671733,-1.154818,1.602842,-0.961107,1.682535,-1.51601,-0.819004,-1.5024,-0.459794,1.13898,0.07814,1.374543,-1.589248,0.320203,-1.527895,0.966114,0.642529,-1.231151,0.439301,-0.91163,1.381263,-0.970805,1.72161,-0.721609,-0.730104,-0.984074,-0.604162,1.98246,-0.381745,1.304423,-1.539953,-0.317378,-1.550149,-0.017215,1.347405,0.324192,1.384874,-1.523556,-0.04933,-1.996968,0.779458,0.589282,-1.605751,0.652203,-1.580196,1.055637,-1.504362,1.234183,0.521904,-0.924639,0.476664,-0.968427,1.811623,-1.35363,1.542588,-0.506901,-1.110521,-0.467305,-0.856252,2.221128,-1.211121,2.23579,-0.12313,-1.260243,-0.221138,-1.752149,2.278141,-0.427314,2.318352,-0.398511,-1.743047,-0.403564,-1.833646,1.670579,-0.163352,1.884309,0.468329,-1.756882,-0.149056,-1.766607,1.989555,0.483692,1.717465,0.950791,-1.835481,1.284409,-1.996685,0.592057,1.908607,0.340722,2.068132,-1.757288,-0.596627,-1.278252,-1.260841,2.299023,-1.835326,2.450451,-0.354411,-2.131498,-0.062192,-2.185234,1.851573,-2.072508,1.335027,0.978454,-2.02423,1.587313,-1.613056,1.098182,-1.829588,1.919815,2.92407,0.48034,3.340767,1.576533,1.193118,2.254703,1.639274,3.594125,1.698678,4.055395,1.673567,0.649592,2.807017,-0.011801,4.217722,1.125475,4.62026,0.083841,-0.201957,3.353122,-1.438016,2.056307,0.077751,2.884916,-0.09063,-2.246778,1.69231,-2.576775,2.067687,0.115026,-3.744083,-1.79156,-5.463273,-1.296941,-6.870295,-3.455876,-0.956626,-5.20199,-0.924503,-3.139185,-1.484644,-6.50475,-1.681603,-0.278242,-3.581633,-0.319793,-2.507979,-1.078901,0.767671,-2.761595,1.393442,-1.73452,2.158931,-0.427824,-2.097548,1.749081,-1.201892,0.809759,2.49512,0.338801,3.897012,-0.673727,0.829341,-0.697835,0.562856,3.723131,-0.087608,3.636621,-1.354696,1.416636,-2.469229,0.849192,4.182748,-2.371067,3.236173,0.023031,0.373248,1.359268,-0.049059,0.768164,1.64917,0.707453,2.443652,-1.545069,2.11655,-1.87795,0.737272,0.484753,-0.541939,-0.511517,-2.983054,-3.013463,-1.37577,-4.416543,-1.487464,-5.024268,0.055724,-1.8666,-5.796359,-1.85148,-6.876217,-2.065828,-5.252109,-1.584788,0.718153,-5.078543,0.354829,-4.361667,-0.278331,-2.84035,0.399335,0.865421,-2.713954,1.51739,-1.536574,-0.332258,-1.120926,-0.413418,1.850122,-0.785038,2.303052,0.594456,1.700795,3.684888,0.550706,3.873598,1.439656,7.066697,2.01044,1.950147,7.831214,2.132788,7.134553,0.888243,5.883073,1.355316,4.139652,4.667351,1.726268,5.044191,-0.275512,5.378536,-1.807857,0.891863,1.891802,-1.496688,0.391984,-3.413053,-2.744317,-2.773912,-1.896183,-0.216355,-1.396881,-0.70372,-3.648974,-1.183578,-3.378866,-0.237114,-0.89329,0.526125,-0.763807,-1.757397,0.813475,-0.83022,0.990929,-1.445908,0.443425,-1.464432,0.548136,0.042924,1.324286,0.171652,-1.334584,2.313375,0.483726,3.381417,-1.395656,2.06324,-1.398292,2.523142,0.881483,2.090525,1.322035,-0.075927,0.846484,-0.203093,2.489754,0.698072,1.845216,-0.335078,0.21266,-0.630353,1.22071,1.698672,-1.519322,0.535162,-2.647863,-0.076497,1.60859,-1.124562,1.229315,-2.2151,0.686711,-2.714703,0.069997,0.856282,0.455404,-0.245654,-1.653577,-0.106242,-1.022265,0.929665,-0.804711,1.320623,-0.916038,-0.46461,-1.199435,0.362444,0.91061,-1.201749,0.427824,-1.128167,1.315405,0.667478:raised_crosswalk
0.122044,-0.106848,0.206211,-0.318564,0.145787,0.495876,-0.329348,0.227567,0.06141,-0.071398,0.082218,0.021,0.339435,-0.382537,0.292803,0.219958,-0.035252,0.005854,0.431225,0.734101,-0.195645,0.861377,0.691415,-0.185771,-0.216434,-0.02138,0.955123,-0.912386,-0.282957,0.980223,-0.75606,0.270025,0.046667,-0.478165,-0.166263,0.18311,-0.210161,-0.121407,0.184124,0.491747,-0.745117,0.140581,-0.027819,-0.18524,0.0076,0.099277,-0.601932,-0.044878,-0.028048,0.061083,-0.741422,-0.006425,-0.113384,0.104548,-0.771017,0.588379,-0.16667,-0.499191,-0.166588,0.459949,-0.280737,-0.207504,-0.420157,-0.528979,0.155013,0.433389,-0.069155,0.237675,-0.29812,0.65722,-0.282717,-0.150883,-0.096587,-0.209549,-0.324505,0.326959,-0.370187,-0.245322,-0.199774,0.519221,-0.411434,0.055725,0.114057,0.093966,-0.391571,0.431035,-0.020699,-0.292701,0.428929,-0.532751,-0.357445,-0.118905,-0.415304,-0.297756,-0.010097,0.329733,0.212848,-0.257483,0.357524,-0.370397,-0.85496,-0.111363,-0.513502,-0.470509,-0.181409,-0.102064,-0.319801,-0.237324,-0.450338,0.160478,-0.433619,-0.297721,0.20617,-0.387304,0.030386,0.150431,1.564161,5.917921,7.105131,3.708536,9.385166,8.266155,-0.157924,7.897208,-7.452057,14.255644,17.004275,2.408526,1.542693,-6.627849,6.348418,-3.728396,-3.656539,4.425567,-1.472058,3.589373,1.978733,-5.717985,0.233006,0.138618,0.975045,-2.84476,-0.448344,-0.46515,0.531983,-0.465738,-2.522476,-1.792979,-0.560652,0.156703,-0.602339,-1.175092,0.323106,-0.197745,-1.264235,-0.353249,-0.930334,-0.384322,-0.060078,-0.687111,-0.792297,0.443739,-0.281721,-0.111104,0.664257,0.05366,0.137113,-0.503463,0.179514,-1.960176,-2.92331,-3.381633,-3.528416,-0.33317,-2.195349,-1.765707,-2.096581,-3.978694,-0.88888,0.111574,-1.879868,0.457754,0.290908,0.567552,2.361976,0.625321,1.28158,6.04028,0.622788,-2.739364,-4.409179,9.338457,-2.496979,-3.995071,2.89968,3.283526,-1.572525,-2.383523,1.990515,-1.26937,-0.860535,2.189335,1.761749,-0.594647,-1.507929,1.151273,-1.323105,-0.729794,0.34066,0.673144,0.904463,-0.267218,-0.299177,-0.800562,-0.237233,-0.989116,-0.55179,-0.352841,-0.160511,-0.502668,-0.228208,-0.431453,-1.05036,-0.316169,-0.441353,-1.023353,-0.207531,0.297149,0.571282,-0.518723,0.51341,0.256554,-0.751202,-0.230118,-0.35832,0.33956,-0.007954,0.076296,-0.114671,-1.336649,0.155249,1.427965,0.331603,-1.465413,-1.312089,-2.436689,-4.747272,-4.467387,0.801102,-1.722523,-2.87425,-2.983001,-3.005357,-1.761466,-1.706242,-0.320214,-0.402453,-0.543901,-0.420128,-0.119389,-0.556027,0.049785,-0.9069,-1.05503,0.145066,-0.341053,0.117283,0.75565,-0.390114,0.895507,-0.198267,-0.304078,-0.559413,-0.732947,0.7538,1.173091,-0.104052,0.42468,0.81086,0.446782,0.263752,0.915239,0.947318,-0.803686,-2.522028,-6.690005,-7.73237,0.484046,0.786071,5.139826,-1.625099,-5.898633,-3.214881,5.967442,-0.77769,2.512475,5.980729,4.202534,-0.310013,0.843465,1.390226,1.850466,3.300891,2.151622,4.286826,1.392527,2.139941,3.274076,-0.537523,2.741971,1.641723,-0.890278,0.738797,0.977241,-0.049583,-0.899279,-0.419496,0.296361,-0.80347,-0.889937,-1.267445,-1.332796,-0.416344,-0.832143,-0.448858,-0.544623,-1.004499,-1.499432,-1.50298,-0.926449,-1.812353,-0.148399,0.572697,-0.376808,-0.693612,-1.102373,0.187436,-1.134083,-0.537645,0.25537,-0.400603,0.094701,-0.341439,-0.121557,-0.37856,0.034182,0.467368,-0.792861,-5.046326,-1.061169,1.807766,-2.162157,2.467822,2.364098,1.483005,0.811472,-0.4127,0.971179,-0.401867,1.982535,1.915609,0.076816,2.927351,0.980053,-0.194638,-0.135659,0.311035,1.296918,0.417203,0.481519,1.019242,-0.045394,0.355234,-0.09431,-0.658509,0.32623,-0.104533,-0.051147,0.220652,-0.673792,-0.090472,-0.202579,-1.016611,0.050394,-0.806995,-0.357997,-0.432402,-0.72094,-0.302967,-0.173559,-0.714231,-0.522555,-0.702861,-0.003692,-0.804736,-0.912115,-0.298645,-0.60453,-0.249212,0.309506,-0.12965,0.255044,-0.405073,-0.308973,-0.305867,-0.138632,0.132307,0.641872,-0.531111,-0.0275,0.488942,-0.364022,0.159607,0.268436,0.211185,0.204247,-0.311442,0.249791,-0.177318,-0.496405,0.328056,0.178604,0.021623,-0.177046,0.514588,-0.602154,-0.49839,-0.305972,-0.561844,-0.616154,-0.007004,-0.230234,-0.512366,-0.771135,0.211621,-0.91787,-0.258777,0.035563,-0.487507,-0.300274,0.048753,-0.151025,-0.787026,0.144494,0.00104,-0.141627,-0.056329,0.29164,0.141307,-0.388575,0.583728,0.165005,-0.394291,-0.263956,0.684636,0.165572,-0.746668,-0.318621:raised_crosswalk
0.709161,0.127563,-0.317294,-0.134569,-0.132211,0.135625,-0.013761,-0.095866,-0.323589,-0.196818,-0.243816,0.294175,-0.836512,0.090117,-0.819717,-0.603638,0.01632,-0.594812,0.892356,-0.301553,-0.792637,-0.410689,-0.810745,-0.5961,-0.431886,-0.19411,-0.739878,-0.632865,0.056002,-0.060788,0.495993,0.319582,0.916722,0.415311,-0.541416,1.560255,0.213352,0.440911,0.067172,0.387425,1.213619,0.957291,-0.004973,0.978717,-0.394151,-0.698357,0.069972,0.411289,0.575691,-0.14023,0.864048,-0.105113,0.226244,-0.68002,-0.181861,-0.077276,-0.015755,0.049113,-0.300019,-0.034215,-0.261189,0.052676,0.271932,-0.692663,-0.077522,0.612012,-0.441135,-0.163003,-0.068971,-0.292347,-0.682367,-0.01486,-0.082129,1.089486,0.042921,0.773716,-0.003808,-1.066133,-0.349593,0.191813,1.227575,-0.104627,1.196827,0.552998,0.194613,0.127519,0.792534,0.310267,0.78841,0.271815,0.935961,0.24932,0.608048,1.317572,0.624672,0.41736,-0.471062,0.608755,0.281856,0.048317,0.94749,1.149352,0.511551,0.194796,0.997212,-0.082765,-0.691537,0.046013,0.160078,-0.144698,-0.44095,0.028609,-0.123123,-0.193302,-0.891574,0.106774,-0.038368,-0.058368,0.40232,0.264348,0.018665,-0.394334,-0.424662,1.333936,0.696523,0.29708,1.380778,0.205274,0.88653,-0.200572,-0.153767,0.750653,-0.1337,1.02637,0.870199,0.151514,0.540552,0.738136,0.541534,0.468085,0.555239,0.642442,0.316082,0.261073,1.112197,0.766805,0.672539,0.416525,0.966841,0.820925,-0.547074,0.308575,1.122695,-0.211038,-0.175096,0.061639,0.288368,-0.298,-0.463865,-0.188415,0.192419,0.261001,0.405978,0.754884,-0.229036,-0.109316,0.954016,0.468225,0.714306,0.631234,0.589929,0.812384,0.130679,-0.219495,0.644856,0.268521,-0.420209,-0.204241,-0.719762,-1.570346,-1.650045,-1.354508,-1.711023,-1.123393,-0.839426,-1.866642,-2.478586,-2.505336,-1.626069,-1.219286,-0.779892,0.109534,-0.110485,-1.18611,-1.639243,-0.169356,-0.833234,-0.26608,0.372783,1.360436,0.324548,0.05526,0.991942,-0.304823,-1.126427,-0.715659,1.251922,1.311704,1.822275,2.068128,0.110549,0.397747,-0.390975,-0.132998,1.517627,0.976059,-0.310979,-0.831594,-1.377536,0.45814,0.416805,3.039871,2.322622,0.869293,2.02263,2.618605,2.475184,2.858348,4.273848,2.274787,0.646175,3.549554,4.311973,3.557505,2.160216,0.070863,1.078275,0.960029,0.662557,1.677515,0.719131,0.140647,-0.719917,-1.368677,-2.509998,-2.06582,-0.759593,-0.507332,-2.259554,-2.385064,-2.492239,-2.870162,-3.224675,-2.006032,-1.973229,-4.876194,-3.081958,-4.856829,-6.20791,-3.947526,-0.197941,2.385852,-3.1024,-5.450184,1.150851,-4.359486,-4.365378,-3.071078,-1.274804,2.065445,-1.607956,1.189179,-1.101838,-2.08211,-1.107097,-1.105379,0.539693,3.939034,3.521265,0.191887,0.098227,-2.657944,3.342832,4.086712,0.697891,-0.248091,-2.396273,2.25071,4.741764,-1.249693,-0.645517,-2.263522,7.069833,4.30569,-0.920731,-1.531785,4.609084,0.46625,1.315629,-3.518323,1.516775,2.884774,2.59432,-0.102231,-3.828406,-4.289361,-0.070867,0.49933,3.912463,-1.08152,-4.639953,-4.066801,-3.879736,-5.192068,-2.764756,-1.797368,0.132969,-5.838798,-5.432867,-6.190621,-6.907676,-1.733569,-1.840253,-3.123765,-0.040675,-0.684115,-4.569521,-5.084035,0.254355,2.086689,-1.990772,-0.346769,-3.128118,-1.704668,-2.638774,0.66025,-2.860644,-4.592833,1.114757,0.438637,2.530819,-1.031925,6.270197,1.899626,2.266377,3.13391,1.498008,2.349191,4.968917,3.644835,5.308812,3.38695,4.68974,2.051846,6.65858,8.097729,7.840116,7.451188,3.790723,3.877352,4.535502,3.947019,5.203166,2.228969,-0.097644,-0.30622,1.223386,-2.180092,2.041227,-0.996671,-2.068809,-1.379589,-2.801379,-2.417266,-2.568619,-2.074355,-3.261143,-2.577673,-3.740195,-3.882179,-2.077809,-3.521519,-2.758273,-2.642087,-2.936898,-2.255054,-2.095765,-1.847703,-1.142519,-2.256977,-0.828889,0.990045,0.221329,1.398036,0.11475,0.167206,-0.45041,-0.518805,0.433011,1.370967,0.446446,0.154864,1.004984,0.319351,2.839203,1.589828,1.966405,1.23543,0.069397,0.227602,1.096138,0.030035,0.612077,0.161218,0.745899,-1.149831,0.575454,0.19522,1.410569,-0.714946,0.160434,-0.172294,-0.372476,0.270443,-0.311781,0.41911,0.095655,-0.112272,0.990575,-1.702869,-0.428606,-0.452558:raised_crosswalk
-0.690664,-0.3339,0.414025,0.188294,-0.844377,0.805198,-0.120756,-0.25108,0.075651,0.129606,0.599336,-0.308797,0.336088,0.0322,-0.600406,0.123169,-0.151549,0.304631,-0.027918,0.041651,0.311702,-0.089276,-0.188848,-0.029268,0.453029,0.03186,-0.414811,0.362471,-0.378016,-0.169192,0.092094,-0.255608,0.772443,-0.479934,-0.615561,0.057387,-0.848212,-0.585628,-0.420728,-0.230108,-0.388216,-0.405662,-0.477051,-0.501003,-0.143555,-0.936811,-0.664342,0.840324,-0.511358,-0.831262,0.231999,-0.37529,-0.273139,-0.33265,0.226768,0.005651,-0.374787,0.081704,0.427807,0.046948,-0.358299,0.133102,-0.154943,0.445991,-0.228669,0.078384,0.353715,-0.635274,0.085469,0.222391,0.267613,0.070513,-0.202271,-0.057379,-0.002176,-0.443455,0.140039,0.746843,0.674166,-0.260019,-0.201539,0.153758,-0.475023,-0.234988,-0.060663,-0.119663,-0.637155,-1.53516,-0.101513,0.447568,-0.534065,-0.387873,-0.374894,-0.519405,-0.377881,-0.738451,0.287372,-0.065567,-0.101608,0.254682,0.49534,1.417932,0.743286,1.269805,2.720017,1.06719,0.870949,0.394498,1.81649,2.603778,1.446191,1.838942,2.714707,0.539229,0.040394,1.004622,1.723781,0.962173,0.618933,0.653422,0.697653,-0.047217,0.017691,-0.38874,0.461577,0.707487,-0.121538,-0.367659,-1.092848,-0.666004,0.331285,-0.718888,-0.677385,0.202207,-1.330438,0.438316,-0.208458,-1.718976,0.293071,-2.553768,-1.951652,-3.468704,-2.336357,-1.25684,-3.605605,-2.246644,-1.141572,-2.079029,-1.676866,-1.149965,-0.969884,-2.124927,-0.665027,-0.757574,0.264706,0.602847,-0.1168,-1.220154,0.755383,1.079161,0.567527,0.93481,1.139833,0.899235,-1.827564,1.21929,2.895398,0.156259,1.493618,1.281471,0.743976,1.138515,-0.878073,1.035817,2.75274,0.28168,1.377032,-0.065346,-1.350344,-0.015909,0.944745,0.510834,-0.252708,0.261048,0.40439,-0.773231,-0.151423,-0.104326,-0.185701,-0.197766,-1.287787,0.294059,-0.15447,1.544162,-0.300025,-0.625927,-0.698287,-0.850139,-0.828048,0.007829,-0.231311,-1.945832,-4.279851,-3.723586,-1.370584,-2.52072,-2.571474,-1.685205,-1.660778,-2.472069,-4.611164,-1.554257,0.620913,-3.592134,-1.73534,1.033456,-0.144635,-1.575119,-1.117329,-0.070106,0.480636,-0.199306,0.077174,0.159298,-0.291008,-0.695735,0.986664,0.867135,-0.687412,3.091621,-0.049904,0.385534,3.599273,0.256893,2.234013,5.017511,1.626966,3.251764,2.827051,1.415807,3.843642,2.249163,3.685356,3.249218,2.66915,3.909469,1.062857,3.435352,3.318528,2.369197,2.905801,1.264078,1.846793,2.563046,-0.967048,2.702373,-0.033235,-2.234535,1.553652,-2.049055,-2.945185,0.571236,-2.412741,-1.677185,0.738559,-2.352767,-0.724728,-2.187488,-1.108207,0.133609,-1.169927,-0.861501,-0.097905,-0.736763,-0.1748,-0.869473,-0.03873,0.010415,-0.749831,-0.12613,-0.373347,-0.282341,-0.312724,-0.268247,-0.664782,-0.115781,1.863365,2.712263,-0.486518,1.302458,-0.619207,0.690115,1.789146,0.11372,0.792214,1.761667,-0.366083,0.023361,0.714272,0.726655,0.121602,-0.099259,0.594108,-0.416701,-0.623458,0.258618,-0.270941,-0.192252,0.930998,-0.889935,-0.319354,0.086969,-0.051783,0.054971,-0.2159,-0.707094,0.16319,-0.703041,-0.097981,-0.420844,-0.28084,0.446824,-0.566942,-0.46074,-0.184579,-0.298332,-0.265347,-0.60466,-0.273992,0.079313,-0.39607,-0.466876,-0.077133,-0.266992,-0.607131,-0.819587,0.862718,-0.062568,0.092337,-0.018222,-0.515777,0.674178,-0.163851,-1.042294,0.852924,-0.461099,0.021067,0.294836,0.235283,-0.4812,-0.031917,0.007631,0.165593,0.238207,-0.534502,-0.192221,-0.029157,-0.158004,-0.684039,1.20812,-0.041713,0.325804,0.037349,-0.231387,0.183671,-0.372869,-0.359445,1.21E-4,-0.02799,-0.39895,-0.423635,0.271757,-0.788857,-0.204943,0.427733,-0.438322,-0.057362,-0.557541,-0.287015,0.065237,-0.734002,0.449998,0.186587,-0.438013,-0.136514,-0.20261,0.355698,0.349062,-0.212932,-0.171043,0.584853,-0.565601,-0.045167,0.409089,0.090696,-1.015332,-0.941283:raised_crosswalk
-1.677899,-2.530369,1.34473,4.11659,-0.272691,0.250968,2.453482,-1.323267,1.217597,1.971285,-1.029854,-0.004074,-0.537003,-1.471347,-0.709926,-0.927764,0.122987,-0.234431,-0.453711,-0.704523,0.056887,-1.024484,-0.054302,0.400204,0.461483,0.179136,-0.311399,-0.278123,0.5786,0.873675,0.391156,0.691555,0.292312,-0.814181,0.048268,0.595141,0.367283,0.329826,0.156655,0.737869,0.923771,0.868178,0.918125,1.00327,0.265474,0.968803,0.85925,-0.136501,0.483312,-0.00316,0.111657,-0.065838,0.469423,-0.746181,-0.030426,-0.697088,-0.96048,-0.930247,-0.271523,-0.601279,-1.16395,-1.342627,-1.831795,-2.234873,-1.234663,-0.489038,-0.997867,-0.994698,-0.907384,0.274294,0.181535,-0.278696,0.353791,-0.098081,-0.450024,-0.466251,1.015399,0.579211,-0.435591,0.491419,-0.335851,0.831611,2.787078,2.396953,3.250758,3.490904,1.100226,1.168087,3.228231,3.026476,3.718021,4.564338,3.99364,3.230459,2.336789,1.89213,2.24908,2.816638,2.111273,1.854962,0.551182,-0.531516,-0.541361,-0.338389,-0.241776,-1.18072,-0.679952,-1.006784,-1.637643,-2.002002,-2.165915,-1.39673,-2.124842,-2.069436,-2.661712,-2.366711,-3.39122,-4.159547,-2.972865,-3.38595,-1.671965,-3.711025,-0.617592,-5.748442,-8.00099,-0.517666,2.49069,0.164739,-2.868912,-0.910534,-1.620425,0.911389,-1.785827,-0.450815,-1.074244,1.538283,-0.526022,-1.424084,1.761998,2.466692,-2.150783,0.247818,3.605193,1.153747,0.864671,0.790756,1.073549,3.881314,1.767756,2.246911,0.78662,-0.33618,0.685412,0.365908,2.42575,0.700229,0.074538,0.745188,0.655047,-1.181028,1.798163,1.239724,-1.335735,3.271313,0.050451,1.203688,2.339498,3.285212,-1.516687,-1.227167,0.469573,-2.972562,3.042038,2.326945,-3.151927,-4.537614,-4.462628,-2.042358,-2.902236,-2.774933,-2.339989,-5.012624,0.380868,-6.109851,1.235812,-3.910886,-5.133197,-2.593758,0.198866,-1.025101,-1.530342,-2.201439,-3.4477,-1.402093,-1.42387,-0.963676,-1.263541,-0.838332,-0.224241,-1.224025,-0.527811,1.380183,-1.157859,0.164834,0.56993,1.007769,1.533079,1.42838,0.615495,2.118118,0.822065,-0.888335,-1.38433,-2.391591,-0.020121,2.256761,3.798715,0.66338,4.231522,4.457068,1.621967,7.665197,5.101849,2.798049,5.775575,5.365001,4.715071,11.091275,3.933636,3.23907,1.905795,-1.875368,0.67687,4.98362,-0.894826,-0.225956,-0.076203,-2.286624,2.482439,1.057079,-0.762108,-1.292137,-0.493269,-0.650933,-0.817417,-0.269658,-1.937911,-1.407909,-2.418397,-1.718632,-1.888094,-1.915423,-2.075112,-0.562038,-1.676794,-3.047127,-1.334078,-0.733905,-0.673696,-0.466071,0.521886,0.203396,-0.719818,-0.149347,-1.592021,-1.436288,-0.651812,-1.372953,-1.884056,-0.208135,2.727575,0.502316,2.408328,1.10866,0.168302,-0.308819,1.023333,1.32116,0.018996,2.084776,0.259427,-0.474319,-0.266195,0.149506,-0.291211,-2.171504,-0.777346,-0.773087,1.694106,0.414324,0.655168,1.097094,0.552527,-0.463852,0.668912,0.205943,-1.308407,-0.241688,-0.684907,0.115713,-0.531564,-2.057456,-0.158968,-0.372276,-0.313201,0.417974,-0.044197,-1.447105,-0.610475,-0.269381,-1.081749,0.195507,0.441943,-0.703322,-0.092214,0.328845,0.413037,-0.651481,1.196342,-0.600666,-0.613702,0.777939,-0.935157,-0.017539,0.630932,-0.705095,0.082812,0.410829,-1.181575,-0.075251,-0.037315,0.036121,0.439313,-0.144638,0.315478,-0.716051,-0.422357,0.412821,0.856561,1.1516,-1.145315,0.365363,-1.069093,-0.197473,-0.058727,0.181483,1.156004,-0.418124,0.614251,-0.544113,-0.436757,-0.362797,1.500512,-0.741054,1.197071,-1.444739,0.369854,-0.417463,-0.230699,0.455178,-0.183497,0.386611,-1.056028,1.479758,-1.331831,-0.064876,-1.015347,0.43797,-0.610903,-0.485905,0.782782,-1.37802,0.300242,-1.716394,0.601296,-0.459096,0.381153,0.639026,-0.47601,0.189323,-0.795172,0.842714,-0.914309,0.531763,-1.022535,0.204275,-1.022611,-0.255421,0.308308,-0.479198,1.110943,-0.781193,0.937805,-1.082858,0.828125,-1.368601,0.557075:raised_crosswalk
0.355845,-0.143147,0.678971,-1.28681,0.053923,0.051873,0.993503,-0.043651,-0.034537,-0.663802,-0.626684,0.126078,-0.928626,0.442264,0.209571,-0.889568,0.303173,-0.647405,1.415523,1.111062,0.907572,0.626535,-0.627546,1.178253,0.76874,0.515822,0.852842,-1.044172,0.76532,0.353365,0.541301,1.295773,-0.9887,0.504738,0.984573,-0.802462,0.555992,-1.162356,0.386511,1.501736,-1.556212,0.62291,-0.135892,-1.163693,1.852857,-1.305927,-0.135586,0.877332,-1.409147,0.634774,-1.498114,-0.578693,0.675271,-1.222754,-0.253608,-0.30305,-1.491219,-0.30977,-0.250173,-1.18447,0.913006,0.0907,-0.936377,1.179651,-0.74532,-0.419114,1.872526,-1.461453,0.492013,1.718909,-2.072487,0.301115,0.888965,-1.238443,1.344346,-0.244965,-1.25972,0.835339,-1.12862,-0.94789,0.785635,-1.330617,-0.982056,0.668306,-1.545606,-0.847701,0.216968,-1.594941,0.088852,0.103873,-1.095376,-0.175501,-0.262174,-0.829541,0.127299,-0.349299,-0.837302,-0.254702,-0.246568,-0.827371,-0.483481,0.129518,-0.734456,-0.507974,-0.057416,-0.428184,-0.401993,-0.419314,-0.641785,-0.976376,0.654294,-0.061881,-0.921408,0.218998,-0.14712,-0.664509,-0.173661,-0.149523,-0.610109,0.077815,0.008807,-1.026281,0.083284,0.087579,-1.152462,-0.462766,0.236307,-0.619764,-0.317324,0.247006,-0.401937,-0.717409,-0.148214,-0.283217,-0.059138,-0.26162,-0.132903,-0.870704,-0.379339,0.29305,-0.889853,-0.676774,0.514787,-0.586975,-1.122766,0.457831,-0.737779,-0.68707,1.257982,2.149782,0.394521,3.11168,2.224556,1.114722,2.316899,1.787759,3.158226,3.076402,3.512641,4.885705,2.007289,1.872114,3.474572,1.246067,3.653649,2.742343,1.39858,0.560794,1.424403,0.440036,-0.468352,-2.502408,-1.806031,-0.634575,-4.423902,-4.408872,-0.974287,-3.946953,-4.404036,-2.850785,-3.756762,-3.920538,-4.076448,-4.455996,-4.61084,-3.380635,-3.211057,-3.046437,-1.884839,-2.966189,-2.557494,-1.175603,-2.270884,-2.553709,-0.088119,-1.310652,-0.523807,0.093466,-1.006274,-0.503678,-0.636374,-1.100979,1.076065,0.120874,0.415962,1.832141,-0.776565,0.917401,1.238789,0.51089,1.071669,1.163848,0.675492,1.842749,0.992418,0.643627,2.387858,1.543063,2.026593,2.55295,0.714226,0.542051,-0.664431,-0.151837,-1.520107,-2.84711,-2.508903,-1.312423,-1.941365,-2.934094,-3.187276,-2.671102,-1.325122,-2.100605,-2.94435,-1.536055,-1.716623,-1.320328,-0.977729,-1.28832,-1.6516,-0.704742,-3.347101,-2.13287,-0.823053,-3.637242,0.148337,-1.74184,-1.516035,0.230883,0.19322,1.23182,-0.049369,2.173722,2.810377,-0.225885,2.941836,2.70873,2.259964,4.546574,1.96678,2.943935,5.40521,0.760628,2.542065,4.263275,1.774074,4.520595,2.71696,1.544967,4.588503,0.780211,0.964489,3.785974,0.696792,0.972927,1.665397,0.12704,0.313197,0.380093,-1.835925,-0.76045,0.34129,-1.14057,-0.319873,-0.322024,-1.733141,-0.816881,0.045824,-1.010048,-0.117214,0.876946,-2.720404,-1.310581,1.665347,-3.295865,-1.944614,2.005756,-3.053793,-1.132276,3.160974,-2.410921,0.321777,2.718951,-1.414185,-0.215348,2.075941,-0.516613,0.840805,0.761809,-0.010101,1.120467,-0.283767,0.723482,1.766208,-1.07907,2.052579,0.593441,-0.791361,2.81924,0.704938,1.616046,2.242607,0.170495,2.777948,0.669846,0.521365,3.373563,1.276932,2.225967,1.118861,-0.256687,2.086467,0.793099,-0.7772,1.231484,0.998438,0.235088,0.93496,-0.620904,-0.034658,0.596337,-1.494145,0.990963,0.715178,-1.296581,1.410222,0.116697,0.141901,0.846846,-1.334618,1.474861,0.593031,-0.844131,0.696224,-0.42827,1.580737,-0.306005,-1.036407,1.347948,-0.760103,0.657879,-0.124716,-0.773358,1.423884,-1.120773,1.172971,0.091276,-0.890589,1.846636,-0.659921,1.318114,0.194669,-0.816271,0.719988,-0.81626,2.160609,-0.750422,-0.607786,1.327489,-1.494575,1.90411,-0.131985,0.252924,-0.417548,-0.773085,1.387716,-1.252407,0.278996,0.526207,-1.257544,0.826245,-0.431839,1.479891,-1.404058,-0.54357,0.318216,-0.969527,-0.338967,-1.502074,0.388814,-0.577431,-0.651912,0.480847,-0.40829,0.371442,-1.035373:raised_crosswalk
0.193744,0.171668,-1.012769,0.411965,-0.791458,0.017796,-0.019628,-0.023586,-0.272148,0.002659,0.35489,-0.433062,-0.197198,0.328389,0.21276,-0.435701,0.227587,0.07347,0.102148,0.065274,0.388602,-0.401175,0.443163,0.22275,-0.146725,-0.101249,0.526383,-0.281831,-0.315417,0.344767,-0.482195,-0.656182,-0.18334,-0.72939,-1.548818,-1.005816,0.060711,-0.326525,0.014114,0.84633,-0.07209,-0.612509,0.877039,0.397116,0.416878,1.564893,0.203606,0.146437,-0.143682,0.871887,0.107763,0.426296,1.092926,0.210007,0.274553,-0.149546,0.44736,-0.088267,0.093104,0.578683,-0.77354,-0.007453,0.43018,-0.435255,-0.272677,-0.322301,-0.293815,-0.329099,-0.285297,-0.160257,-0.591695,-0.336621,-0.333746,-0.590092,-0.773864,0.338023,-0.219861,-0.307838,-0.355006,-0.040669,-0.616413,0.138542,0.380248,-0.288021,-1.164522,0.086533,-0.848722,0.079445,-1.014252,0.656652,-0.013758,-0.571567,0.728496,-0.155896,0.484715,0.345268,0.138626,0.538778,0.466126,0.0594,-0.485692,0.306927,0.628075,-0.369578,-0.361343,0.363831,0.866718,-0.206669,0.36468,0.73282,0.593575,0.828836,1.474645,1.767161,1.814325,2.099011,2.350131,1.384811,1.010261,2.638137,3.128889,2.185709,2.3768,2.854186,0.919185,0.835537,1.616783,1.03952,0.896588,-0.175311,0.002459,-0.652155,-1.410471,-0.035783,-1.172828,-1.474755,-1.774832,-1.899537,-2.213197,-1.746975,-0.939358,-1.193252,-1.301733,-0.840498,-1.398926,-1.436635,-1.113863,0.215268,0.625756,-0.841417,-0.32741,-0.654853,-0.973395,0.187215,0.27609,-0.247114,-0.348077,-0.273003,0.060427,-0.590306,0.164531,-0.003369,-0.547669,0.021963,-0.853045,-0.552522,-0.37468,0.438865,0.31229,-0.098206,0.845951,0.546601,0.943184,-0.178062,0.169793,-0.015121,-0.520542,0.395486,0.616602,0.69905,0.059782,-0.473802,0.255526,-0.996881,-0.805154,0.423951,-0.54837,-1.000956,-0.277446,-0.468625,-0.156921,-0.536144,-0.006615,-0.257072,-0.504863,0.088301,0.079869,-0.581917,-0.357046,0.409595,0.309851,0.390145,-0.518551,0.931092,0.017093,-0.468483,1.000526,-0.016903,0.218745,0.703474,0.182702,0.372884,-0.088742,0.744123,0.705052,-0.134317,0.356271,0.373665,-0.769885,-0.566449,0.312665,-0.749287,-0.6042,-0.839028,-0.847306,-0.562137,-0.923006,-1.143843,-0.988632,-1.483376,-0.942888,-0.577056,-1.035049,-0.440441,-0.980702,-1.266806,-0.990652,-0.672215,-0.06799,-0.405434,-0.490671,0.250479,-0.68321,-0.889912,-1.203018,-0.831476,-0.289173,-0.454883,-0.949826,-1.769424,-2.560663,-1.626417,-0.848863,-1.461975,-1.728581,-1.710043,-1.298216,-1.772971,-1.624549,-1.185789,-1.434482,-0.972528,-0.389727,0.15363,0.129483,0.561509,0.375606,1.177181,0.669876,1.637559,2.210457,1.28981,1.997495,1.972614,2.715341,2.04973,2.507935,3.112535,2.072296,2.34622,2.644783,2.241408,2.297516,2.114882,2.126782,1.588274,1.214823,1.582575,1.037911,1.089374,0.793439,0.31021,-0.061294,-0.627613,-0.197469,-0.374231,-0.997692,-0.548706,-0.262198,-0.964941,-1.257325,-1.046537,-0.37357,-0.976593,0.02718,-0.116604,-0.598817,-0.187613,-0.389699,-0.781577,-1.425818,-0.723041,-0.130458,-0.862413,-1.101563,-0.412703,-0.847388,-0.559411,-0.276008,-0.601978,-1.063525,-0.175569,-0.390319,-1.222752,0.986446,-0.073148,-0.915326,0.76997,-0.53235,0.362424,1.108313,0.00784,1.365433,1.520878,-0.455491,2.2848,0.006088,-0.744489,1.568619,-1.054633,1.586263,1.61449,0.616679,3.471379,0.106084,-1.060193,0.1153,-1.655629,0.118265,-1.664974,0.491056,2.857357,-0.365137,1.523335,-0.538576,-2.838346,1.298064,-1.07069,-0.278436,0.809543,-1.2897,-1.037862,-0.020863,-1.171206,0.534723,0.664438,-0.828783,0.842361,-0.667849,-1.758679,0.449385,-0.69391,0.391705,1.719803,-1.296647,1.212424,0.849733,-1.92386,2.488469,-0.755311,-1.495981,1.190744,-1.693141,0.456616,1.50251,-0.839494,1.462934,0.017878,0.906417,1.193168,-1.197175,-0.976974,-0.398255,-1.543067,0.65244,-1.520322,-0.483371,2.192211,-0.338023,1.448636,1.291279,-1.736093,-0.131735,-0.760033,-0.545615,1.596204,-1.713257,1.663378,0.462107,-2.029191,1.393916,-1.124562,-1.04042,-0.484537,-1.308213,0.869999,0.500785,0.483633,1.410337,-1.026841,1.359275,-0.116441,-1.402943,0.635226,-0.841011,0.402407,0.728574,-0.784312,0.869017,-0.505868,-0.20259,0.2,-0.574153,0.866491,-0.243901,1.325247,0.24112,-1.149022,1.137189,-0.802685:raised_crosswalk
-0.12091,-0.445294,-0.082922,0.718308,0.814303,-0.608372,-0.219259,-0.176677,-0.040825,-0.174767,0.932606,0.338992,0.763469,-0.225651,-0.079129,-0.118425,-0.325078,0.726811,0.93144,0.425925,0.95467,0.407781,-0.274192,0.601952,0.471803,0.487693,0.615497,0.304638,-0.011799,-0.145037,0.042565,0.258662,0.148882,0.072554,0.333859,-0.247372,-0.380143,-0.053062,-0.115053,-0.142473,0.143159,-0.035583,-0.449379,-0.250315,0.116075,0.227057,0.345466,0.266293,-0.085663,-0.26253,-0.047897,0.553691,0.152145,-0.17498,0.55723,0.187695,0.055152,0.2269,0.139425,0.177123,0.641674,0.349594,0.477385,0.462871,0.252458,0.201703,-0.543248,0.328542,0.457152,0.28095,0.314967,0.333817,0.528591,-0.936471,0.215852,0.433787,0.28857,0.467981,0.468549,0.594479,-0.383826,0.091687,0.48168,0.161537,0.532739,0.582071,0.380325,0.344441,-0.2779,-0.29712,0.186462,0.291228,0.173722,-0.080361,0.571338,0.631122,-0.546009,-0.753428,0.255873,-0.327975,0.431833,0.065048,0.298665,0.123083,0.316881,0.502283,-0.072109,0.040099,0.305139,0.299195,0.024173,0.400609,0.129257,0.238222,-0.024875,0.105658,0.122327,-0.455338,0.180228,-0.592719,-0.340377,0.39305,0.342037,0.180743,0.044912,-0.446014,0.220782,-0.040983,0.278736,0.063989,0.038699,0.292475,0.02724,-0.343557,0.154781,0.36736,0.148066,0.170727,0.324428,0.293006,0.048505,-0.091689,-0.094064,-0.117316,0.245605,0.397258,0.005922,-0.25645,0.288258,-0.37368,-0.601145,0.05211,0.189914,0.022776,0.373709,2.59759,1.346861,1.966902,1.909902,2.064829,2.717652,1.611226,3.449974,3.91363,3.769642,3.999796,3.71878,2.607781,1.744297,1.919298,3.480205,3.591818,2.670788,1.819081,-0.660258,-2.771061,-1.197243,-1.66696,-3.082968,-2.762042,-3.199315,-3.306053,-2.76082,-3.955735,-3.845196,-5.005136,-4.429615,-4.697153,-4.091187,-2.460943,-2.08725,-2.493778,-5.07829,-3.67939,-2.744582,-2.194168,-1.47589,-2.033035,-1.612077,-1.293753,-1.708972,-1.770387,-0.105341,-0.65091,-0.772158,0.34146,0.62612,0.250366,-7.59E-4,-0.726379,2.627727,1.793292,1.152118,-0.520403,-2.536768,-5.049196,1.137339,5.989574,-2.046093,-1.866057,-1.92584,-1.403664,-0.653707,-2.402163,-1.087228,-1.332216,-0.758945,-1.895875,-2.001059,-2.892414,-1.634844,-0.738359,0.293778,2.377789,1.80901,-0.091886,1.814087,0.290272,1.26867,2.99115,3.8071,3.676743,3.731683,4.159924,1.499973,2.991066,3.891532,3.530132,5.104834,3.051419,1.906183,2.495154,0.94592,0.994729,2.437804,1.206551,2.036427,-0.194132,-0.067728,-0.425109,-0.948801,0.184601,-1.792222,-2.707333,-3.646344,-1.654213,-2.344787,-2.762678,-2.365265,-0.767703,-2.116793,-2.512192,-0.899579,-1.906484,-1.971739,-1.823703,-0.311061,-1.00652,-1.322866,-0.848682,1.233401,0.312352,-0.682586,0.458149,0.292384,-0.411846,0.730754,0.151071,1.152174,0.548857,0.980809,0.456273,1.083588,0.536902,0.662393,0.977816,0.52563,-0.649406,-0.635295,0.379725,0.462124,-0.218842,-0.194812,0.889219,0.782493,-0.262513,-0.164066,0.474343,0.402622,0.236628,0.004573,-0.483796,-0.198613,-0.082126,-0.414876,-0.089603,0.201794,-0.98547,-0.359422,-0.436474,-0.360413,-0.656099,-0.631937,-0.456479,-0.639914,-0.521305,-0.184329,-0.553806,-0.771535,-0.699534,-0.495411:raised_crosswalk
0.87499,-2.039112,2.098529,2.196982,-0.650548,0.57965,0.638885,-1.452947,0.001742,0.931692,0.222635,-0.412786,0.573315,0.063847,-1.044725,0.347584,1.006549,0.603579,0.549186,0.220166,0.157723,-0.5424,1.380602,1.080161,-0.094864,-0.031034,-0.810784,-0.044242,-0.11369,0.358311,1.043753,0.112785,-1.324056,-0.670492,-1.231977,-1.879639,-0.001746,0.406989,-1.241335,-0.337508,0.123067,-1.701187,-0.414128,1.510642,-0.015154,-0.457231,1.622739,-0.413146,-0.786362,1.140691,0.444621,0.419264,1.192995,0.467484,0.29661,0.879937,0.4493,0.403376,-0.177194,0.212859,1.539276,0.273296,0.460155,0.661374,-0.663265,-0.152479,0.276856,-0.315072,0.275106,-0.022989,-0.392252,-0.721645,-0.019556,-0.137945,-0.283484,-0.034986,-0.24936,-0.30397,-0.823679,-0.751751,-0.229305,-0.577102,-0.309972,0.10109,-0.715153,-0.433598,0.080008,-0.31068,-0.941599,-0.406259,-0.195894,-0.657744,-0.309629,0.073164,0.009538,-0.124543,1.064833,-0.526399,-1.106878,-0.103179,-0.361677,-1.340297,-0.230188,0.529478,-0.907768,-0.094457,0.074893,-0.229775,0.094782,0.072531,0.06161,0.278438,-0.299288,0.241237,0.316675,-0.187725,1.134785,1.427458,0.877092,1.652726,2.964611,1.724483,1.624423,3.465369,2.323267,2.319882,4.152454,3.444056,2.831599,3.918071,4.062556,2.97798,3.297801,3.208379,2.769816,2.243831,1.762305,0.979998,-0.710092,0.185149,1.671325,-1.418708,-1.375982,-0.082441,-1.284752,-2.137132,-1.887456,-0.458843,-1.967189,-2.719606,-1.483668,-1.858443,-2.922055,-2.61299,-3.235343,-2.927035,-3.455059,-3.208325,-3.598098,-3.15171,-0.784135,-1.968161,-3.432371,1.514171,-0.200468,-3.894885,0.431864,1.484795,-0.528684,-0.613804,0.782365,0.625401,-2.339359,-0.492282,0.575162,-0.694439,-0.429835,1.167368,-0.389585,0.517546,0.730723,0.375161,-0.555682,0.067657,0.382512,0.004926,0.475483,1.469822,-0.131288,-0.314978,0.968019,0.816233,0.943639,1.320959,1.568303,0.989867,0.39967,0.740633,-0.13597,1.824774,1.828688,0.697262,0.594949,0.223364,0.585831,-0.139175,1.010513,1.214663,0.392947,0.17896,0.29304,-0.867292,-1.199501,-0.11843,0.967653,0.437232,1.041114,-0.439225,-1.325862,-0.540337,0.239021,-0.357381,1.563634,-0.287671,-0.592643,0.384163,-0.94586,-0.880107,-0.096657,-1.029643,-1.358984,-0.644737,-1.517866,-0.606889,0.224517,-1.3268,-0.253346,1.207034,1.094335,0.553245,0.011621,0.606579,-0.910167,-3.382706,-0.210979,-0.784656,-0.879192,-2.23479,-2.092726,-0.856206,-3.163166,-1.788832,-2.285349,-1.134026,-2.186245,-1.337302,-1.680256,-1.505118,-1.679146,-1.004642,-1.776037,-0.8317,-1.582768,-1.692219,-1.686156,-0.711592,-0.767054,-0.84014,-0.38582,-0.085281,-0.730847,0.041027,-0.285406,-0.389333,0.276941,0.126013,0.067871,0.938764,0.555572,0.145136,-0.373158,0.432805,1.622717,0.340473,2.397092,2.420892,1.82569,2.459477,1.979668,3.096632,3.156825,3.601983,4.196349,3.358374,3.716761,4.450242,4.003177,3.326116,3.703406,3.64729,2.391028,3.36579,1.495597,0.821471,0.673805,-0.046471,-0.514651,-0.512287,-0.883442,-1.455604,-1.549779,-0.836366,-2.217425,-1.287955,-1.626267,-1.32523,-1.836308,-1.900326,-1.887419,-1.350298,-2.447007,-1.748927,-0.941668,-1.817181,-1.64063,-1.424396,-1.135386,-1.491794,-1.251431,-1.145922,-1.071199,-0.739085,-1.388623,-0.853591,-1.245554,-1.200916,-0.344428,-1.176975,-0.766293,-0.841533,-0.52575,-0.460013,-0.134828,0.19761,-0.083086,0.112235,-0.213234,0.360168,0.454797,-0.080035,0.002273,0.366848,0.255341,0.201827,0.569108,0.623158,0.670191,0.974535,1.042251,0.645845,1.695035,1.409772,1.02288,1.44401,0.21864,0.515851,1.124046,1.020349,0.82347,0.60444,0.259591,0.040813,0.109883,-0.477617,-0.552771,-0.254488,0.15449,-0.583877,-0.552296,-0.574093,-0.880591,-0.446528,-0.44226,-0.087896,-0.319278,-0.495196,-0.554775,-0.157366,-0.530492,-0.277109,-0.169634,-0.130195,0.168159,0.161236,0.01878,0.012784,0.435974,0.008628,-1.019733,-1.098479,-0.332193,-0.011049,0.43748,-0.259627,-0.263161,-1.507419,4.577454,6.831305,-0.388991,-1.067272,-0.661706,4.32204,0.009055,-0.79499,1.193719,1.21604,-0.919054,-1.112145,0.973577,-0.794093,-1.089287,0.869036,-0.335307,-0.349282,0.723019,-0.485943,-0.039255,0.665513,-0.346476,-0.155597,0.03239,-0.860827,-0.500693,-0.121276,-0.066281,-0.504575,0.018376,0.243957,-0.83194,-0.256106,0.043375,-0.428526,0.265967,-0.36088,0.088607,0.129893,-0.198979,-0.397502,0.08837,-0.168076,0.258419,-0.140883,0.427355,-0.018882,0.483111,-0.094896,-0.191619,0.102619,0.560078,0.002957,0.442234,0.230872,0.253169,-0.393496,0.14076,-0.365051,-0.123468,-0.033513,-0.360221,-0.621234,-0.455539,-0.492341,-0.36175,-0.010272,-1.059933,-0.577068,0.769049,-0.466261,0.099265,-0.609599,-0.683828,-0.032642,-0.362714,-0.909947,-0.552912,-0.051229,-0.181179,-0.239526,-1.206143,0.295102,-0.833481,-0.805337,-0.176185,0.322997,-0.23652,-0.371896,-0.217916,0.075923,-0.564705,-0.38757,0.541603,-0.179973,-0.135529,-0.21466,-0.281265,-0.319649,0.727863,0.21951,0.29358,0.190763,0.229313,0.427446,0.413803,0.334561,0.91881,0.646108,0.984088,0.152525,1.001327,0.699272,0.207653,0.656302,0.112261,0.661403,0.267141,0.811127,0.619123,0.074702,0.231256,0.025431,0.116841,-0.102429,0.619147,-0.048404,0.147731,-0.941288,-0.216558,-0.946935,-0.215898,-0.989938,-0.436335,-0.81392,-0.400755,-0.841788,-0.16808,-0.814203,-0.553645,0.167525,-0.775851,0.101223,-0.907807,0.015476,-0.657169,-0.102481,-0.236979,-0.702719,0.556086,-0.7169,0.042771,-0.245582,0.063773,-0.629192,-0.221984,0.687231:raised_crosswalk
-1.42081,2.465062,-0.491395,-1.330883,0.364059,2.019744,-0.731927,0.226051,1.090735,0.587839,0.041461,1.014992,0.156788,0.954715,0.744056,-0.36961,0.948123,0.579158,-0.20613,0.633047,0.766444,-0.504756,0.081792,-0.265139,-0.17355,-0.043925,0.165451,-0.367045,-0.168638,-0.388135,-0.425967,0.519714,-0.488388,-0.030744,-0.160296,0.706267,-0.260636,-0.033259,-0.441605,0.333326,-0.177605,0.110761,-0.621137,0.296839,-0.609343,-0.111547,-0.456706,-1.154528,-0.023657,-0.501285,-0.625857,-0.696885,0.090342,-0.85909,0.428611,-0.386536,-0.434312,-0.324995,0.003409,-0.486911,-0.734944,-0.362956,-0.378735,-0.050861,-0.448845,0.158291,-0.435303,-0.267894,-0.337608,0.373266,0.230735,0.191673,-0.274993,0.159253,-0.140357,0.216283,-0.014431,0.579465,0.138464,0.244588,0.382399,0.512117,0.178581,0.096313,0.576537,0.543254,0.054628,0.715249,-0.424902,0.29697,-0.770076,-1.374193,-1.449073,-0.773639,-1.636445,-1.750915,-0.405916,-0.475812,-0.80105,-1.424689,-0.493156,-0.369033,-0.946336,-0.279599,-0.062306,-0.38391,0.039083,-0.08891,0.160272,0.065043,0.254611,0.657562,0.337391,0.344578,0.381421,0.770424,0.44621,0.312169,0.456244,0.427404,0.150233,-0.575016,1.004249,0.161399,0.557472,0.178553,0.42953,-0.120405,0.063971,-0.07315,0.273447,0.215335,0.232867,-0.37284,0.377381,-0.088741,-0.651192,0.280944,0.467593,0.026608,0.469646,0.060446,0.245764,-0.195837,-0.207647,0.043939,0.573533,0.163765,-0.5293,0.236027,-0.687977,-0.689013,-0.64949,-0.341982,-0.811211,-0.764814,-0.654667,-0.499022,-0.859048,-0.75926,-0.595116,-0.434922,-0.808183,-0.79794,-0.542053,-0.628601,-0.905986,-1.156112,-0.536125,-0.695123,-0.669054,-0.996609,-0.513369,-0.875103,-0.769307,-0.774508,-0.469875,-0.70802,-0.950095,-0.64362,-0.317026,-0.895426,-1.023518,-1.380265,-1.355249,-1.303161,-0.859661,0.175055,-0.852485,-1.784047,-2.328481,-1.151898,0.179649,1.464151,3.407863,2.908741,4.005604,5.852289,3.452002,4.02746,6.173766,5.692218,7.209261,10.200444,5.775184,7.368591,4.633369,1.605872,3.384847,6.013081,2.917287,2.80391,0.748822,-0.321246,-0.95972,-1.057253,-0.337065,-1.661872,-0.152231,-1.434275,-3.217659,-4.466972,-1.759229,-3.495181,-2.747731,-3.264559,-3.624178,-5.397787,-3.969124,-4.816251,-2.767716,-3.849271,-3.180743,-2.555894,-5.343882,-1.344548,-4.452788,-2.300889,-2.473139,-3.282368,-2.119514,-2.080675,-2.748207,-2.069676,-1.160094,-1.023656,-1.844347,-1.305022,-1.359428,-0.415747,-1.01287,0.44485,0.318109,0.740261,-0.538545,0.677239,-0.578637,0.945327,1.882557,0.974883,0.783009,0.116043,0.959508,1.893318,0.619242,1.052159,1.408659,1.277734,2.357444,2.851532,3.974715,5.256245,3.322213,2.242908,1.228685,2.036934,2.934688,3.245761,3.147052,1.346296,1.059317,-0.730924,0.116731,-0.344489,-0.405863,1.109853,-0.466054,0.209334,-1.047398,0.471109,-1.287187,-1.909337,-0.154568,0.592928,-1.124821,-0.37268,0.527843,-2.124438,-2.760344,0.673469,-2.097796,-2.77096,-0.887557,-1.040909,-1.882405,-1.59063,-0.93719,-2.335171,-1.464656,-0.766699,0.160236,-0.873165,0.752902,0.102408,-1.101383,0.313114,-0.175839,-0.79338,0.652033,-0.638051,-0.226826,1.012086,0.009884,1.082101,0.024855,-0.060261,0.151542,-0.58138,1.082909,-1.074184,1.484846,0.227058,0.529608,0.341483,-0.130457,-0.230212,-1.140868,-0.285697,0.273806,-1.107179,1.521999,-0.391751,-0.381553,-1.338729,-0.298314,-0.435515,0.110958,-1.003535,0.325599,0.360726,0.015378,0.126898,0.753932,-0.427767,-0.984274,-1.415247,-0.590494,-0.44742,-0.273075,0.448617,-0.565214,-1.357897,-0.878613,-0.041879,-0.861869,0.172578,-1.501416,-1.626337,-3.941822,-1.598462,-1.718849,-0.369347,-1.592686,-2.814919,-1.672965,-2.095413,-2.088174,-1.342368,-0.302835,-0.90169,-1.240392,-1.009139,-1.292946,-2.282651,0.078385,-0.92163,-1.340585,-0.588627,-0.610322,-2.166354,-2.174269,-1.343363,-0.639083,0.12193,1.088577,2.757572,1.606654,1.339932,4.973328,2.837897,1.342765,3.745139,4.145717,4.846092,5.241918,4.619107,6.117218,3.556628,4.625654,4.460967,5.167031,4.182307,3.632895,2.403206,1.736052,1.657738,1.705308,-0.822522,1.326951,0.603449,-1.169948,-0.99358,-1.062671,-0.590974,-1.941902,-0.66453,-2.118558,-3.001926,-0.982969,-2.258996,-2.779601,-2.548248,-2.644373,-2.969607,-3.15846,-1.643948,-1.571401,-2.233865,-1.828441,-0.468454,-1.011583,-1.010007,0.453915,-0.517116,-1.378621,-0.795759,-0.689442,-0.531805,-0.271021,0.303423,-0.788297,0.991259,-0.098024,0.154746,-0.61825,0.495073,-0.131782,0.745602,1.012852,0.829484,0.209671,-0.315288,0.042036,-0.258537,1.243879,0.843598,-1.239941,-0.206508,-0.333795,-1.147951,0.137829,-0.761108,-0.076924,0.445058,1.784322,0.212855,0.973233,-0.859319,0.571518,2.571992,-1.669479,1.673966,0.173776,2.344445,-0.923316,-1.27253,2.229803,-1.185708,1.586109,4.271306,1.854888,-0.125534,0.85207,0.085508,0.557807,1.113081,1.841133,1.602251,1.693431,1.984419,0.354293,0.122062,1.147754,0.791886,-0.189598,0.935018,0.099216,-0.94718,0.302332,-1.355966,-0.100481,-0.659026,-1.258226,-0.004453,-1.070374,-0.808034,-0.850942,-2.001829,-1.382134,0.341561,-0.945949,-0.432612,-0.363713,-1.381909,0.313989,-0.408843,0.478191,1.257591,1.189346,0.248832,0.966968,-0.118436,0.585005,2.152745,0.240923,0.670143,1.553103,-0.65517,1.054994,0.863011,0.158971,1.16902,-0.260761,-0.532708,1.206395,0.018938,0.824024,2.008436,-0.423043,-0.116913,-0.713297,-2.203644,1.138028,0.01339,-1.418921,1.513914,-1.635293,0.236923,-2.085483,-1.303151,1.432599,-0.575587,1.137987,1.149516,-0.53591,1.937154,-0.004291,1.883976,1.26086,-1.006511,1.264926,-0.420899,-0.965683,-0.422532,-1.457001,0.587191,-1.727826,-0.277539,0.358906,-1.611723,-0.130449,-0.383786,-0.790156,1.187893,-1.188525,0.338387,-1.269126,-1.665583,0.240367,-0.638959,0.774994,-0.994205,0.244859,0.659696,-0.837119,0.625575,-0.248718,1.123456,0.092335,-0.261003,0.174791,-1.241921,0.750516,1.267737,1.004901,1.298581,-0.260633,1.102962,-0.958626,0.037552,-0.450905,-0.68653,0.706086,0.231196,0.18862,-0.191789,-0.232754,0.833199,0.22783,1.685122,-0.55341,-0.297671:raised_crosswalk
0.466136,0.499743,-0.846484,0.94348,0.697057,-0.59834,0.312518,0.056645,-0.228506,1.081813,0.036237,-0.695824,0.550713,-0.253823,-0.326978,0.863158,-0.05817,1.019739,0.324183,-1.287285,0.292702,-1.344273,1.336521,-0.465195,1.332551,-0.408206,-1.528195,0.630036,-0.705257,0.904005,-0.257039,0.4903,-0.819594,0.309306,-0.356256,-0.373483,0.921009,-0.37874,0.981949,0.700146,-0.570366,-0.215352,0.272991,1.064519,-1.488363,2.033363,-1.0359,-0.42298,1.706665,-0.212587,0.700905,-0.891835,0.299058,-0.787522,-0.251656,0.959095,0.05069,1.818924,-1.125306,0.628796,-0.282241,-0.609567,0.673506,0.448297,0.561584,-0.224763,0.378211,-0.642297,-0.163747,0.366763,0.199806,0.620117,-0.267452,0.172032,-0.368641,0.063274,0.129711,-0.627872,0.869254,1.105521,-0.550572,0.606166,-0.449501,0.06695,-0.755776,0.245817,0.341138,-0.021125,0.4265,0.536816,-0.648659,0.331276,0.234029,0.257984,-0.325074,-0.001362,0.356469,-0.412652,0.80518,-0.092505,0.826384,-0.253994,0.969725,0.100022,0.4063,0.415875,0.353179,-0.116674,0.017156,0.38349,-0.447439,-0.100282,0.605353,-0.30456,0.177843,-0.222041,0.538779,-0.196942,-0.8784,0.352484,-0.318399,0.110784,-0.251973,-0.168653,-0.222091,-0.993482,-0.071046,-0.612504,-0.357119,-0.047571,0.13766,-0.068789,-0.564496,-0.83096,-0.092561,-1.309307,-0.044046,0.365275,-0.239365,-0.235876,0.09198,-0.317234,-0.628184,0.722631,0.092967,0.111589,-0.13214,-0.301585,-0.225679,-0.010271,0.123905,0.757956,-0.54168,0.806213,-0.43516,0.784687,-0.64315,-0.054466,0.644218,-0.484584,0.244952,-0.033715,-0.353809,-0.537805,-0.158977,0.910613,-0.714273,0.146714,-0.220875,0.031375,-0.160439,-0.134641,0.296647,0.05436,-0.229832,-0.220215,-0.037688,0.198986,0.709819,-0.498416,0.155551,-0.367919,0.135467,-0.053693,-0.31633,0.379828,0.015502,-0.610697,0.339142,-0.100254,1.305951,2.19278,3.08096,0.881506,4.450009,0.649829,4.36951,2.607486,5.623567,4.37112,2.885303,5.318188,3.226243,3.256726,2.587268,3.542557,3.562178,2.982263,1.608295,2.275726,-0.076665,0.077443,1.512132,0.249949,0.454251,-1.285807,-0.434085,-1.266342,-1.494307,-1.495702,-2.783667,-3.973591,-4.039957,-2.760603,-1.767513,-3.50616,-2.758949,-2.971141,-3.199614,-4.488655,-3.243138,-3.046734,-3.023423,-1.956931,-3.530118,-2.387341,-2.404299,-3.862806,-0.682833,-2.670703,-2.108188,-1.629093,-1.465435,-0.771717,-0.740554,2.259479,-0.23403,0.663079,-1.107447,0.972671,0.90734,-1.044487,1.374601,0.528392,2.377733,1.285246,1.102925,-0.282048,0.142324,0.620752,0.331513,1.501499,0.390112,1.676392,1.011183,0.70127,1.783385,0.916295,0.314475,0.170208,0.878768,1.584871,1.131715,-1.20008,-1.113498,-0.493606,-1.998742,-0.96575,-1.546822,-1.271521,-3.114913,-4.138093,-2.900496,-2.833312,-4.350898,-3.201045,-3.104862,-3.305143,-2.627325,-4.46061,-4.985864,-3.591841,-3.206212,-1.632516,-3.277689,-0.887179,-2.78009,-0.186167,-2.741618,0.500876,-1.187708,-0.908167,-1.028757,-0.436272,-0.22437,-0.427997,-0.928753,1.164074,-0.242431,1.112912,0.588513,1.282335,4.394072,3.224423,2.366802,3.895334,3.367685,4.377028,2.693181,6.999901,5.710235,6.889789,4.730303,4.292517,3.223892,4.313476,6.23536,3.217796,3.31205,3.212016,0.828775,0.755004,-0.107835,0.212323,-0.623376,-2.85007,-1.630368,-3.236894,-2.847866,-2.053956,-1.439797,-2.047993,-1.52011,-3.000792,-1.500043,-2.91632,-2.733359,-1.30359,-2.333852,-0.638121,-1.386528,-1.379287,-2.206015,-0.849739,-0.80985,-1.143627,-0.395866,0.396656,-0.530703,-0.446164,-0.168035,-0.1602,0.381357,1.883495,0.845676,1.179721,0.367775,2.187803,1.257291,-1.441847,3.177062,-0.468523,2.789335,0.547414,1.500074,0.974798,1.339757,1.000894,-0.028811,1.199553,-0.17219,0.765287,0.441769,-0.478105,0.454363,0.260941,-0.107776,-0.428589,0.422735,0.344168,-1.260421,-0.021827,-0.260726,-0.279204,-0.063424,-0.490374,-0.606905,-0.739867,-0.718913,-0.679071,-0.788826,0.090253,-0.951778,-0.237405,-0.920967,0.056095,-0.762817,-0.644196,0.597955,-0.971335,0.090687,-0.579059,0.580534,0.396546,-0.151545,0.707197,-0.57677,-0.588358,-0.510265,0.452418,-0.178881,0.333663,0.448305,0.240585,0.030233,-0.148892,-0.323068,-0.313605,0.677402,0.713298,-0.557058,-0.339336,-0.102974,-0.649119,0.258661,0.002638,0.137467,0.096597,-0.67422,0.398517,9.83E-4,1.103951,0.701005,-0.863065,0.219898,-0.800968,0.572034,0.117279,0.646409,0.211474,-0.201089,0.749669,-0.265548,-0.104203,-0.037663,0.062063,-0.559109,0.328857,-0.695789,-0.129089,-0.396747,0.087768,-0.569045,0.408934,0.311538:raised_crosswalk
-0.589514,1.25984,-0.801534,-0.27219,0.938582,-2.068986,1.546934,-0.514195,0.476492,-0.37068,0.377989,1.38496,-0.115481,-0.051725,1.037601,0.869316,-1.285718,-1.153156,1.323535,0.165273,1.825312,-1.114386,0.713613,1.921479,-0.910673,1.249416,0.277704,-0.70545,2.134134,-1.061728,0.021245,1.381053,-1.436955,1.028882,0.345464,-1.707581,1.950408,-1.224188,-1.043107,0.62156,-0.534966,-0.532548,0.871828,1.183331,-0.450309,-1.282793,0.731481,-1.20737,-0.286436,1.040481,-1.367256,0.095168,-0.090907,-0.056525,0.608491,-0.593316,0.397056,0.839482,-0.537025,0.189915,-0.69139,0.673669,-0.943625,-0.325214,0.80618,-0.595316,1.459359,-0.940713,0.061455,1.348423,-1.30412,-0.021553,-0.308383,-0.464758,0.433879,-0.004234,0.467368,-0.124277,-0.69885,0.476509,0.2112,-0.710351,0.737882,-0.841506,0.211856,1.164215,0.011214,0.659602,-0.35012,-0.68962,0.268381,-0.537038,-0.672041,0.252924,-1.131148,-0.597471,-1.669809,-1.561852,-0.886324,-1.32595,-0.528366,0.327427,-0.75696,-0.984882,-0.342067,0.072217,-0.936944,0.427124,-0.270004,-0.336398,-0.068654,-1.054839,-0.284991,-0.806926,-0.5758,-0.085006,-0.074005,-0.323907,-1.297394,-1.071292,0.128674,-0.815921,-0.350025,-0.797317,0.133011,-0.813073,-0.927277,0.073844,0.727466,-0.584019,0.768404,-1.370612,-0.237036,-0.981483,0.47991,0.440943,-0.122017,-0.826264,0.002614,-0.724693,-0.321238,-0.763368,-0.874644,-0.909993,-3.041646,-2.691141,1.497923,1.74488,-2.122929,0.292969,0.259927,-0.390241,0.604316,0.133193,0.705102,1.80656,1.075394,1.926071,1.631319,1.490145,5.959354,1.813938,-0.114933,1.400907,-1.166015,3.102304,5.716835,0.811342,5.796497,3.762957,1.627201,4.051316,2.632451,4.688826,4.042328,2.555736,4.313993,0.902475,1.585439,2.521763,0.645118,2.749475,1.768225,-1.999418,0.272567,-0.964542,-0.143876,-0.309006,-1.431675,-2.033268,-1.403342,-2.399012,-1.99871,-1.436495,-1.31636,-1.258082,-2.32855,-3.762202,-4.337348,-3.726136,-3.401522,-3.236137,-2.395327,-4.163858,-2.327089,-2.864101,-5.104406,-2.384802,-1.664658,-3.766622,-4.747857,-1.90188,0.347803,-2.731799,-1.28005,2.400245,0.030338,-0.873889,-1.031437,-0.186586,1.44508,0.226837,-1.731713,1.248347,4.302886,-0.501814,0.112958,0.556882,2.850195,1.281676,-0.788935,1.854145,0.572452,2.578147,0.517283,-0.664781,3.423416,0.187542,-0.006105,4.717998,-0.741578,0.642907,2.512958,-0.974988,0.866819,4.040194,0.699952,-1.374159,2.004756,-1.428041,-0.757923,1.820995,-0.132199,0.319391,0.379857,0.016671,-3.505285,1.010399,1.032787,-3.037227,-0.908321,-0.375837,0.001266,-0.550847,-4.038214,-4.483345,-2.417334,-2.783524,-2.584539,-3.259649,-3.88861,-2.454593,-3.040751,-2.877439,-2.958852,-2.08826,-1.225156,-1.733092,-0.457922,-1.807994,-0.489123,-0.718499,-0.06433,0.410627,-1.480319,1.087094,-0.751147,0.645219,-0.554089,-0.74187,1.146219,1.542296,-1.174955,0.016797,0.345075,-0.401214,0.047218,0.662213,-0.319106,2.366259,-2.000325,1.274886,1.376489,-0.708334,2.971368,3.525884,3.113581,3.41778,0.294462,3.488187,3.22617,0.807727,5.049143,1.932382,2.044939,5.966897,-0.415381,3.058314,2.936187,4.374958,3.570291,1.4226,3.621103,1.095946,1.50333,5.381501,-1.525623,-0.086981,2.410379,-2.633805,1.46778,-0.49904,-0.792625,1.06785,-2.958247,-0.795689,-0.670569,-1.353447,-1.068935,-1.706375,0.110111,-1.417076,-1.103832,-0.456379,-1.521003,-0.211521,-2.037171,-1.43404,-1.089593,-1.210556,0.253725,-1.595795,-0.172052,-0.861143,-1.047963,1.228998,-0.456144,1.058903,1.028139,-0.680446,-1.430418,0.54875,3.019638,-0.668737,2.141836,1.192134,1.017676,1.998779,-0.828261,1.637995,1.228954,1.718844,0.484705,1.103611,1.597017,0.347224,1.486391,-0.68145,0.78777,0.330107,0.461401,0.876711,-0.77684,0.840729,-1.376827,0.66581,-0.085802,-1.015955,1.066497,-1.139195,-0.025823,-0.681594,-1.081679,-0.781874,-1.648706,0.178147,-2.357683,-0.972843,-0.840174,-0.782597,-0.927494,-2.277907,0.14913,-1.375367,0.654531,-1.038191,0.158486,-1.056467,-1.105446,-0.233584,-0.164694,0.391083,-1.743088,2.098547,-1.16483,0.515924,0.256366,0.524034,0.55117,0.24777,0.485131,-0.696212,1.070812,-1.129412,1.576848,-0.297794,0.945903,-0.642065,1.2362,-0.538114,0.058023,-0.541155,1.316003,1.358829,0.290631,0.712199,-0.219453,0.86462,-0.912642,1.633591,-0.728779,0.455397,-1.388349,-0.987795,-1.147645,0.296104,-0.524667,-0.550413,-0.230354,-1.412675,-0.361682,0.059705,-0.463559,0.419322,0.475136,-0.724689,-0.684612,0.327924,-0.957751,-0.376938,-1.904268,-0.132941,0.213211,0.602768,-0.2281,-0.242234,0.117516,0.684002,0.028315,-0.524085,-0.207992,0.598882,0.352524,-0.405222,0.717039,0.628522,0.70836,-0.521562,0.492679,0.268373:raised_crosswalk
1.210009,-0.700542,0.149506,0.46709,0.090024,0.105323,-0.404975,0.175153,0.051283,-0.121638,-0.240549,0.178818,-0.140302,-0.273393,0.226437,-0.103645,0.475225,-0.168821,0.375364,0.105545,0.173752,-0.064832,0.322464,0.569351,0.05898,0.272413,-0.064066,0.15319,-0.076371,-0.326784,0.264155,0.192245,-0.548351,-0.263907,-0.076299,-0.318979,-0.173708,-0.61816,0.149578,0.131155,-0.460059,-0.172905,-0.150504,-0.187728,0.304439,0.625547,0.218418,0.160027,0.161314,-0.236543,0.737656,0.563985,0.124917,0.407216,0.284016,-0.476489,0.246818,0.093475,-0.190275,0.107546,-0.529953,-0.699672,-0.841945,-1.320367,-1.157934,-1.315463,-1.04169,-1.049658,-1.674344,-1.346239,-0.819464,-1.466177,-1.467144,-0.717652,-0.940724,-0.455491,-0.503307,-0.396765,0.290437,-0.430237,-0.433648,-0.171933,0.473287,-0.09168,0.427515,0.721413,0.628631,0.994981,0.300929,0.844905,0.230041,-0.221127,-0.052354,1.225992,1.56487,1.304934,1.1349,0.862156,1.400975,0.668014,0.234321,0.04323,1.957964,0.758781,0.958249,0.553365,-0.609401,-0.640517,-0.487526,0.131757,1.228296,1.366793,0.544703,0.92646,2.120764,1.42672,2.328616,3.278588,3.243372,2.130425,1.967977,1.965105,1.332172,3.776709,2.650867,1.977225,1.672984,0.294082,1.074644,0.348004,1.448866,0.585243,-0.359468,-0.066209,-0.654222,-1.340913,-1.242768,-0.543482,-0.957769,-1.356328,-1.206912,-0.734138,-0.974139,-1.583803,-1.766514,-1.160968,-1.083464,-1.655242,-1.195904,-1.718127,-3.387191,-2.105247,-3.167048,-2.041402,-2.866179,-0.502352,-1.788696,-3.930143,0.106356,-2.193632,-1.806901,2.647996,1.207886,-0.817035,-2.445227,-1.467555,1.356027,-2.747817,-2.016862,2.184967,0.088298,-3.008251,-1.678911,1.272576,2.213046,-0.039835,0.54862,3.526271,1.75961,1.807965,-0.3139,0.674766,2.292605,3.416748,-0.389888,1.299189,0.900195,0.376999,-0.023839,1.657179,0.929046,1.835138,0.76065,0.14529,0.51923,-1.127852,-1.619992,1.507676,0.250558,0.680298,0.071293,-0.369323,0.792728,-1.683367,0.199281,2.159741,-0.05049,-1.260999,-0.881417,-1.271529,0.215766,-0.047012,-0.457846,-0.083468,-0.453629,-2.865273,-2.676952,0.279346,-0.469497,-1.780277,-0.840219,-3.971418,-3.802653,-1.989693,-3.249715,-1.725231,-4.552007,-2.644979,-3.644266,-3.192805,-1.404029,-3.653888,-3.405496,-1.002361,-0.865636,-2.156016,-1.10736,1.540118,-0.820302,0.228472,-1.456617,-0.956567,1.290559,-0.563986,0.501525,0.323875,-0.333553,0.058389,0.908386,0.646632,-0.648358,1.598762,-1.941716,0.223737,0.741699,-0.973124,0.274911,0.29094,1.314514,0.576837,2.915141,1.887169,2.744023,2.053661,2.684101,3.455449,4.243517,1.300293,4.031198,3.569909,3.225077,2.521186,1.627933,1.485756,3.492343,2.391148,2.212033,4.893187,1.564593,1.316267,1.885957,1.779617,1.742723,1.451734,-0.50223,-1.074479,-0.365943,-1.023787,-1.760552,-0.938858,-0.401097,-1.702927,-0.49808,-1.211648,-1.133391,-1.829249,-0.039856,-1.336702,-0.390931,-1.075354,-0.012701,-0.87404,-0.77708,-1.313719,-0.243321,-1.031706,-1.468395,-0.282562,-1.060831,-0.307257,-0.988996,-0.86291,-0.69101,-0.866779,-1.227568,-0.214349,-0.352955,-0.40629,-0.224595,0.103105,0.531452,0.752097,0.963075,0.407576,2.163182,0.811817,0.133072,0.957405,0.681472,0.928469,-0.03261,1.202162,0.567345,-0.086092,-0.639096,0.627939,-0.338802,0.950064,1.186736,0.803546,1.269138,0.248463,0.087414,-0.518284,0.65425,-0.262836,-0.449632,0.459472,-0.155635,-1.075639,-0.137038,-0.269643,-0.684097,0.490502,-1.171859,0.058175,0.396761,-0.938132,-0.132391,0.813287,-1.305125,0.196176,-0.219555,0.059859,0.991858,-0.16882,-0.618858,1.113406,-0.298931,-0.890369,0.705413,-0.486673,-0.082106,0.042608,-0.489933,0.222082,-0.730063,-0.368927,0.129629,-0.696492,-0.433361,0.22038,-0.958235,0.251677,-0.208536,-0.487518,-0.136572,0.182199,-0.254405,-0.559257,0.186445:raised_crosswalk
0.50087,-0.127337,-0.22459,0.152782,-0.618652,-0.282069,0.489241,-0.032787,0.017437,-0.263298,0.405955,-0.249783,0.210644,-0.21908,0.725026,-0.343796,-0.759177,0.61496,-0.777967,0.45077,0.46686,-0.125654,0.446506,-0.601874,-0.046997,-0.305842,0.355887,0.33848,-0.019565,0.209242,-0.70947,0.112052,-0.80913,-0.153719,0.741662,-0.251837,0.889392,-0.525223,-0.440608,-0.252572,-0.515954,0.342842,0.159664,0.191389,0.249689,-0.851624,-0.070648,-0.662627,-0.064762,-0.067469,-0.187917,0.004596,-0.249761,0.307777,-0.426163,-0.050962,0.343244,0.117066,0.094979,0.191389,-0.184183,0.590364,0.010633,-0.040792,-0.221575,0.192491,-0.155599,-0.125705,-0.396248,-0.401054,0.500651,-0.505494,-0.092145,-0.135511,-0.158622,0.057739,-0.347291,-0.650603,-0.196795,-0.451702,-0.177849,-0.840342,0.283866,-0.570278,0.008168,-0.119661,-0.466292,-0.388862,-0.133194,-0.172866,-0.174438,-0.601898,0.361746,-0.525584,-0.266876,-0.16197,-0.53484,-0.026196,0.061038,-0.156751,-0.310568,-0.235127,0.172012,2.427149,5.753462,6.190968,2.788668,11.211087,6.265891,-0.480842,3.637809,2.518369,14.123293,7.360229,1.580706,-6.567308,-1.299913,2.789687,-3.501821,0.550368,5.780238,-2.245524,4.971006,-0.878049,-8.047473,0.684017,0.370665,0.313199,-1.462613,-0.696269,-1.347009,0.050502,-3.515812,-0.531496,0.602498,-0.806587,-0.095779,-1.676876,-1.633083,-0.928521,-0.582547,-1.012865,-0.48642,-0.062476,-0.277459,-0.786768,-0.476592,-0.585163,0.473264,0.295278,0.298622,0.626381,-0.333598,0.194232,-1.260917,-1.53241,-2.108913,-4.025949,-0.710805,-0.819607,-2.021279,0.312386,-2.285619,-3.759154,-1.972797,-1.671428,-0.15512,-0.807264,-0.471633,0.757713,3.166688,2.90889,5.310666,2.077533,0.636769,-7.429867,10.510971,1.154065,7.131778,2.892176,-0.035368,1.604583,-0.772102,3.312909,0.011762,2.462441,1.450152,1.310208,2.022334,-1.270679,1.572136,0.026008,-1.353742,-0.229974,0.06764,2.186783,-2.062514,0.345258,0.401145,-1.452686,-0.534885,-1.287429,0.072731,-0.770852,-0.1768,-1.165352,-0.648505,-1.268287,-0.962001,-0.879868,-0.944129,-0.121128,-0.282149,-0.114313,0.09212,-0.201882,-0.730071,-0.014778,-0.853761,-0.09684,-0.004195,-0.39417,-0.967675,-0.922931,-1.090096,0.709052,0.289671,-1.520642,-1.920436,-3.691542,-3.877124,-0.027441,-2.931959,-1.945889,-1.932327,-2.586278,-2.079241,-2.497341,-0.492302,-0.73768,-0.506866,-0.421901,-0.987288,0.050357,-1.684058,-0.631046,-0.866666,0.447277,1.246439,0.250642,0.266871,0.58327,-1.066866,0.585553,-0.165442,-0.202782,0.210348,0.394235,0.417743,0.252447,-0.061767,-0.163194,1.109731,0.809105,0.977874,0.464338,-0.920466,-7.079591,-7.98757,1.589378,0.343659,9.485286,13.198824,-4.532228,-4.730044,-0.53757,-7.532621,3.247165,2.913351,6.016377,3.519843,1.908247,0.127982,0.454655,3.039005,2.312307,6.756137,2.941222,-0.213145,2.743592,-1.086914,1.455514,-1.805504,-1.541008,2.503072,0.694444,-0.582038,-0.376521,-1.598191,0.388859,-2.858711,-1.662798,0.45419,-1.878082,0.017813,-0.609383,-1.619959,-1.419762,-1.814748,-0.754109,-1.207956,-1.010253,-0.015079,-0.36021,-0.217094,-1.102446,-0.441108,-1.05213,-0.191536,-0.276138,-0.730406,-0.143552,-0.090141,-0.070795,-0.183713,0.230103,-0.531937,-0.042695,-2.339914,-4.04069,1.675063,-0.915961,2.310521,3.72281,-1.081265,3.177978,-0.280776,-0.511507,1.051778,-0.024971,1.918196,0.339016,2.219567,0.904708,-1.082788,0.858843,-0.09419,0.33874,0.034712,0.002772,0.925802,0.2322,-0.911848,0.455677,-0.710764,-0.42643,0.458381,-0.018317,0.45378,-0.138577,-0.632103,-0.345389,-0.66098,-0.656065,-0.720803,-0.635435,0.096091,-0.302923,-0.632749,-0.3407,-0.619348,-0.769434,-0.769267,-0.426465,-0.679757,-0.220456,-0.675084,-0.263701,-0.589054,-0.384799,-0.206292,-0.305705,-0.246162,0.19911,-0.595334,0.034031,-0.394845,-0.05421,-0.318974,0.177078,-0.169588,-0.10986,0.104142,0.257001,-0.136794,0.001958,-0.094088,0.350084,-0.188824,-0.079349,-0.166636,0.138486,0.055086,-0.072283,-1.083095,-0.052501,-0.383503,-0.146318,-0.83475,-0.300149,-0.180295,-0.610583,-0.688334,-0.832098,0.151095,-0.164894,-0.783675,-0.038107,-0.891633,0.267334,-0.478417,-0.015004,0.143426,-0.272432,-0.023482,-0.158592,-0.41614,0.059781,-0.447943,-1.39E-4,-0.115834,-0.57719,-0.157616,-0.064674,-0.231491,0.384455,-0.54056,-0.275232,0.136854,0.301399,-0.132619,-0.490648,-0.061163,-0.497387,-0.5082,0.078469,0.049761,-0.017717:raised_crosswalk
7.977306,-0.452288,-1.699308,-3.522822,-0.434216,4.40352,0.812175,-0.314829,-2.45043,-0.611642,3.295735,-1.550228,-0.620254,-2.960306,1.206436,0.343541,-2.097718,0.823488,-0.192812,-0.551408,-0.120647,-1.017013,0.527631,-0.254754,-0.371882,0.005805,-1.788022,-0.244398,1.099795,-0.075198,0.99617,0.733616,-0.018606,0.114231,-2.615873,-0.720567,-0.508847,-0.368392,2.508291,-1.790763,-0.652046,-0.257646,-0.859504,0.961138,-0.529816,1.509661,0.795889,-1.244811,0.596872,-1.064585,-0.804058,0.036903,-1.547037,0.63876,-0.281141,0.16968,0.659803,-1.029455,0.132661,-0.07609,-0.555937,1.649059,-0.970911,-1.238756,-0.750561,-1.135074,0.071333,0.266903,0.757089,0.747963,-2.439885,-2.062414,-1.238372,-1.492136,0.017773,-0.140393,-0.163118,-0.123829,-1.651305,-1.041979,-0.077651,-0.689127,-0.034321,-1.452103,-1.285581,0.714266,-0.412707,0.211568,-0.46672,0.941905,1.337258,-1.484283,0.05334,0.551961,-1.512108,0.031015,-1.048053,0.676963,0.772203,-0.543649,1.193733,-0.317503,-0.499631,1.539097,2.008276,9.334163,8.788296,5.708684,17.46813,-0.783174,-7.027905,13.186313,17.127217,10.769077,2.38244,-0.253016,7.472137,-1.857113,4.708476,-1.96012,-1.091523,-0.713191,6.501838,5.988008,-5.436896,-7.968754,-0.070681,2.834867,4.478562,-5.844747,-2.194392,-1.054494,3.811453,-1.708235,-2.733428,-2.703126,0.144373,-1.319323,-2.648942,-0.082655,1.707511,0.07108,-1.599615,-2.047948,-6.619562,-4.539825,0.894515,-0.469312,-4.063847,-1.977096,-4.851494,-1.644164,-1.801841,-2.472585,-1.56465,-0.42896,-0.934325,-0.769709,-0.375501,-0.458441,-0.479528,0.146394,-0.428615,-0.621484,-0.082998,0.676946,-0.819064,0.232505,0.843923,-0.601608,1.332454,4.132029,4.235874,6.836096,6.806544,-0.117109,-6.092054,-8.476605,18.86791,1.521766,-2.838659,2.107229,4.033626,-0.019909,2.527139,-0.133901,-1.952447,1.327487,1.327346,-0.481934,-0.128074,-1.077553,-1.740512,-0.611839,0.37922,-1.392598,-0.867669,0.024231,-0.76416,-1.2788,-1.61795,-0.82155,-1.349424,-1.087217,-0.947817,-0.701107,-0.400831,-0.674979,-0.41453,-0.577275,-0.432227,0.03065,0.500628,0.319462,0.6152,-0.143248,-2.483412,-2.861903,0.956595,-1.023575,-0.867923,0.76667,0.21393,-2.407568,-2.967624,-4.011976,-3.145289,-1.685793,-0.345088,-1.815321,-1.817843,-2.230626,-1.693576,-1.288985,-0.580438,-0.979908,0.295931,0.449465,-0.645712,0.450977,0.155615,0.006441,0.361353,-0.089719,0.058473,0.125536,-0.01727,0.184059,-0.514519,0.186814,0.102611,-0.757331,-0.857065,0.240557,0.443279,-0.17996,0.583709,-0.295586,-0.796025,-0.084635,0.003551,-0.856596,-0.283398,-1.330111,-1.894465,-7.297487,-0.972314,-3.241167,-3.524169,9.651696,7.810059,-6.980103,-8.092846,3.584104,-0.468032,3.023758,-0.386803,3.804052,5.110927,-0.311729,-0.066551,4.847706,1.96601,0.809021,3.672632,4.422587,2.219177,1.607022,2.853119,1.344874,1.734344,1.688131,2.042392,0.72618,0.345785,-0.133616,-2.303318,-3.484752,-0.653349,-0.451729,-1.18992,-0.589695,-1.830189,-0.164032,-1.108337,-1.628032,-0.377233,0.305082,-1.45743,0.086395,-1.604286,-1.432502,-0.431448,-1.519993,-0.290736,-1.223725,-1.250991,0.491819,-0.388581,-0.807131,0.62968,-0.903127,0.498207,0.07048,-0.619661,1.129632,-0.547127,0.235881,0.430321,-1.873243,-4.842132,-0.77866,-1.231733,1.437958,3.937498,-1.313711,0.281784,0.013424,1.186711,0.092565,-0.124116,3.271194,0.677617,0.943903,1.695358,-0.705558,0.30476,0.1914,1.475276,-0.542134,-1.169474,2.047876,0.051497,0.616049,-1.098457,-2.121314,-0.135007,-1.496908,0.608472,0.062539,-1.755964,-1.222393,-0.891482,-0.919098,0.857445,-1.351939,0.030985,-1.272502,-1.311585,-0.692453,-1.722575,-0.01614,-1.879502,-0.680258,1.267167,-1.199967,0.522586,-0.510429,-0.037961,-0.566062,0.026618,1.932176,-0.794022,-0.392197,0.186795,-1.065723,0.409712,-0.392685,0.193563,0.451775,0.552083,0.859672,-1.389985,-0.456223,-0.652024,-0.204736,0.795684,-1.395838,-1.216047,-1.878767,-0.902953,0.665253,-0.697992,-0.212933,-0.553466,0.225435,0.498297,-2.661677,0.836983,1.978123,0.793856,0.078503,-1.656152,2.423105:raised_crosswalk
1.207141,-0.699111,0.694923,0.519636,-1.50552,-0.11664,-1.230129,-0.83976,1.311669,-1.411248,0.759854,0.647701,-1.625863,1.551455,-1.518645,-0.901455,1.439308,-1.454184,1.408168,0.413472,0.502481,1.314019,-1.539124,-0.812299,-0.144626,-1.514092,1.21063,-1.891759,0.312309,1.037971,-1.209472,1.263022,-0.55113,-1.500456,0.511328,-1.666705,-0.018907,0.856533,-0.910175,1.162774,0.0441,-1.891249,0.728397,-1.924298,-0.05778,-0.866069,-0.988459,0.838029,0.496456,-0.324142,1.04813,-0.56547,1.256867,0.377763,-1.465573,0.531808,-1.438286,-0.737721,1.987211,-1.184457,1.371189,0.81835,-2.076038,1.269779,-1.886675,-0.700526,1.644375,-0.672543,0.357031,0.827171,-0.682395,1.348246,0.281853,-1.158681,1.268737,-1.923497,-0.920198,-1.915746,-2.352692,0.295253,-1.435026,-0.141911,0.532759,-1.329106,0.559061,-0.791358,-2.814708,0.200116,-2.714196,0.083411,1.388225,-1.368682,1.018076,-1.264157,-2.317219,1.525155,-2.652535,0.579998,1.836621,-1.194158,1.722715,-0.005732,1.031139,1.46432,-0.778988,0.238719,-0.433834,-0.150961,1.187355,-0.384969,0.371904,0.739104,-0.977451,1.113047,0.585363,-0.472085,0.131103,0.316817,-0.847575,-0.194748,-0.63906,-0.694743,1.275968,-0.1257,0.736058,0.745152,-2.675859,0.155116,-2.311256,0.050582,1.916505,-0.7671,1.353912,0.45262,0.712031,3.223429,0.805369,-1.183624,2.195457,-1.53955,2.833287,-0.921255,2.425537,3.79131,1.487811,2.450399,1.893959,-0.637453,1.774233,-0.48336,1.502048,3.741329,-0.602957,2.293504,-0.009146,-1.549599,2.547326,-2.696155,-0.991407,-2.878373,-1.69879,3.904044,-1.248401,1.717486,-0.289742,-3.236736,1.007215,-3.539115,-0.748297,2.044938,-2.047422,0.832691,-0.528092,-0.083957,0.351729,-1.134913,-4.512083,-2.221078,0.389809,-4.950908,-2.220156,-2.606877,-4.103997,-1.130689,-2.700327,-0.352516,0.682639,-3.801585,3.92859,-0.611673,-4.199368,-2.705253,1.816429,4.412354,-2.291359,3.694557,-0.897653,5.609169,1.069615,-2.889428,4.52228,2.312366,0.82444,-0.159028,-3.098407,4.615382,-2.830283,-1.66901,5.872732,-4.647456,3.488668,6.25859,-5.703757,10.785973,-1.274525,-3.92468,-0.366635,-4.870184,1.975701,6.517219,-3.610072,1.177599,-0.868518,0.005147,3.185403,-3.390215,2.693475,-0.725917,-0.233536,-0.497327,1.911802,1.588126,8.085929,-3.451668,7.726986,0.037362,-5.085426,4.73996,-5.296019,-0.745225,-0.130724,-5.627059,5.107007,-2.395873,-5.585512,3.468593,-3.884498,-2.791675,-2.190743,-2.278699,-3.359239,-0.311309,-2.65502,0.611078,1.436473,-2.361371,-1.644101,-0.170755,-0.392651,1.438547,0.95638,-2.138222,-0.499671,-0.43583,-4.325897,3.365536,1.114385,-0.227652,-1.370588,1.084521,-0.8102,-0.330587,3.17007,-1.797772,1.795231,0.199713,-1.061725,2.047851,1.309361,6.692878,1.00258,2.988799,1.321393,0.594579,7.225936,2.878688,5.891887,4.408364,5.852262,1.779208,-0.341892,3.417194,4.057102,2.571484,3.70366,-1.127949,-2.240524,-1.569623,-2.131712,-1.947056,1.104528,1.095361,-0.627817,0.587423,-4.629354,-0.809111,-5.559387,-0.142845,-0.924077,1.118455,-1.088602,-3.626037,0.882451,-3.192813,1.026511,-1.011463,1.705812,-1.228295,-2.132874,1.700267,-2.055208,1.127825,-1.750567,0.753916,-2.200529,0.479664,0.851088,0.730447,0.213902,-0.942561,1.197358,-0.353472,1.622971,1.912277,2.0851,-0.558403,-0.348692,4.16257,1.184283,3.544616,-2.137341,1.979852,-1.281191,1.3657,1.716655,0.697977,1.750805,-2.510089,0.366181,-2.975499,1.810953,-0.943163,1.466395,-1.17989,-1.404723,-1.162226,-0.496444,0.621569,-1.873305,-0.02355,-1.977386,0.309056,-0.416531,0.474253,-0.462698,-1.495976,-1.407457,-0.870012,0.147,-1.969797,0.262457,-1.625445,0.460035,-1.123564,1.102429,-0.982282,-1.083274,-1.32211,-0.3403,1.349939,0.384763,0.76243,-1.578645,1.581949,-1.382876,1.572868,-0.666417,-0.579547,-1.464043,-0.148903,1.01249,0.508011,-0.082743,-0.997246,1.057079,-0.168585,1.431467,-1.516566,0.225835,-1.270195,0.460151,0.207479,1.410337,-0.755019,-0.931837,-1.485083,-0.185254,-0.215219,-1.287759,-1.088872,-0.852964,1.245153:raised_crosswalk
-1.253922,0.949133,-1.160905,0.956466,-0.683706,0.380891,-1.089693,0.787809,-0.867262,1.569146,-1.006292,0.190549,1.109069,1.516772,-0.115127,-0.423612,1.510892,-0.02103,1.275792,-0.090766,0.453221,0.003398,1.463772,0.134719,0.760009,-0.831436,0.443597,0.002848,1.463713,-0.90065,0.411853,-1.379688,0.738063,-0.379712,0.780133,-1.482018,-0.174173,0.715822,0.475459,-0.173073,-0.864001,2.255159,-0.314826,1.187861,-1.849661,-0.365413,-0.660367,0.724826,-1.117207,0.412389,-1.511939,0.186001,-0.953187,1.401179,-1.072117,-0.666796,-1.717292,0.406514,0.92059,-1.374738,-0.236297,-0.742631,1.501421,0.304137,0.440689,-0.791978,1.456365,-0.11725,0.797306,-0.740344,0.930827,0.120531,1.19339,-0.483202,0.55611,-0.868081,0.818899,-0.090723,0.941791,-1.348191,-0.850828,-2.885212,0.441107,0.171189,-2.266247,-1.263294,-1.04609,0.378346,0.917235,-0.276625,-0.26344,0.811109,0.419223,0.94695,-1.524036,0.181497,-0.880016,1.773527,-0.347322,0.934356,-0.861003,1.498311,-1.031839,1.538344,-0.989632,0.169044,-1.974684,1.159244,0.573592,-1.356245,-0.578553,-0.663172,0.980524,0.862313,0.191057,-0.581344,1.570718,-0.148183,1.401851,-1.14754,0.35946,-1.103129,1.043798,-0.316793,0.901925,-0.804496,0.722792,0.248917,-0.223483,-0.764221,-1.601629,-0.675363,-1.235812,1.702372,-0.802494,1.362091,-0.379286,0.805907,-0.453208,0.582131,-1.546955,-1.064603,0.440498,0.363602,0.169174,0.457155,-1.116729,-1.110373,0.940355,0.179298,1.345189,-1.069322,0.382311,-1.651293,0.854724,0.278157,1.153427,0.153608,-0.527513,1.23423,-0.541495,0.937469,-0.934494,1.31018,-0.762419,0.224374,1.383365,-0.046113,1.282328,-0.96008,1.884303,-0.981906,0.264914,2.138121,2.173374,3.051598,0.962811,2.450593,-0.570014,0.60671,4.011158,1.562865,5.372373,1.606345,0.944165,0.640508,-0.464822,4.124949,0.765955,5.072738,0.52509,0.057362,-0.693974,0.690001,1.860005,-0.267475,2.109344,-0.975766,-0.236821,-2.220947,-0.328508,1.409409,-2.448602,-1.110559,-4.984111,-2.477287,-5.080869,-2.839272,-0.331649,-2.686967,-2.021874,-2.137433,-4.331896,-2.15545,-4.330941,-1.457299,0.074104,-1.80309,0.632999,-2.248914,-0.169205,-0.221103,-2.480884,-0.872559,-1.545812,-0.643877,2.429976,-1.448538,2.304331,-0.079534,-2.684005,3.000508,-0.326802,1.833559,3.201186,0.106973,3.006361,0.534382,3.496209,0.914502,-1.569114,3.87218,-1.641857,1.769465,1.516024,0.419022,1.631941,-0.741078,-0.288925,0.51527,0.915042,0.474258,-0.168679,-0.426526,-0.007859,0.934794,0.019859,0.919323,-0.624814,-1.03938,-0.039684,-1.452135,0.382012,-0.536617,-1.066593,-1.213903,-0.382756,-1.971195,-0.91821,-2.352891,-4.312545,-1.076097,-3.844671,-3.952425,-2.753921,-3.345549,-3.423716,-2.649388,-1.851417,-1.411522,-2.978786,1.155233,-0.180328,-3.089016,-0.995894,-0.8845,-0.504656,0.398508,0.153658,1.102626,-0.19809,-0.558232,1.012254,-0.775004,-0.048237,1.381789,0.423597,0.979097,0.715713,0.250574,1.005063,-0.827065,0.216883,1.760326,1.216255,2.398565,1.679628,3.215654,2.008894,-0.32209,4.962428,2.418184,2.912365,2.01179,0.911075,4.813082,1.502375,3.744648,1.206127,0.366675,5.142227,-0.477509,1.531927,1.7916,1.002671,3.367364,-1.501187,-0.63132,-1.31332,-2.036426,-1.249569,-1.941706,-1.493129,-0.740318,-2.683084,-0.203939,-2.358597,-1.495345,-1.737108,-0.576395,0.262043,-1.422929,0.045092,-1.441289,-1.176518,0.357985,0.194152,0.152075,-1.343374,-0.003973,-1.674943,1.128987,-0.287244,1.045416,-1.09201,-0.235488,-1.546022,0.509691,1.497802,0.183472,1.051417,1.891137,1.088597,0.534679,0.688688,0.191775,1.053974,0.187631,1.633701,1.244277,-0.748518,2.54666,-1.694462,0.44038,-1.275154,0.290753,1.450547,-0.361314,1.230725,-0.596101,-0.697871,-1.445496,-0.357113,0.821794,-0.672205,0.566247,-0.850666,0.381546,-0.814325,0.033527,-0.559347,-0.784943,-0.424764,-0.627738,1.053402,-1.235781,0.588581,-1.381474,0.318648,-0.64815,1.208947,-0.184887,-0.696009,-0.36767,-0.430316,1.147919,0.008119,0.594227,-0.714938,0.597496,-0.977386,0.534707,-0.34002,-0.362612,-0.750077,-0.128391,0.200718,0.461376,-0.481446,-0.679252,0.305378,-0.057417,0.316782,-0.871733,0.045385,-0.911401:raised_crosswalk
0.281732,1.637587,-0.209527,0.618306,1.983164,-1.079681,0.795381,0.517385,0.055264,-0.731897,-0.119928,0.349597,-0.101682,1.046405,-0.082122,-1.229788,0.59286,-0.711917,-0.80775,0.08086,0.44586,-0.016387,0.810562,-0.786356,0.420255,-0.467549,0.059761,0.290334,0.58345,1.205254,-1.228448,1.036459,-0.123553,-0.449221,-0.337818,0.162672,-0.775167,0.621557,0.02543,0.139328,-0.56745,0.683184,-0.596788,0.221653,0.091193,0.113256,-0.400665,0.287066,0.626319,-0.591694,0.704487,-0.412628,0.035784,-0.974901,0.820295,-0.221063,0.352304,0.020432,-0.257588,-0.486072,0.197375,-0.354037,-0.280699,0.191892,-0.423972,0.096644,0.1995,-0.431814,0.604283,4.26E-4,-0.565126,-0.419336,-0.263768,1.035326,-0.366536,0.411488,-0.03439,-0.263341,0.20324,-0.177662,0.028249,-0.055361,0.341537,-0.602036,-0.19321,-0.014552,0.476241,-0.905115,0.425275,0.014657,-0.338965,-0.336203,0.009995,-0.641459,-0.527624,0.414884,-0.867558,0.169505,0.477522,0.103233,0.429974,-1.170115,0.496462,-1.099687,0.257617,0.280546,-0.832607,0.42471,0.89969,-0.767723,0.872678,-0.887067,-0.102109,-0.637475,-0.424395,1.317757,0.222743,0.731593,0.124068,-0.64234,-0.280745,-0.116246,-0.502731,0.231297,0.592978,0.049522,-1.077519,-0.1952,-0.235416,-0.32269,0.909915,1.747411,0.751973,1.640562,2.094054,1.902815,2.365872,2.451603,3.459467,1.821174,2.668035,3.368389,2.510781,1.247753,3.551697,4.041986,2.634011,3.436459,2.064704,1.801073,1.402257,1.066923,1.287921,0.909689,1.913547,0.985639,-0.219191,-0.629995,0.660667,0.700893,0.108398,0.458702,-2.228831,-0.200641,-1.582129,-3.091315,-1.231224,-2.212789,-3.105737,-4.011675,-4.077732,-4.446266,-1.811246,-2.434053,-3.833359,-0.857294,-0.445468,-7.806011,1.125527,-3.704089,-5.011911,-1.681436,-4.036931,-0.348909,-0.083452,-3.14997,0.950772,-0.115248,0.044754,-0.177403,-1.419593,0.535158,-0.840056,-0.359245,0.568229,1.076243,1.295699,1.479132,0.932859,0.633728,1.218748,1.797861,0.866578,2.047862,2.41075,1.296189,2.129046,0.741857,0.530065,1.708035,1.43741,1.454627,1.058134,1.311854,1.327687,0.145067,0.429475,-0.229205,0.575886,0.945972,-0.156724,0.387009,-0.121586,0.552797,0.074687,-0.585236,-0.081244,0.313954,-0.683585,0.073118,-0.591712,-0.589007,-1.193753,-0.992903,-0.852051,-0.901946,-1.123688,0.62194,-3.315877,-0.844363,-0.81937,-2.269032,0.377558,-0.479873,-1.897698,0.683103,-1.800965,-0.582742,0.095489,-0.749565,0.100759,0.136204,-0.996185,0.406761,-0.202805,-0.051826,0.34776,0.192821,0.283867,0.259914,0.948353,0.26864,-0.888979,0.883157,-1.03314,0.25164,1.035672,-0.625664,0.79869,0.647892,0.396105,-0.183267,-0.451838,-1.455638,-4.491116,-3.769424,0.915544,-0.722465,-1.118915,-0.537513,-4.937165,-1.959284,-3.277809,-1.848494,-3.200592,-1.183763,-2.70997,-1.384964,-0.832036,-0.455074,-1.006498,-1.233911,-0.022622,-0.825693,-0.057448,0.826801,0.781108,0.592846,-0.058766,0.946136,-0.12285,-1.570761,0.864645,-0.749404,0.639906,-0.22817,0.439153,-1.001994,0.56125,0.855023,0.634202,0.902252,1.320612,1.613521,1.071172,0.75453,1.953523,1.89095,2.524092,2.768813,2.496138,1.82816,2.421375,2.555651,1.465576,1.953927,4.009064,3.479691,2.244761,2.253022,1.497127,2.047965,2.004424,1.14897,0.893653,0.686558,1.177574,-0.293692,-0.234991,0.232946,-0.538446,-0.692517,-0.071049,-0.825524,-1.066914,-0.662887,-1.207533,-1.155747,-0.864155,-2.918678,-1.099498,-0.71772,-1.841595,0.33655,-0.456656,-1.531294,-1.208453,-1.598672,0.254037,-1.310047,-0.605304,-0.35683,0.361561,-0.37631,-0.146395,-0.043221,-0.840663,0.743722,0.227824,-0.792752,0.649967,0.20723,-0.427263,0.053111,-0.463114,-0.320744,0.107605,-0.156809,-0.058835,-0.501041,0.230822,-0.461952,-0.16759,0.857453,0.45082,0.500365,1.472175,0.219202,1.881833,0.466162,-0.57534,0.714031,1.253205,1.470812,0.394807,1.057516,0.611537,-0.833716,-0.236862,-0.434291,-0.375195,1.360459,-0.951334,0.964475,-0.520376,-0.157029,-0.347753,0.122707,-0.24686,-0.253199,-0.492743,-0.789189,0.120337,-0.430105,0.03547,-0.584435,0.022868,-0.644618,-0.029325,0.278182,-0.607315,0.060913,0.113543,-0.827522,0.029762,-0.183591,-0.27922,0.157226,-0.282797,0.052465,-0.458398,0.127295,0.120897,-0.745151,0.104199,0.478269,-0.208094,-0.747792,0.398258,-0.502515,0.134001,-0.025028,0.20192,-0.078496,0.184299,-0.699293,-0.087351,0.655099,-0.193967,0.41707,-0.506293,-0.05447,0.701102,-0.225597,0.430267,-0.064234,0.621626,0.375179,-0.247507,0.052273,-0.012897,0.345417,-0.490353,0.193181,-0.082074,-0.003729,-0.288119,-0.260307,-0.518242,0.185722,-0.48444,-0.642518,-0.058769,0.094088,0.071616,-0.109155,-0.711731,-0.026033,0.238691,-0.499962,-0.442094,0.092131,-0.029425,0.29638,-0.447951,-0.330593,-0.794371,0.640807,-0.786076,0.275267,0.29423,0.229573,-0.674521,-0.553774,-0.144955,0.006821,-0.44592,0.239111,0.470384,-0.172096,0.675305,-0.083076,-0.697074,1.488254,-0.208147,-0.881829:raised_crosswalk
-0.678233,0.883256,1.229714,-0.088929,0.102093,0.411135,-1.565346,1.011549,-1.283063,-1.185665,1.572054,-0.883163,0.642167,0.391678,-0.437722,0.768571,0.641743,-0.147652,1.288087,-0.009465,-0.341997,0.788855,-0.264721,-0.058111,0.493943,-0.276291,-0.259898,1.100852,0.344306,0.522653,0.714454,-0.025196,0.075961,-0.060132,0.32224,0.108034,-0.46707,-0.533945,-0.519959,-0.433749,-0.901241,-0.732521,0.246949,-0.285943,-0.444741,-0.125583,-0.610706,-0.281194,0.268194,-0.574041,0.708257,0.284837,-0.182733,-1.000263,0.22571,-0.632166,-0.146612,0.534472,-0.106462,1.815141,6.135968,5.992882,6.65458,4.634901,3.960045,-4.463237,-1.120309,4.444454,-0.654375,7.65096,-1.583475,1.585352,2.699051,-0.689838,-1.247135,2.582609,-0.398002,5.218697,3.4857,-0.048666,-2.048213,-0.566965,-1.123735,-1.118621,1.356816,-1.67083,0.665788,-2.500405,-2.065672,-1.602205,-0.794614,0.706564,-1.552245,1.069161,0.517014,-0.617753,-2.134523,-2.726497,-2.409348,-2.672915,-0.034675,-2.22761,-2.695424,-1.970014,-3.087816,-1.704879,-1.691898,-0.642454,0.98104,-2.212756,-1.133929,-1.56405,-0.035671,0.24276,-0.613775,0.718446,-0.035349,-0.964237,-0.056454,-0.827031,0.938195,0.12144,1.131709,0.68613,3.591599,2.323452,1.482431,-4.256561,-5.173237,-1.937253,-3.759722,8.88919,4.410644,1.980069,-4.157447,2.746508,-0.99411,0.048287,0.410363,1.691027,-0.27713,-1.625151,0.734759,-0.834965,-0.730527,-1.255509,0.072877,0.388908,-0.80623,0.204267,-1.46462,-0.579933,-0.739542,-0.851594,-0.047902,-0.59699,0.763645,-0.599885,0.485385,-0.498249,-1.332673,-0.552473,-0.164873,1.637984,-1.202475,-0.825548,-2.29537,-4.478974,-1.698341,-4.29933,-1.231353,-1.630903,0.507902,-1.036634,-5.055334,0.314032,-3.816027,0.68032,-0.095375,-1.251402,0.732267,-0.727428,-0.310823,-1.068714,-0.736721,-0.325299,-0.948232,-0.998759,-0.240587,-0.555781,-0.51248,-0.356645,-0.094044,-1.092316,-0.13815,0.336489,-0.469099,-0.477984,-1.23308,-2.624908,-8.07272,-1.38284,-1.74343,-0.188229,2.737323,-1.354093,-0.587934,0.545332,-1.422558,2.22862,5.258154,6.901352,5.883585,1.555744,1.077568,2.615579,3.642286,4.194431,5.621732,4.426383,5.439682,4.21601,2.573378,4.867483,3.075848,3.559204,1.878804,-0.577296,-0.942062,-0.784246,-1.115716,0.250749,-2.656635,1.260212,-0.980969,-1.96598,-1.384422,-1.787609,-1.624379,-2.715627,0.282318,-1.910292,-2.527745,-1.727906,-2.026503,-0.448235,-1.724735,-0.257024,-1.51411,-1.212024,-0.775757,-0.930956,-0.960753,-1.040273,-0.984469,-0.010456,-0.82493,-0.503906,-3.427738,0.224241,-1.128161,5.32719,-1.567046,1.168964,-0.8577,-0.183119,2.988033,1.008296,2.762814,1.938142,0.60729,1.509181,2.316658,1.079007,1.787117,0.730315,1.457183,1.257128,0.427373,1.327436,1.113662,-0.424222,-0.980791,-0.876739,0.425694,-0.501284,0.120499,-0.06235,-1.862754,0.653265,-0.139953,-0.327449,1.049478,-1.684148,-0.562699,0.209881,-0.75427,-0.133416,-1.49104,-0.301723,-0.792231,0.29172,-1.463955,-0.737376,-0.654136,-1.038874,-0.8788,-0.55476,-0.745512,-1.105968,-0.917782,-0.133147,0.096052,0.948673,-0.261234,-0.089282,0.044404,0.474711,0.899784,0.074325,-0.111853,0.659661,-0.88525,0.268116,0.568301,0.567293,-0.076284,0.187116,0.463943,-1.282146,-0.336067,0.881543,-0.838234,0.049076,0.701001,0.861518,0.492654,-0.653848,-0.318861,-0.264381,-1.259973,0.96736,0.23961,0.120122,0.171665,0.374971,1.715973,-0.284634,-0.45226,-1.776364,-0.644201,0.563054,0.361014,-0.117098,-0.17187,-0.218444,0.554704,-1.162897,-0.092778,-0.354918,-0.811547,-0.710833,0.351071,-0.129246,-0.707516,-0.747564,0.32594,0.516627,-0.105819,0.855961,-0.033431,0.299605,0.036686,0.368749,0.212966,0.210374,0.787603,0.150161,0.058142,0.218821,0.347711,-0.257377:raised_crosswalk
-1.600625,2.112193,0.150949,-1.217273,1.630614,0.515292,-1.222742,-0.145243,1.070896,-0.574899,0.217244,0.5705,0.211214,-0.573145,-1.080088,1.331928,-0.055123,-0.764168,0.889958,1.15193,-0.369539,-1.198021,1.676248,0.235812,-1.663694,-0.325799,1.379904,-0.24569,-1.26606,0.525841,-0.609947,-0.853245,-0.409933,0.240664,-0.408175,-0.19095,0.78367,-0.074904,-1.080694,0.118612,0.977075,-1.025677,-0.31747,1.506899,0.382082,-0.161618,-0.102644,0.1745,-0.666815,0.195915,0.329838,0.605767,-0.393978,0.353512,0.107134,-0.19727,0.036486,0.118654,0.698829,-0.800359,0.58175,0.452089,-1.097354,-0.725119,0.712921,-0.227457,-0.444961,0.14177,-0.588695,-0.051408,-0.422448,-0.02921,-0.329614,-0.157697,-0.584254,0.62748,-0.353411,-1.059033,0.959794,0.137087,-0.363538,-0.260898,0.319321,-0.10396,-0.711987,0.484531,0.397111,-1.189468,0.117886,-0.35247,0.034023,-0.442334,0.448559,0.067976,-0.488789,0.026266,0.694918,-0.086249,-0.11143,1.017307,0.289204,-0.912008,0.356438,-0.033545,-0.733377,0.181987,0.738594,-0.908904,0.10119,0.603339,-0.403565,-0.159271,-0.066252,-0.193719,-0.349021,0.244341,0.482818,-0.956433,-0.3131,-0.108303,0.364178,0.127594,-0.257205,-0.27841,-0.216901,0.219377,0.019663,1.345325,1.62414,0.97072,2.445979,2.398191,1.335242,2.422043,1.595115,1.755061,3.438905,2.556469,3.273206,3.604511,1.772835,2.65745,2.194215,0.850377,2.829963,2.319837,0.269565,1.034976,0.42868,0.32967,-0.047197,0.433279,0.477318,-0.576888,0.02561,-0.268944,-1.381233,-1.457174,-0.69325,-2.195506,-1.133944,-0.245772,-1.420241,-0.32536,-0.223966,-2.741463,-3.43986,-3.593525,-2.093705,-2.805456,-0.981431,-2.35345,-2.406095,-2.635029,-4.100597,-1.634803,-1.676704,-0.914934,-0.979721,-1.591988,-0.999575,-1.43283,-1.307045,-0.242865,-0.534914,0.057255,-0.441455,0.036859,-0.397499,-0.009192,0.387129,0.487461,-0.492158,0.971791,0.977103,0.034489,1.09192,1.192842,0.834347,1.639651,1.743179,0.638456,1.397042,1.209408,1.169398,1.208147,1.109836,0.97969,0.388515,1.093562,0.518818,-0.928035,0.534658,0.341265,-0.40028,0.240687,-0.470348,-0.713165,-0.180326,-0.469749,-0.699244,-0.011036,-0.688908,-0.736487,0.181273,-0.470903,-1.009386,0.025888,-1.204835,-1.162576,0.323766,-0.229681,-0.663374,0.027339,-0.34381,-1.146678,-1.368918,-2.306757,-0.645776,0.368442,-0.134567,-0.983822,-0.728657,-1.476083,-6.443399,-5.188672,-1.201613,-0.921984,-1.965427,0.155952,-1.380829,-4.206855,-0.040961,-1.36124,-1.858308,-1.024634,-0.260904,0.069103,0.353758,-1.17293,-0.398126,-0.41157,-0.617112,0.772746,-0.468766,-0.829081,0.365228,-0.05261,-0.061175,0.523329,-0.067691,0.320178,0.744469,-0.145036,-0.017143,0.333433,-0.376343,0.484697,0.732988,0.604124,0.835712,0.778993,0.740403,2.09366,2.202936,1.856618,3.132815,0.902716,1.609066,3.052243,2.686073,2.578719,3.485537,2.294678,2.568004,1.883324,1.991297,2.428601,2.317864,1.725539,1.49045,0.946531,0.819003,0.633737,0.680113,1.699099,-0.313689,-0.965046,-1.35844,-3.460499,-1.149202,-1.731425,-0.714141,0.342385,-0.802015,-0.875554,-1.275169,-0.985552,-0.952646,-2.232092,0.217053,0.133571,-1.402985,0.482226,-0.806641,0.086876,-0.875986,-1.733345,0.467346,-0.015225,0.733259,-0.555719,-0.430779,0.565709,-1.519026,0.583183,0.021646,-0.450943,0.824077,-0.98099,0.998934,0.176789,1.491386,1.66482,-0.407884,2.017885,0.441527,0.813766,1.105651,-0.219975,2.557236,0.951844,0.645973,-0.09239,0.390787,1.416336,0.131919,0.930634,-0.831741,0.257238,0.127272,-0.187873,0.510057,-0.406004,0.101256,1.098877,-1.072083,0.052427,-0.634789,0.85065,-0.482341,-0.974827,0.378491,-0.205334,0.316084,-1.410321,-0.075336,0.329361,-0.115917,0.078136,-1.203456,0.708857,-0.238911,-0.239571,-0.850221,-0.566056,1.123952,-1.317863,-0.3927,-0.204145,0.59823,0.457016,-1.641592,0.991471,-0.883286,0.726404,-0.172575,-0.063495,0.606357,-0.472927,0.654114,-0.589501,1.228022,-0.311033,0.029228,0.703474,-0.018794,0.779437,-0.491128,0.671645,-0.026121,-0.036039,-0.417792,0.278494,0.355871,-0.020436,0.203872,-0.71253,0.931899,0.10841,0.23111,0.557638,-0.486142,-0.222793,-0.226459,0.557327,-0.771259,0.734935,-0.499924,-0.213918,0.031497,-0.22082,-0.438434,-0.798316,0.1101,-0.835229,0.877824,-0.47378,-0.021198,0.371355,-0.513373,0.18703,-0.739686,0.606622,-0.04997,-0.067915,-0.969105,0.783025,-0.310779,-0.843633,0.088804,-0.050117,0.44927,-0.814011,1.240951,-0.602636,-0.236458,-1.221654,1.021333,0.360497,0.315083,-0.239998,0.648556,0.068865,-0.968437,0.116087,0.270023,1.072837,-1.221879,0.113158,-0.250718,0.007957,-0.576663,-0.476661,0.090839,0.155232,0.179876,0.067975,0.083544,-0.916129,-0.181337,-0.468161,0.48421,-0.69287,-0.286792,0.242352,-0.714696,0.650075,0.101366,0.025567,-0.591737,-0.099055,-0.118652:raised_crosswalk
0.584168,-0.415625,-0.042602,-0.387954,-1.077627,-0.171559,-0.032161,-0.255751,-0.141994,-1.05094,-0.175807,0.094834,0.09762,0.302233,0.234203,-0.244138,-0.314412,0.498445,0.054302,0.22155,0.085786,0.009141,1.038987,-0.413765,0.206306,0.265869,-0.267818,0.150288,0.904774,-0.104168,-0.00786,0.568268,-0.834991,0.695428,0.18098,-0.304311,0.868468,-0.245802,-0.259298,0.2204,-0.423323,-0.287462,0.574444,0.17839,0.111467,0.727261,-0.057342,0.50702,0.026913,-0.13366,0.041104,-0.202355,-0.23327,0.369919,-0.383927,-0.201572,-0.261893,-0.907813,-0.63988,0.022675,-0.633176,-0.764174,-0.394572,-1.028339,-0.576149,-0.597749,-0.71666,-0.844285,-0.397388,-0.51954,-0.636144,-0.392313,-0.020361,0.05236,0.227362,-0.168783,0.105344,0.204895,0.108086,0.407963,0.15465,-0.277993,0.306305,0.04979,-0.648735,-0.118695,-0.450135,0.551969,0.66875,0.394929,0.397106,0.262144,0.445575,1.23967,1.240332,1.442471,1.588003,0.927332,1.09866,1.727763,0.722906,1.004932,1.833237,0.825972,2.161833,1.78592,1.228197,1.040818,0.203006,1.164647,3.628279,2.730906,2.759181,3.082365,1.347762,2.653204,1.853136,0.632112,3.544586,3.660387,0.827753,2.005583,1.348289,0.62806,1.259381,1.130094,-0.140815,1.031275,-0.508612,-0.764025,-0.330542,-1.547076,-1.825981,-0.290506,-1.574905,-0.164672,-0.630798,-1.328221,-0.956642,-0.475965,-0.514255,-0.903269,-0.804098,-0.577658,-1.138827,-1.296179,-2.168663,-3.048744,-3.281827,-3.106946,-2.256267,-4.101257,-2.445101,-3.944168,-2.675175,-0.036674,-1.4172,-4.156033,0.301762,-0.574489,-0.470509,-0.448812,-0.572604,0.854323,-0.143283,-0.66076,0.330295,-0.428847,-0.131186,-0.434756,0.66377,0.231682,0.990371,0.425932,0.373462,0.188336,1.174628,0.94844,1.406029,1.337639,2.094654,1.776912,1.770628,0.463302,0.878147,1.096752,1.382849,0.930714,0.06285,1.158127,0.975497,-0.046577,1.568404,-0.485667,0.992714,0.151737,-1.024134,0.502861,-0.319113,-1.441159,0.294919,0.034309,-0.153983,-0.502515,0.25937,-1.522821,-0.389674,-0.300419,-0.569201,0.275853,-0.279048,-1.156891,-0.90469,0.430964,0.134168,-1.062666,-0.88471,-1.447372,-0.96122,-1.527478,-3.087255,-3.040095,-3.163577,-3.99004,-2.252739,-3.260335,-2.921643,-1.136648,-3.741212,-1.994365,-3.975919,-0.960322,-1.701899,-0.699416,-0.352157,-1.602429,-0.398486,-2.533911,-1.059719,0.120461,-0.291876,0.256518,-0.429425,-0.490578,0.393106,-0.759313,0.124386,1.256133,0.002217,0.585574,-0.414498,-0.292993,0.474412,1.120163,-1.097452,0.722262,0.752019,0.770981,1.388452,1.591571,0.93378,3.217078,2.246846,2.257423,3.067881,1.310981,2.351622,2.630036,2.178273,4.145382,3.565677,2.031561,3.548632,1.899507,1.771957,3.886873,2.095695,2.593436,1.71628,0.724877,0.365477,0.446265,0.121942,-0.724155,-1.33542,-2.916853,-2.693134,-1.270136,-2.866675,-2.438426,-0.169292,-3.545281,-1.305011,-1.276611,-1.979879,-0.966102,-1.282205,-0.259685,-0.235844,-0.945033,0.364826,-1.428775,0.014287,-0.853513,-0.713961,0.942333,-0.734767,0.663691,-0.143262,-0.118443,0.988285,-1.714877,0.791949,-0.641747,0.503981,0.402753,-0.197434,1.64209,-0.656294,2.318071,0.542611,1.770113,2.427693,-0.578681,1.290162,-0.49321,2.305314,0.759778,0.122953,2.496257,-0.470534,1.32095,-1.028317,1.190545,-0.160317,0.09589,1.19053,-1.064798,0.835538,-0.789996,0.048103,-0.165978,-0.439016,1.01208,-1.482322,1.122052,-0.577643,-0.453302,0.226587,-1.025633,0.718624,-1.647161,0.255291,-0.59337,-0.734212,0.00709,-1.209855,0.320845,-1.474926,0.616353,-1.113867,-0.127154,-0.513605,0.084612,0.337392,-1.447415,0.967896,-1.049861,0.724192,-0.754476,0.71677,-0.061553,-0.065728,0.899515,-0.595359,0.621893,-0.891304,1.314358,-0.869604,0.924619,-0.678275,0.660306,-0.355104,-0.153799,0.372759,-0.621054,0.96127,-1.081626,0.819793,-1.098696,0.198113,-0.80355,0.936155,-0.740789,-0.113924,0.31909,-0.282651,0.680491,-0.546866,0.388762,-0.939104,0.96572,-0.80124,0.588846,-0.638098,0.404477,-0.343636,0.102799,-0.46056,0.071681,-0.061705,0.397662,0.343639,-0.597132,1.048351,-1.057664,0.879965,-0.983197,0.708098,-0.698992,0.350645,-0.886715,0.466803,-0.743155,0.759001,-0.290451,0.296008,-0.173196,-0.111204,-0.720907,0.007134,0.554457:raised_crosswalk
-0.565793,1.714265,-0.774257,0.918515,0.066123,-1.320451,1.363143,-1.738905,0.469484,1.317799,0.39946,1.497819,-1.180332,-0.37264,-0.530646,-0.959801,2.48073,-1.656402,1.287887,0.830583,-2.02115,1.97614,-0.841608,-0.062399,-0.651491,-0.861015,2.271237,0.614728,0.155688,0.8094,-1.180953,0.003926,-0.368815,-1.210218,1.056044,-1.850804,-1.249568,0.622265,-1.066906,0.404119,-0.288727,-1.383878,0.530059,-0.77057,-1.000068,0.352628,-1.955435,-1.291291,0.684976,-1.443138,1.090362,0.626671,-1.454786,-0.21308,-1.211544,-0.473502,0.205858,0.43501,-0.463305,-0.194833,-0.493389,-1.131888,1.323065,0.74452,0.64342,1.445452,-0.717664,0.39761,0.061841,0.348729,-0.516379,0.449993,-0.323395,-1.249256,0.670758,-0.503768,-0.283774,0.949288,-1.009416,0.158866,0.130123,-0.255686,-0.471981,-0.468828,0.707393,-1.172385,1.41832,1.351872,-0.440677,-0.111845,-0.264059,-0.613306,0.541679,0.568242,-0.575668,-0.841883,-0.531968,-0.868039,-0.060196,0.107965,-0.169223,-1.078551,0.029975,-0.463888,-0.50456,-0.457318,-0.660869,-0.236208,1.380641,0.669607,1.199676,0.050149,-0.145226,1.585841,1.432519,1.960521,3.674103,2.202642,1.082491,5.35075,3.449242,5.310029,6.297337,4.093374,4.705013,2.909062,2.661261,2.206499,1.94257,2.628363,2.709462,2.331791,1.596587,-1.348795,-0.673528,-1.098489,0.770344,1.774091,0.598884,1.049675,-1.24626,-1.428606,0.04179,-1.142714,-1.412996,-0.512974,-2.166186,-2.969273,-3.362207,-1.577931,-3.754933,-4.842059,-5.049484,-3.422201,-3.204556,-3.032711,-5.382345,-5.600537,-5.467081,-4.980532,-1.65818,-3.093585,-4.144169,-2.558921,-3.518216,-1.535975,-0.944881,-1.77308,-0.717972,-2.218696,-2.065885,-0.556755,0.042996,0.870125,-1.415202,-0.022832,1.246991,0.756329,1.006514,0.849363,2.194501,2.014839,2.88143,3.190439,1.472052,3.166943,4.231495,2.544851,3.304151,1.266415,2.876557,3.256605,2.971887,2.275537,0.573236,2.402067,0.308054,2.145971,2.866757,0.66001,0.271025,-1.18234,-0.217718,1.316068,-0.179375,0.481189,-0.450036,-0.49498,-0.664554,-1.110069,-0.470735,-1.197974,-0.550692,-0.131767,-0.0345,-1.455793,-1.052889,-0.5381,-0.833905,-0.422198,0.801922,-2.136468,-0.989946,0.555002,-1.953661,0.047002,-0.478808,-1.365214,-1.776866,-2.235175,-0.474155,-1.537206,-0.526063,0.161328,-1.17003,-1.10552,0.044116,-0.658388,-0.520222,-1.673289,0.001693,-0.56616,-0.085069,-0.222138,-0.093479,-1.814863,0.537825,0.21591,0.115207,-0.479488,-1.011237,-1.044808,0.004496,0.422715,1.689971,0.045526,0.811815,-1.189142,-0.53135,1.360536,0.962159,0.734237,1.300744,0.411258,0.626377,1.145699,0.02325,-0.41725,-0.186294,-0.262624,-1.220063,-2.458139,-0.132589,-1.821986,-3.437102,-0.419273,-2.59351,-2.995909,-1.70863,-3.862751,-3.195168,-1.623642,-2.937311,-1.187068,-1.566622,-1.149223,-0.807208,-0.672494,-0.963946,-1.01004,-2.509747,-0.887304,-1.415649,-0.420703,0.664509,-0.392332,-1.252398,-0.997586,-1.696298,0.22111,-0.318217,-1.034176,0.561369,-0.297206,2.014953,1.539405,1.435314,5.100486,4.336644,2.422211,2.888488,2.250783,5.183934,6.214046,6.941152,5.757728,3.88795,6.213476,5.277047,5.528254,6.101838,3.94294,6.500074,3.514335,1.145292,1.509167,1.313719,1.093703,1.788657,-0.508636,-1.993354,-0.536481,-0.578824,-1.022886,-1.833895,-2.005635,-2.310373,-1.635075,-0.996458,-3.04373,-2.375254,-2.13126,-3.192356,-2.160425,-2.200298,-2.261037,-2.96857,-1.394578,-3.440004,0.067174,-1.561015,-1.947442,-0.701007,-0.450235,-0.707257,-1.781543,-0.339322,-1.619347,-0.386534,0.282687,-1.272144,-0.023842,0.19082,-0.348104,-0.314397,-0.701108,-0.767577,0.806255,0.423388,-0.589514,-0.110723,-0.191333,0.018219,0.794079,0.259081,0.197524,1.537083,0.904488,2.533951,2.665401,1.141514,1.864847,1.295312,2.139246,1.436022,2.202052,1.402772,0.801354,2.105386,-0.325671,-0.257624,1.10048,0.662302,1.102706,0.198511,0.361619,-0.077504,0.756891,-0.861751,-0.437112,-0.22602,-0.256774,-0.767733,-0.134862,-1.284861,-0.556589,-0.883633,-0.818465,-0.232503,-0.4442,-0.45587,-0.835976,-0.188439,-0.353136,-0.589525,0.177272,-1.332576,0.069555,0.165902,-1.325768,-2.58E-4,-0.896975,-1.24282,-0.040752,-0.598421,-0.446904,0.377585,0.317549,-0.316714,0.709981,-0.01458,-0.393301,0.622248,-1.088341,-0.647461,0.196346,-0.761478,-0.437965,0.749336,-0.536869,0.576357,0.587854,0.198614,0.641055,-0.360897,-0.249332,0.001663,0.045859,-0.822217,0.17968,-0.861129,-0.430262,0.437653,-1.213765:raised_crosswalk
-0.14453,0.294686,-0.870395,0.48087,-0.62491,0.501018,-0.368195,0.877428,-0.678867,0.659051,-0.775074,0.831386,-1.005126,0.290924,-0.87977,0.762288,-0.396889,-0.395546,-0.532553,-0.70731,0.280616,-0.878131,0.987376,-1.26447,0.995996,-1.200358,0.593788,-0.515062,0.356808,-0.688494,0.418124,-0.332939,-0.331221,0.552679,-1.072158,0.554408,-1.046679,0.936707,-1.536823,0.688568,-1.381397,0.660898,-0.753828,-0.144575,0.48165,-0.558552,0.615777,-1.102202,0.934939,-1.001362,0.669717,-0.369383,-0.240136,0.544737,0.114339,0.886591,-1.090668,1.596338,-0.766963,0.95191,-0.865156,-0.045024,0.508878,-0.382406,1.076429,-1.288929,0.919038,-1.049952,-0.332385,0.236517,-0.877372,0.664572,-0.853196,1.226952,-1.382539,0.174652,-0.214858,-1.027015,1.066798,-1.15386,0.267268,-1.334762,0.598422,-0.257101,-0.231405,1.066857,-1.430886,0.803252,-0.973838,-0.272027,0.056123,-0.549718,1.304844,-1.490539,0.683877,-0.280016,-0.350147,1.157363,-0.633368,1.183515,-0.805388,0.141393,-0.239494,-0.4138,1.518778,-0.801976,0.097387,-0.152263,-0.298205,1.254293,-1.231381,0.592423,-0.063684,-0.44455,0.141703,-1.148646,0.46481,-0.177095,-0.151308,1.680854,0.909653,1.67174,2.328028,1.956835,2.838803,1.744622,1.852156,2.387443,2.6178,4.440792,3.586093,2.608262,3.106393,1.705087,3.100238,3.362065,2.569414,2.833887,2.235414,1.580022,1.405908,0.661153,0.034791,-1.051577,-1.949188,-1.417063,-2.456234,-3.370735,-3.739205,-2.458315,-2.536257,-4.353371,-3.209251,-3.455311,-4.953076,-3.665307,-4.545975,-4.091936,-1.889829,-3.901893,-1.618228,-2.869235,-2.425465,-1.209253,-1.240809,-2.380663,-0.72478,-0.706583,-1.437677,-0.172921,-0.254753,-0.443325,-0.144198,-0.313597,-0.378025,0.034546,0.253196,0.10627,0.976163,0.112048,0.877934,1.100188,0.645809,0.883304,2.480839,1.845547,1.909401,2.48884,1.249131,0.320015,2.058324,1.144694,0.45155,0.749477,-3.628578,-4.922445,1.474236,0.38147,-1.47382,-0.458024,-4.411542,-3.154919,0.273839,-1.64735,-3.355318,-1.069119,0.704105,-1.656754,-0.888717,-0.681553,-1.952513,-0.573674,-1.356546,-1.219904,-1.093907,-0.884754,-0.616241,0.581996,-1.135007,-0.115472,1.586598,1.110432,1.606831,3.070515,1.001961,0.778996,2.812999,1.145691,3.16858,3.157022,1.937979,3.723257,2.015839,1.569641,3.938911,1.831941,2.036882,3.520238,0.870823,2.104931,2.837397,0.795238,0.650881,2.00433,-0.144333,0.133422,1.108731,-0.570281,-0.319597,-0.063137,-0.644696,-0.58419,-0.48715,-1.692295,-0.389945,-1.440254,-0.784002,-0.603181,-1.007218,-0.244275,-1.091684,-1.765416,-3.041426,0.025662,-2.909339,-0.124008,0.097931,-1.42532,-0.986263,-0.781481,-0.269865,-1.213978,-0.810285,0.36871,-0.310103,-0.298868,-0.325275,-1.189261,0.125673,-0.297427,-0.594597,0.979605,-0.820622,0.323587,0.990221,-1.003483,2.156065,1.400423,1.907361,2.462295,-0.114188,2.506739,1.007049,0.507423,2.576797,0.168176,1.705903,0.640203,0.271987,1.671257,-0.822306,-0.285943,0.70228,-0.541852,0.898634,-0.602518,-0.406187,0.607442,-1.321807,-0.340229,0.253697,-1.330766,1.451983,-0.998162,-0.775026,0.240216,-1.028533,1.199874,-1.116362,-0.279894,0.452674,-1.308017,1.02206,-1.337299,0.470781,0.61583,-1.544837,1.16449,-0.775965,0.360555,-0.556955,-1.537415,1.548332,-0.93765,0.59375,-1.056731,0.794804,1.045984,-1.617318,1.386443,-0.569912,0.585536,-0.761698,-0.471515,1.145869,-0.577315,1.343288,-0.329407,1.169567,-0.074029,-0.788386,1.162336,-0.760767,1.113044,-0.836162,0.743618,-0.71319,-0.323989,0.605286,-1.226512,0.872805,-0.919766,0.871596,-0.294171,0.093376,0.484455,-0.372327,1.289925,-0.9205,0.918675,-0.974126,0.760867,-0.634363,0.238216,-0.525576,0.153767,-0.575709,0.065173,-0.282926,-0.389479,0.732145,-0.896553,0.688589,-0.988408,0.65194,-1.215943,1.150618,-0.910365,0.693337,-0.26932,0.587666,0.444893,-0.531657,0.741525,-1.04068,0.510738,0.45909,1.066702,-1.103625,0.798145,-0.635784,0.89054:raised_crosswalk
1.17699,-0.639776,0.217078,-0.400038,0.351958,-0.527101,-0.787594,0.620709,-0.165586,-0.125601,0.345005,-0.209775,-0.327077,-0.897767,0.471589,-0.3958,-0.099902,-0.067911,0.367527,-0.476438,0.528926,-0.331916,0.258064,0.546942,-1.360798,2.167255,-1.594251,-0.004832,1.20409,-0.798593,0.675034,-1.601499,0.724481,-0.385692,0.87596,-0.229227,0.234753,-1.886175,-2.354012,1.053053,0.865995,-0.588253,0.729036,-0.496561,-0.444445,-0.339379,-0.840209,1.90004,0.168097,-0.316956,0.010595,-0.665597,-1.117867,-0.575696,0.298185,-1.786938,-1.256567,0.643044,-0.036453,0.981878,-0.778706,0.070974,0.253319,0.166661,0.435286,-0.359811,0.855339,-2.067043,1.135783,1.116635,0.547078,0.229854,-0.681413,0.244533,-0.982963,-0.537454,1.798764,-0.065021,1.627596,-1.569678,1.001048,0.395424,-0.328489,0.250837,-0.667828,0.850018,-1.339869,1.005367,-0.106569,1.091954,-2.032851,-0.790102,-1.897063,1.862581,2.640222,2.860959,2.479338,-0.369694,0.593985,-3.925297,2.972127,4.07657,1.030176,-0.74409,-2.583182,-0.212992,-4.718381,-2.348441,-1.203458,-2.566819,-2.997172,-3.650106,-0.934493,-3.15154,2.023897,4.210108,-3.07434,3.544759,-2.994997,0.422724,0.89797,0.187524,2.029305,1.244152,-1.462631,1.769269,-2.019744,2.049912,6.605237,2.314466,0.645862,2.285424,-2.345895,-0.85106,2.587529,4.588898,-0.10248,0.751676,-0.335538,2.186098,1.372627,3.437808,-1.174812,0.889538,0.740068,-1.628901,1.112519,0.629869,-3.140099,1.815435,-3.192601,1.823645,-3.209084,2.67011,-4.415609,-0.383817,0.474694,-1.906777,-0.663893,-3.167212,-0.68964,1.906431,-1.913546,1.50771,-0.846968,-0.81003,0.516704,-1.032184,0.805287,-0.364358,1.103451,0.033506,-2.372433,2.022562,-0.77377,0.561765,-1.277979,-2.854774,3.796771,4.534781,-1.453968,1.93098,-2.31766,1.129589,-0.966097,2.657127,0.364488,0.174881,0.641645,-0.657841,-2.104393,2.08886,-1.670207,2.741153,0.191536,1.919432,-0.946495,0.386803,1.415894,1.193688,0.321735,0.561918,0.306257,0.617613,-0.7723,-1.232672,-0.891252,0.730553,0.40196,-0.062626,-0.293649,-2.572076,0.158846,-1.516734,-0.135754,0.686328,0.204624,-0.24604,2.105859,-0.749679,0.172203,-0.589472,1.586883,2.729655,0.25413,1.589851,-2.392995,-2.714096,0.328637,5.879736,-1.432337,1.780338,-1.475441,-1.18769,-0.623511,1.25155,1.389858,-0.591164,-0.256413,-0.526942,0.886949,0.519696,1.502133,-1.306035,0.605372,-1.881867,0.862309,0.392734,-1.900656,0.972537,0.077512,1.535477,-1.220401,0.723977,0.125665,-2.167353,0.761466,-0.819147,1.151147,-1.352743,0.76375,-1.186478,-1.231242,-0.321508,-1.455374,2.442246,-0.658053,2.444781,1.05603,-0.977903,0.55378,-2.887891,0.183435,2.861153,1.124619,1.668972,-1.228878,0.222964,-4.019522,-1.766738,4.319248,1.026658,3.78529,-3.474396,2.30138,-1.283981,-0.349164,1.131387,-0.568773,1.297554,0.11073,0.200715,1.225635,-0.150699,0.066405,-0.669276,0.039154,0.447247,1.230948,0.455939,0.875966,-0.058507,1.444388,0.243313,-2.039121,-0.039314,-2.290651,-0.931903,1.215494,-1.268958,-1.002775,-1.86283,-1.810782,0.085219,-1.184165,-0.672916,-1.249154,-1.911161,0.64822,-0.698639,1.781541,0.377143,-0.649618,-0.120017,-0.808155,-0.203499,0.234109,-0.824412,1.637042,1.293251,0.59164,0.838538,-0.113327,0.122235,0.175181,1.0612,-0.749784,0.170874,-2.455724,-0.51133,0.044166,0.975771,-0.667581,1.295357,0.98118,2.437885,1.576949,0.969329,2.454113,3.835894,1.91696,3.736862,2.408418,3.458178,4.634828,4.088364,5.47683,3.94101,3.586329,3.285355,2.88622,3.014673,2.99128,1.31864,0.527636,0.651701,-1.845365,-0.925065,-2.891831,-4.540415,-2.590304,-2.74932,-2.444137,-3.186387,-3.787375,-4.83489,-5.488723,-4.205409,-5.512749,-2.158736,-3.464649,-1.435883,-4.191117,-3.695542,-1.766688,-2.066508,-1.655114,-2.118835,-0.542587,-1.479557,-2.033125,-0.399945,-1.476459,-0.335996,0.178404,-1.514157,-0.348759,0.482616,-0.14773,-0.383807,0.809878,0.187562,0.075271,0.711352,0.591442,0.043097,1.705161,0.403812,0.80224,1.141107,1.369839,0.692624,1.42424,2.047296,2.897768,3.109719,3.153982,2.526832,0.930974,-0.243985,0.464474,-2.084245,4.254325,-3.096207,4.553841,4.643719,-3.862389,3.997137,-4.394179,0.977971,4.127619,-0.058285,3.128717,-0.747321,0.127436,-0.765434,-1.235581,-0.891785,-1.829692,-0.504581,1.171926,-2.422852,-0.688134,-0.678111,-1.393223,-1.280231,-1.0616,-0.485702,-1.185668,0.304001,-1.070751,-1.504318,-0.110167,-1.425978,-0.82226,-0.798561,-0.140898,-0.277264,-1.107083,-0.205285,-1.289082,-0.223119,0.523484,-0.683648,0.389029,0.250668,-0.504356,0.612268,0.683414,-0.689216,0.221098,0.12912,-0.16722,-0.720904,-2.248789,-4.387358,-3.16782,-4.062256,-3.686447,-2.195261,-2.780105,-3.472624,-2.84816,-2.16847,-3.519424,-1.944208,-0.911961,-1.659175,-0.802451,-2.815309,-0.736859,-1.589789,-0.882991,-2.926301,-0.911528,-0.45181,2.331936,-0.726788,3.271829,2.840462,0.223664,2.647566,0.63284,2.158351,2.600631,0.934973,5.209504,1.880399,4.308237,3.017298,3.98026,2.904793,3.354003,4.867942,4.706003,5.688429,4.195525,2.28338,4.124606,3.266099,2.458425,3.403844,-0.535248,1.440295,-0.88162,0.459564,0.168104,-0.62769,-0.598828,-3.039179,-0.653466,-2.711777,-1.73956,-0.342926,-2.691868,-1.208635,-2.021435,-2.293299,-2.197847,-2.151302,-1.938708,-2.698027,-2.631084,-2.385372,-2.765801,-1.585296,0.264359,-3.554728,-0.99453,-4.147472,-0.939218,-0.187175,0.475193,0.592905,-0.469196,-0.153809,-0.716068,0.68817,0.141601,0.62634,1.127198,-0.278555,0.379843,0.418689,0.419399,-5.31E-4,0.976971,0.765158,0.728516,1.274239,1.168783,1.035433,0.723568,1.849445,1.275468,1.490819,0.511415,3.205741,-0.285668,0.746114,1.086866,0.493237,1.229171,2.172655,-0.234827,0.511154,1.51977,-0.579449,0.843629,-0.96592,0.272937,-0.039163,-0.260102,-0.672579,0.165016,-0.322717,-0.298723,-0.632067,-0.100195,-0.286802,-1.00436,-0.361166,-0.92798,-0.409468,-0.509374,-0.925849,-0.171512,-0.157789,-1.801095,0.053816,-3.151695,-1.931833,2.527689,-0.338827,-1.102436,1.619871,-0.435012,1.493746,-1.721531,-0.848396,-0.285942,-1.484749,1.27125,-0.13443,0.845735,0.325311,-0.35002,0.213598,0.599328,-0.651744,0.165113,0.231371,-1.05654,0.786277,-1.27225,0.587909,0.393272,-1.689161,0.663137,-0.487633,-0.250705,0.312088,-1.327522,-0.661959,0.143984,-0.137784,0.955216,-0.263499,-0.186302,0.167938,-0.669155,0.175907,-1.500114,-0.94751,1.169106,-0.686944,0.870083,-0.006042,-1.676158,-0.008325,-1.730934,0.94202,1.225501,0.753706,1.759754,-2.249403,3.725483,-3.046866,-0.427414,3.823047,-0.353433,3.277672,-3.323776,4.150092,-2.744465,-1.914601,3.44498,-0.740819,2.153787,-1.207507,-1.288557,-0.679418,-1.038652,1.717067,-1.486953,1.004283,-0.137747,-1.562262,-0.680473,-1.910032,0.857517,-1.297862,1.368155,-0.043112,-0.81209,-1.012245,-0.596577:raised_crosswalk
0.437106,-0.616608,-0.00948,0.41087,0.044707,1.321835,1.323116,0.46432,2.994179,0.859385,0.03192,1.201737,-1.978781,0.433694,-0.578607,0.332559,4.018272,-2.410743,1.12741,2.405434,-1.053995,2.418774,0.424806,-0.897927,1.171939,-0.886075,0.133583,1.416489,-1.390932,1.039244,0.614653,-1.894219,1.067985,-1.395636,-1.795926,-0.852162,-2.527903,-0.537721,1.063987,-1.443721,1.051654,-0.133366,-0.299926,1.102902,-1.963068,-2.096412,0.290833,-1.913419,-0.163324,-1.338407,-0.868698,1.350535,0.604421,-1.854714,0.3717,-0.569221,-2.27202,0.834247,-1.587445,-0.644833,0.645508,-1.788482,-0.160409,1.87373,-0.822678,0.621948,1.725393,-0.283678,2.468224,1.462773,-0.888701,3.017859,0.260604,-0.739716,0.430747,-0.804688,-0.288354,0.719802,0.225091,0.960988,1.921558,-0.497665,1.820591,0.501928,-1.853842,1.393524,0.127317,-0.880391,0.473975,-1.785496,-0.376914,1.443873,-1.206726,-0.134047,0.770207,-0.49445,0.225618,0.636525,-1.569297,0.814647,0.223202,-1.922731,-0.509666,-0.754905,-1.258643,0.781983,-1.610107,-0.316079,0.698459,-0.53213,0.206437,0.92093,0.024198,1.535351,2.421775,-0.076341,0.699578,1.651748,-0.562874,1.914879,3.916521,0.217665,2.847902,4.166846,1.529801,4.147538,2.107879,0.57789,2.069185,-0.042398,0.827825,1.407478,-0.56734,0.858605,2.241037,-0.206286,1.786905,0.871197,0.094052,1.823205,0.344517,-0.604852,1.814135,-0.323864,-1.878343,-3.125916,-3.624996,-1.067714,-0.417853,-3.41233,-1.531937,-0.965888,-2.761795,-3.580906,-1.714799,-3.299865,-1.288559,-1.123172,-2.775089,-1.767749,-1.423093,-2.855715,-1.097722,-1.842222,-2.024431,0.141988,0.185328,-1.262181,0.237433,-0.655605,-0.354273,0.035815,-0.781456,0.560205,0.793907,-0.338168,-0.702876,0.755309,-0.718214,-0.172109,1.877712,-0.277528,1.173479,2.802876,0.671964,1.194794,1.41346,1.381918,1.295119,1.001607,0.343882,0.344937,0.512349,-0.088338,0.082962,1.372157,0.059104,0.528856,0.132934,-1.226811,-0.430219,-0.63785,-0.035966,0.046054,0.142292,0.529996,-0.741535,0.146193,0.153541,0.424683,1.130264,0.260851,-1.169615,-1.108423,-1.162814,-1.306391,-0.366076,-1.20722,-1.862095,0.08308,-1.129984,-1.735626,0.004914,0.427657,-0.834152,0.153549,-0.739465,-0.284776,-0.454574,0.20226,-0.870776,0.285221,0.225251,-0.13735,-0.111133,-0.820001,-0.325301,0.176093,-0.500282,-0.487506,0.366883,-0.167075,0.107233,0.769697,-0.230017,0.084254,0.563662,0.17076,-0.072511,0.872057,0.648505,0.2368,0.455523,0.511155,0.344533,0.606363,-0.24579,0.155336,0.796644,-0.040187,0.419227,0.628274,-0.280387,-0.530129,-1.14079,-1.961082,-5.518993,-0.501461,-2.269971,-4.062559,-1.562728,-4.235241,-3.332836,-2.899046,-3.473543,-1.948633,-2.208361,-1.342182,-1.89849,-0.467618,0.453176,-0.654795,1.236741,0.238742,0.138106,0.854083,0.143715,0.054868,1.191416,0.108843,0.289506,0.605844,-0.100052,0.602149,1.06396,-1.146544,-1.839963,0.642702,4.031453,0.997912,1.062157,3.185778,1.164383,3.53987,1.568323,4.176612,4.9168,1.148185,2.444186,1.753626,0.505151,3.061776,3.621335,1.156596,3.904772,2.979009,0.223123,2.142226,0.679722,-0.118833,1.321593,0.146401,-0.449543,-0.416256,-1.348429,-0.690983,0.165578,-1.532721,-0.23335,0.030771,-1.506821,-0.565335,-1.642441,-3.247163,-0.507982,-0.834847,-3.694248,1.048897,-0.133613,-1.764408,-1.170187,-1.218419,-0.990547,-0.271572,-0.420456,-0.463235,1.14129,0.176382,0.555231,0.899007,-1.861405,-1.005208,0.231412,-1.958719,0.239969,-0.717986,-0.88199,1.55534,0.267086,0.372474,1.682005,-1.748191,0.488803,3.718063,1.89656,-1.945969,2.362071,-0.009939,1.103716,-0.236878,0.975486,1.867235,0.544905,0.886822,1.106146,-0.32745,-0.534922,0.656599,-1.360938,-0.209517,0.291565,-0.94718,0.368684,1.193825,-0.778276,1.114708,0.489922,-0.412641,0.539201,-0.463178,-0.492149,0.086957,-0.684946,-0.315601,0.004856,-1.342347,-0.567892,0.950613,-1.217789,0.30443,0.525623,-0.909879,0.58972,-0.022912,-1.395277,0.557394,-0.631997,-1.127501,0.55053,-1.445821,-0.837483,1.593723,-1.977037,-0.334797,1.306677,-0.138221,0.023573,1.23875,-0.568734,1.034893,-0.353477,-1.271734,0.527328,-1.0235,-1.128647,1.178702,-0.989677,0.028392,0.677699,-0.635905,0.250965,1.25357,-0.454237,1.077253,0.661388,-1.313103,-0.344791,-0.926448,-1.479131,0.681539,1.192521,0.040152,0.759066,-0.598785,0.765012,0.483521,-0.595385:raised_crosswalk
0.268165,0.417115,0.909695,0.920424,0.230203,0.484333,-0.214184,-0.586523,0.443051,-0.22307,-0.547356,0.862337,0.240894,-0.175724,0.616364,-0.029405,0.116532,0.719221,-0.390134,-0.67592,-0.42286,-0.828322,-0.197858,-0.321418,0.29494,-1.10306,-0.683614,-0.973689,-1.234396,-0.725959,0.314213,1.116503,-0.556738,0.749758,-0.520015,-0.68706,0.691786,0.920504,0.458536,0.678954,-0.348141,-0.168381,-0.103868,0.032285,-0.102804,0.212675,0.166341,-0.014772,-0.167063,0.521788,0.033013,0.265769,0.275134,0.607462,-0.098913,0.174125,0.227736,-0.123076,-0.154996,0.512411,0.138764,-0.054867,0.276332,-0.707197,-0.224609,-0.130354,0.02045,-0.425619,-0.604074,-0.069642,-0.354552,-0.638039,-0.294022,-0.303766,-0.174279,0.111993,-0.122524,-0.536575,-0.41286,0.760909,0.451195,0.573324,0.259491,-0.153067,-0.633868,-0.750089,0.199498,0.545568,0.182966,0.540768,0.192801,-0.697089,0.012946,-0.893227,-0.89518,0.504952,-0.03721,0.521875,-0.23105,0.374056,-0.545056,-0.341178,-0.481792,-0.283671,0.336705,0.313173,0.417411,-0.30336,0.424591,0.818015,0.989644,0.945251,0.381473,1.092847,0.14409,0.09368,0.435987,0.748385,-0.15442,-0.088544,-0.041541,-0.324887,-0.374907,-0.418978,-0.605307,-1.037111,-1.542844,-0.9846,-0.342815,-0.545933,-0.413918,0.278648,-0.749376,-0.679157,0.481913,0.217234,0.104832,-0.383258,0.417445,-0.108192,0.068172,0.168377,0.18309,0.678775,0.178968,0.493758,0.042507,0.11934,-0.145859,0.482045,0.667934,0.767796,0.606769,0.738719,0.255594,0.313789,0.683589,0.786618,1.298188,0.140144,0.51331,0.154482,0.432007,-0.056973,0.511437,0.532783,0.140486,-0.11627,-0.389234,-0.531586,-0.51252,-1.040909,-0.691484,-1.128767,-1.218541,-1.135286,-0.839209,0.12871,0.898356,1.202097,1.541596,2.043987,1.995697,2.383496,3.595033,4.09287,4.05577,5.285445,5.185093,4.683325,4.385306,3.911349,4.657376,3.694366,4.301347,2.894387,1.797447,2.046537,-1.301828,0.593235,-0.953482,-2.130015,-3.069718,-2.364149,-3.563371,-2.8674,-3.172562,-3.386421,-3.597721,-4.190489,-4.51787,-4.837895,-3.860242,-4.288888,-4.504679,-3.338975,-4.515112,-3.783223,-4.765314,-2.544778,-2.138836,-3.818688,-2.727319,-3.393986,-0.683277,-2.250253,-1.710746,-1.283693,-1.164796,-1.120867,-1.209933,-0.78104,0.353871,-0.469502,-1.097638,0.86563,0.792585,0.995644,1.598531,2.112984,3.232587,2.363193,2.765085,3.22945,2.564467,2.980517,3.582057,3.574692,3.530731,2.30641,3.306305,2.164611,2.188829,3.305159,1.322861,2.035836,1.201403,0.650832,0.571413,-1.214459,0.842197,-2.159456,-0.716912,-0.601388,-0.949062,-0.889831,-1.91404,-0.920935,-3.760477,-2.087323,-1.26316,-2.098688,-2.274011,-1.857473,-0.679112,-1.863345,-1.775071,-2.419271,-1.758018,-2.004352,-2.521454,-1.136632,-2.241576,-2.042253,-1.717951,-1.509516,-0.835859,-0.678367,-1.694696,-1.397613,-2.404209,-3.795822,-3.808309,-2.282581,-2.738373,-3.1499,-2.496937,-2.491328,-5.613563,-6.144664,-2.305422,-2.056707,-0.906679,-2.740057,-0.44851,-3.242591,-1.517896,-2.855321,-0.794438,-0.074337,0.23864,2.948005,2.625804,4.101958,3.493935,2.731029,2.455434,3.728477,7.486825,8.372247,9.226835,8.585446,6.656704,7.044234,6.923391,12.103954,11.088462,5.533559,5.037924,1.157845,2.801977,3.563226,2.088957,0.845184,1.355267,0.06155,-0.866858,-1.311285,-3.143996,-1.888723,-3.342069,-3.029943,-2.896526,-2.485945,-2.748908,-3.713377,-3.391249,-3.556125,-3.605285,-3.802388,-2.666301,-2.461715,-5.471131,-3.394992,-4.010407,-2.101807,-2.825081,-1.784136,-1.415338,-2.002092,-2.348101,-1.517071,-1.103364,-0.554897,-0.476805,-0.290728,0.436342,0.042199,1.018531,3.430061,0.750688,1.596614,0.44039,1.948439,2.524417,3.022535,3.900489,2.548113,3.311077,-1.247992,3.709084,5.456742,1.291702,0.201745,1.752309,1.956472,0.979347,0.863522,0.57166,-0.259342,0.364541,1.317282,0.662101,0.558637,-0.381138,0.375366,0.345981,-0.280521,-0.901023,-0.28027,-0.500461,-0.396535,-0.734016,-0.619222,-0.118817,-0.253101,-0.697807,-0.350658,-0.288824,-0.385627,-0.782244,-0.080672,-0.414884,-0.617388,-0.53234,-0.39971,-0.189165,-0.38251,-0.263131,-0.408765,-0.407926,-0.75137,-0.024326,-0.01828,-0.336544,-0.193476,-0.024684,-0.198409,-0.586993,-0.395583,-0.259707,-0.227903,-0.288074,-0.558742,-0.231349,-0.18274:raised_crosswalk
0.192074,-0.964026,0.259892,-0.273529,-0.75264,-0.732444,-0.718937,-0.298636,-0.070637,-0.574069,-0.741936,-0.028804,-0.569559,-0.598452,0.25557,-0.630509,0.23464,0.625842,-1.159072,0.582137,-0.092756,-0.395568,0.572681,-0.829295,0.70592,0.357439,-0.373916,0.909566,-0.03908,-0.023968,0.036293,-1.031945,-0.142549,0.697549,0.253658,-0.418135,0.762663,0.061723,0.176265,0.44387,-0.622631,0.587721,0.410186,-0.501204,0.453597,-0.232476,0.013381,0.122273,-0.46274,0.349045,0.422803,0.47497,0.567386,0.003231,0.529635,0.828566,0.721606,1.345538,1.280743,1.871598,1.840052,1.574944,2.237772,1.06828,1.348249,2.194749,1.542839,1.608038,2.448322,1.464149,0.685538,0.817434,0.794925,0.10484,1.785308,-0.005011,-0.289675,-0.421928,-1.700582,-0.26286,-1.568868,-0.648396,-0.983824,-1.986441,-1.968894,-2.339443,-1.101591,-2.439816,-0.678144,-0.485094,-0.419329,-1.262772,-1.633963,0.188348,-1.675533,-0.836473,-0.665866,0.661784,-0.69208,-0.089501,-0.723225,-0.253069,-0.912408,0.471992,-0.311865,0.912201,-1.028623,-0.090745,-0.540085,0.443769,0.29544,0.207939,-0.744532,1.224767,-1.033301,0.824901,-1.45121,0.736677,-1.610971,1.224372,0.06403,2.333399,-0.079393,-0.558312,-0.484985,-0.804972,1.833637,-1.262831,1.092939,-0.97635,1.151774,0.713473,0.681639,0.139228,-1.951747,1.07804,-2.609851,0.316212,1.745339,-0.326162,2.234103,-2.022843,1.983619,-0.122929,-2.472908,1.825702,-2.86942,0.728273,2.092931,-0.854084,1.843327,-0.718127,-1.220952,0.75873,-1.189047,-0.317133,2.098793,-1.453498,1.199075,0.637954,0.557991,2.080382,-0.523546,-0.673165,0.782491,-0.031768,0.541108,-0.077235,-0.183269,1.180713,0.935561,0.164904,0.706124,1.009812,0.112643,0.585599,-0.032571,-1.072186,0.594756,-1.110143,-1.032607,0.037657,-1.430554,-0.395155,-0.381588,-0.971459,-1.116029,-0.841475,-0.367897,-0.812893,0.147797,-0.631496,-0.147296,-0.829039,-1.031949,-0.877221,-0.503657,-0.298226,-0.589732,0.210192,0.375931,-0.756847,-0.222202,-0.484566,-0.557044,-0.06658,-0.483433,-0.69648,-0.3863,0.243727,-1.423674,-0.496032,-1.184831,-1.581854,-0.485219,-1.241469,-1.712891,-0.862961,-1.207107,-1.106901,-1.095289,-0.86543,-1.268977,-0.7977,-1.090053,-0.963101,-0.612213,-0.005505,0.053335,0.442476,0.749073,0.56616,1.355009,2.120558,0.951347,1.836061,1.893204,1.228026,1.613264,2.01058,1.949312,2.174252,1.770173,1.798418,2.047067,2.296441,1.460186,2.483738,1.443514,1.229963,1.419831,0.744678,0.233879,1.064145,-0.077841,0.326704,-0.415098,-0.579126,0.272255,-0.029196,-0.579175,-0.34219,-0.874061,-1.305501,-0.402189,-0.834636,-0.529968,0.017939,-0.825895,-0.893496,-0.032521,-0.891742,-0.323934,0.314656,-0.701899,0.119231,-0.119235,-1.267904,-0.037356,-1.341821,-0.928877,-0.281562,-1.620227,-0.936183,-0.01106,-1.149726,-0.055423,-0.095986,-1.40214,0.395737,-1.039541,-0.557607,-0.142733,-0.579488,0.293973,0.794731,0.462616,1.900471,0.402578,1.652439,1.220969,-0.701553,1.043177,-0.540811,-0.032071,3.105954,-0.281113,2.200616,0.936338,-1.208827,2.109545,-1.013548,-0.180366,1.746292,-0.838607,1.572608,0.130802,0.367911,1.009384,-1.792798,-0.223596,-0.995705,-0.837826,0.917651,-1.349934,0.626759,0.597315,-1.62362,2.007554,-1.611977,-1.001982,-0.916859,-2.278144,2.665648,0.051802,2.056588,1.034481,-2.359463,1.766657,-2.47603,-0.314536,2.801107,-1.000198,2.344162,-1.055708,-1.357193,-0.732557,-1.342191,2.046917,-1.013331,2.234711,-0.498597,-1.45843,-0.173952,-1.284156,1.132289,-0.999451,1.043087,-0.250074,-0.434179,-0.077622,-0.900091,0.66811,-1.064215,1.252057,0.170582,-1.596983,0.193802,-1.64879,1.034684,0.269925,1.112146,-0.496739,-0.526122,-0.749077,-0.660492,1.058158,-0.849377,1.024786,-1.467365,-0.043779,-1.150116,0.309,0.891978,-1.259858,0.642464:raised_crosswalk
-1.694338,0.268283,-0.317895,2.594176,-0.091569,-0.881065,1.380045,-1.964359,0.978512,-1.817328,1.03642,1.68724,-1.247788,1.132296,-2.52035,-0.172085,0.683302,1.170867,-0.576263,-0.168278,-2.144829,1.844478,1.288925,-1.057411,0.915154,-1.563746,0.057696,-0.152455,0.16289,0.054234,0.860966,-2.079979,2.781132,-0.940695,1.641837,-1.300847,-1.7713,2.021227,-0.933542,1.332726,0.485992,-2.116072,0.419691,0.967184,1.21251,1.594826,0.046921,0.137717,-2.016397,0.002146,0.73015,1.448661,-0.907287,-0.787572,-0.480391,-1.105502,-0.568477,-0.546789,-0.329864,1.806258,0.103761,-0.92486,1.185144,-0.779848,1.060318,0.127825,0.271812,0.201224,-0.798379,0.169102,0.377386,0.260881,1.556754,-0.449631,1.179369,-0.512288,-0.10919,-0.418879,0.53121,1.129028,2.017389,0.877214,-0.977758,0.270821,0.136925,0.496979,0.679349,0.638563,-0.63521,-1.243392,-0.534512,-1.037285,0.816722,-0.997903,-0.310249,-2.720168,-0.852419,0.1004,-1.118547,0.784256,-0.290542,-1.813934,0.34019,-1.312339,-0.081584,0.498905,-0.007965,1.982592,-0.841887,1.094289,-2.044298,1.094589,1.620836,-0.29187,1.065091,1.227518,-1.307209,-0.678151,0.982555,1.564047,0.392004,-0.932298,-0.020637,0.025974,1.357567,0.526954,-1.369498,-0.300008,-0.861478,-0.395871,0.560433,-0.429011,0.479765,-0.068826,0.705075,-0.034955,-1.462197,2.074677,-0.663692,2.111145,3.133214,2.021935,2.782756,2.075585,2.666087,4.622153,2.884218,3.709554,4.340215,3.480898,4.869385,0.351653,5.910373,0.512043,1.928116,2.133235,1.513018,1.819701,1.38906,-0.388508,-1.287047,-0.738281,0.645018,-3.026258,-2.116809,-5.006523,-3.672892,-2.533287,-2.549338,-4.182249,-4.12121,-3.487452,-3.364439,-4.788268,-2.987324,-3.663772,-2.743806,-0.51311,-1.469918,-3.391635,-1.661479,-2.119263,0.917671,-0.781396,0.043392,-1.905246,-1.136979,1.097054,-0.184919,0.025634,-0.661391,-0.163966,0.810247,0.772937,-0.065346,0.213129,-0.100738,0.782139,1.158516,0.738464,0.623751,0.697136,0.764015,0.359849,1.086309,0.906412,-0.026881,0.254423,1.139783,1.068194,0.125321,-0.250836,0.209749,0.568041,1.35983,-0.526475,1.218456,-0.705306,0.900288,0.533681,2.813765,0.864819,1.687151,0.241161,2.55734,-0.076374,-2.276552,3.219788,-1.814387,-2.707435,-0.132819,-3.597486,-4.011601,2.577224,0.355478,-0.241598,0.471928,2.044773,1.889026,0.675298,0.488076,1.823775,0.926276,2.090997,0.062103,1.920095,0.269289,-4.205849,-0.263861,0.422585,1.37021,-0.121618,0.074267,-1.231351,-1.576059,0.792003,-0.425569,-1.726211,-0.531647,-0.630284,-0.17155,0.135795,-0.60554,-1.078908,-1.014901,0.476843,-0.508489,-0.548195,0.354568,-0.595692,-1.39242,-0.217751,-0.511168,0.346447,-0.395345,-0.450925,-0.253026,-0.86281,1.144599,-0.220518,0.982624,-0.460706,0.060219,0.642252,-0.269421,0.535127,0.598711,-0.353026,-0.042479,-0.713762,3.4E-5,-1.046851,-1.476205,-2.457674,-2.755778,-1.074385,-4.676206,-4.612548,-1.140152,-4.541318,-2.094327,-2.001727,-3.809816,-0.355887,-2.194053,-1.683156,-0.914719,-2.982024,0.465914,0.835506,-0.391682,1.578098,-1.768584,0.992257,-0.498548,-1.157406,1.143344,0.495831,-0.891038,3.114438,2.405903,1.615348,3.894227,1.557004,3.85967,-0.411756,2.060989,4.628595,2.427574,4.040614,2.668568,4.62286,1.696152,2.689322,5.031694,3.505751,3.487875,4.451885,3.920533,0.491861,3.42522,1.197993,6.101582,0.992607,-0.938877,-0.600756,-0.908734,1.492107,0.483475,-0.25103,-3.362355,-2.627282,-0.713647,-0.33766,-0.029081,-0.671124,-2.720906,-2.359426,-1.758288,-0.62346,-0.967825,-2.511649,-2.486585,-2.265271,-1.222156,-2.2813,-2.623888,-0.907744,-4.832129,-1.042897,-3.222158,-1.382774,1.277669,-1.727579,0.791956,2.90187,0.641267,0.612686,-1.76206,-1.566723,0.025393,1.34668,0.763878,0.255459,-0.8015,0.236274,1.665546,1.543387,0.754206,2.26387,-1.455475,1.950564,-1.700359,-2.392929,4.685185,-0.412715,5.64148,0.81668,-0.681731,-1.908293,-1.108009,2.636247,2.467298,1.847521,-2.319211,0.683436,0.276762,0.675228,0.307671,-0.191013,0.996689,0.415232,-0.351037,-1.43025,-1.983709,-0.52934,-0.74987,0.388784,-0.17455,0.471809,-1.371802,0.288088,-0.550649,-1.747565,1.368641,-1.866252,-1.134881,-0.553118,-2.405085,0.184156,2.402398,1.785222,2.40123,-5.185165,1.688586,-2.050338,-0.047816,1.464367,-2.325628,1.287189,1.330078,-1.797085,2.227455,-1.985109,-1.067313,-0.569907,-2.488753,2.951234,0.644583,1.60849,0.647959,-2.825444,0.239829,-1.578724,-0.560077,2.148783,-1.997968,1.437011,-0.23077,-3.695034,1.194896,-3.859226,1.550092,-2.803389,0.768007,3.008786,-3.403728,1.797675,-1.556693,-1.480339,1.025707,-3.800305,1.54791:raised_crosswalk
1.246589,1.006556,0.428001,-0.105494,0.163157,0.877052,0.613579,0.009506,0.114222,0.824791,1.225613,1.095345,0.385746,0.010507,0.438391,0.473957,-0.712752,-0.212188,0.728513,-0.227428,-0.01173,-1.594513,-1.023389,-0.642912,-0.116041,-1.112382,-0.413218,-1.287112,0.020118,-0.428607,0.040516,-0.856365,0.453016,0.024509,0.265044,-1.510573,0.053213,-1.134601,1.416176,-0.520778,1.205644,-1.117599,0.616096,0.276292,1.107121,-0.660427,0.005751,-0.548165,0.978748,0.272362,0.194546,-0.640271,0.712627,1.268556,1.200085,0.788794,-0.879605,1.980441,-0.20136,1.881162,-1.309907,0.53246,-1.73886,0.43487,-0.287372,1.186271,-1.457324,-0.458851,0.859173,0.28044,-0.111366,-2.392945,-0.869654,-1.322156,1.604108,-1.461439,0.799673,-2.24424,-0.038223,-2.344135,0.718084,-0.117381,-1.459341,-0.837948,-1.197597,2.22423,-0.924308,2.077569,-2.399079,-0.669156,-1.918602,0.534473,1.550532,-1.810665,0.815959,-1.930986,1.311948,-1.628986,2.137139,0.089055,-0.76511,-0.942427,-0.793593,2.297653,-0.255397,2.542278,-1.58062,-0.234144,-1.389426,0.049863,1.593365,-1.519367,1.188264,-2.176339,0.650964,-2.180065,0.884266,1.24892,-2.277279,0.781709,-2.415164,0.92847,-2.695048,1.089975,1.148454,-2.718447,0.907865,-2.979286,0.35115,-2.852892,0.957995,1.243316,-2.739511,1.804308,-2.813255,0.397224,2.381066,-0.060548,2.113571,-2.534654,2.741171,-2.3383,0.385015,2.862624,-0.71819,3.62169,-2.614048,4.168311,-2.58315,-1.768353,4.22526,-2.382819,3.613601,-0.76119,3.332692,0.56463,-2.839733,3.879247,-1.858016,4.137081,4.511803,-1.198008,3.907112,-0.398727,2.921724,-0.104367,0.772802,5.167981,1.220913,4.961546,2.329356,0.009557,2.151367,-1.408542,2.866135,2.891873,1.878999,3.701686,-2.674818,1.605575,-3.672103,-3.216297,1.454626,-4.925599,-0.441064,0.480131,-5.694216,-2.139275,-4.95514,-5.424769,-1.830054,-1.774139,-1.199504,1.486147,-8.746302,-3.404396,-0.267374,-1.697276,0.567874,-4.281115,-2.185307,-2.292122,-2.685324,-0.805796,0.373969,-1.784025,-0.635627,-2.500106,-2.189938,3.900963,6.26457,-3.431111,3.759954,-3.403416,-2.416819,0.321939,-3.015153,2.282189,4.684869,2.424138,4.874548,0.04839,2.81576,2.533156,0.520874,-0.376409,0.919492,2.599314,3.394328,2.770815,-0.369037,-0.422303,4.140309,2.014403,5.890374,2.127065,-1.288792,2.097735,-0.569541,3.701568,0.210579,1.073579,-0.878379,0.025761,-2.667974,1.446544,0.109886,1.236008,1.744337,-3.489295,-2.67974,-3.503884,-2.073346,-2.035177,-3.548661,2.047623,-4.977143,-1.511127,-5.818429,-3.446114,0.228991,-3.466496,0.451088,-3.004045,-7.101616,2.059704,-4.43667,-5.93007,1.721805,-3.786186,1.083688,-0.256352,-1.622064,0.649142,-2.864126,-1.157233,0.661496,-2.445648,0.524961,-0.373797,-1.182961,-1.078957,0.937792,-2.365145,0.954637,-0.387649,0.455939,-1.111944,2.266033,-0.7453,1.984121,0.823989,-3.25406,-2.668779,4.194381,0.091882,0.163512,3.396742,1.75776,2.608435,4.743784,3.931915,3.247995,2.565128,8.408614,2.397397,8.333576,3.991286,5.425786,4.315864,2.943855,4.255923,1.931949,2.430381,3.570528,1.424435,1.969477,2.2454,0.290276,-1.976926,-0.76474,1.448944,0.098251,-0.817868,0.618844,-1.427212,-1.044669,-2.261867,-2.71968,-1.008277,-3.015274,-1.200916,-1.191876,-0.970429,-2.115411,-1.750952,-1.033091,-1.227771,-0.674599,-1.160483,-0.410242,0.009166,-1.348528,-1.166795,-1.338227,-0.981126,-0.239096,0.039993,-0.282963,-0.609913,-0.788978,-1.127934,-1.18457,0.33405,0.195831,0.696645,1.01313,0.223634,-0.66454,0.431324,-0.107239,-0.751984,1.845928,-1.055971,1.25419,-0.70703,1.917227,0.744177,0.379582,0.607178,-0.011359,0.450104,-0.016117,0.964552,1.242757,0.505019,0.618376,0.838596,-0.292876,-0.713859,-0.425311,-0.15168,0.265473,0.56458,-0.312002,-0.279805,0.1383,-0.406364,-0.689083,0.88702,-0.142831,0.14228,0.23549,0.005282,-0.262417,-0.152299,0.229603,-0.489021,0.331562,0.214077,-0.713051,0.008937,-0.02454,-0.96926,-0.220846,0.065469,-0.091753,-0.01921,0.710271,-0.143688,-0.691808,0.141535,-0.502787,-0.711614,0.163448,-0.598906,-0.372659,0.031252,0.051812,-0.03135,0.43712,-0.006247,0.086273,0.29713,0.280603,-0.280447,-0.140253,0.450888,0.516494,-0.474882,0.92798,-0.471517,-0.315935,0.062027,-0.596437,0.602938,-0.957231,0.345973,-1.198364,-0.169349,-0.640734,-0.554194,-0.139255,0.215213,-0.84738,-0.132239,0.002804,-0.633476,-0.434369,-0.164019,-0.12792,-0.429046,0.256782,-0.336912,-0.70816,0.280714,-0.183346,-0.818597,0.174697,0.096252,-0.419897,-0.116786,-0.284139,-0.156841,-0.318854,0.084951,-0.704923,-0.202368,0.631966,-0.39491,-0.136215,0.193246,-0.381571,-0.188647,-0.284435,0.340058:raised_crosswalk
0.957709,-2.010173,0.981741,-1.71147,2.053353,1.504603,2.07531,0.203011,-0.85024,1.870185,-0.83798,1.943899,-0.770784,2.325255,-1.66835,0.009635,1.687287,-0.178246,1.317154,-1.122438,0.715441,-1.11502,0.940641,-0.28108,0.512685,-0.545849,-1.316685,-0.226929,-1.829348,1.37337,-0.342069,1.15875,-0.425305,-1.560071,2.189474,-2.062541,1.784682,-0.344036,2.443698,-0.496883,-0.253677,1.789595,-0.962398,1.825351,-1.42318,2.351307,-0.686579,0.31412,1.907359,0.070445,1.097783,-1.630336,1.213718,-1.28064,0.661091,0.4116,1.347841,0.187473,-1.289725,1.9327,-0.826038,2.036946,0.020899,1.354475,-0.449709,-2.06604,0.82407,-2.562493,1.912603,-0.182198,1.995252,-0.554054,-2.623701,1.647126,-3.165989,1.468058,-0.297205,1.704807,-0.168505,-2.862873,1.715403,-3.337008,1.457901,-0.063345,-1.871244,0.338859,-1.174572,2.67851,-1.779089,1.813973,-1.162771,-0.984579,-0.114931,-1.067126,1.708921,-2.627637,0.338372,-1.686101,-1.247185,-0.326448,-1.158119,1.660676,-2.349703,1.101045,-1.501872,-0.918495,-0.304595,-1.222385,2.202109,-0.670929,1.860551,-0.194193,-1.546066,-0.079635,-0.707184,2.242705,-1.048554,2.691271,-1.061268,-1.9277,-0.355669,-1.217906,3.193409,-0.871437,3.816717,-0.024477,-1.578902,0.431517,-1.763226,3.603453,0.810322,2.311127,0.713984,-2.027991,2.182949,-2.221142,2.527773,0.78005,2.368694,0.358072,-3.406662,1.678366,-2.808959,2.260787,-0.018977,1.880868,-1.071365,-4.311826,0.287404,-4.027021,1.334411,-0.152043,-3.600333,-0.039924,-3.540909,1.239084,-3.467041,0.849545,1.616656,-3.836656,3.117254,-2.770216,1.234634,-3.08746,0.360391,3.080612,-3.239128,4.918934,-0.229624,4.160093,1.434052,2.843882,3.758057,-0.105852,6.108273,2.266986,5.175306,6.417203,4.356945,5.261198,0.167469,5.352351,0.206234,2.745824,5.502505,0.056861,2.985459,-0.869706,2.067027,-2.05569,-2.892634,2.285484,-3.054513,1.515306,-1.718659,0.062854,-1.398068,-3.243473,-0.240751,-4.16988,-1.290016,-1.321846,-4.546311,-2.0656,-3.300208,-3.655703,-3.222248,-4.53226,0.289866,-2.555686,-4.319441,-4.469607,-2.368015,2.330304,-4.743722,-0.540605,-1.682969,1.585641,-0.94445,-2.131066,0.0348,-0.244032,1.940081,0.116173,-1.43712,3.078916,1.979825,-0.447545,1.25859,-3.235116,3.726539,-2.995555,1.70966,3.718166,0.965075,2.029906,0.385389,1.12291,-0.714507,-1.196782,-1.075048,1.586298,-0.374244,-1.77807,3.47951,-4.47087,0.41418,3.013951,-1.999774,1.258743,1.180854,2.181977,0.248352,1.435368,0.524524,-0.239413,1.044916,1.79785,-1.243195,0.401266,-0.66015,-0.366473,1.462987,-4.997436,-2.258923,-3.293887,-4.099477,-4.101494,-4.849454,-2.647487,-4.027635,-7.007989,0.936558,-2.286507,-1.185616,-1.037991,-4.671166,1.019458,-4.653615,-0.546377,1.658716,-1.220647,1.880751,-3.260618,0.264745,-0.642995,-0.490038,-2.786144,-0.477315,-1.928712,3.102121,-1.08411,2.942363,-1.665574,0.405265,-0.6162,2.146408,2.337281,0.944598,2.524256,-1.014128,2.077328,-1.359385,-0.515525,0.283058,3.038003,-2.17818,4.584006,6.064334,-0.595853,8.570303,-0.00956,4.805683,-1.806655,5.534243,6.191137,3.652736,6.596281,6.362878,3.525057,3.949383,-2.019593,0.411849,6.299917,-1.843649,4.1946,-1.162644,-2.355507,-1.962063,-1.295832,3.782513,-1.003174,2.127149,-3.296035,-1.3757,-1.977406,-1.719107,2.494397,-4.0219,1.568963,-1.219821,-5.186926,-0.210544,-5.030355,0.20217,-4.123417,-0.285983,1.556423,-4.033091,1.060727,-3.519534,0.460745,1.906736,1.704815,1.514459,-1.89399,1.241061,-3.362152,-1.790116,3.393313,-2.370595,0.898805,-2.786595,2.653251,1.31027,-1.691251,4.068045,-1.379506,3.109409,-0.722245,-0.268524,3.098794,1.114153,-0.601713,-1.506267,-0.787071,4.714932,-4.029986,5.426922,-3.268463,-2.460331,-2.011888,-0.531112,1.898853,0.500196,1.926404,1.000296,-1.274963,0.881432,-2.506624,1.285371,1.738957,-0.133255,2.52518,-3.124007,-1.000805,-2.178844,-1.409927,1.814324,-2.49409,1.97621,-0.645181,-1.949755,0.193108,-2.777108,1.321095,-3.56315,0.903955,1.250922,-2.154966,1.324867,-2.031213,0.638925,-1.847467,0.298475,2.038865,-1.775473,1.286017,-2.197271,0.588306,1.19236,0.527082,1.462472,-1.544964,1.017324,-2.329512,-0.549987,1.146872,-0.470875,1.84408,-1.588872,2.293501,-1.164093,-1.33736,1.581072,-2.016131,1.876173,-0.388837,2.545357,0.243341,-2.117,1.508678,-2.869273,0.611364,1.411071,-1.932863,1.748397,-1.405596,0.324521,-1.708075,-0.228322,1.437628,-1.412341,1.505337,-0.763564,-0.020569,-1.397567,0.337609,0.463587,-1.311272,0.714394,-1.749458,1.726931,-2.117363,0.37446,0.92076,-2.042482,1.314168,-2.156305,1.225534,0.785998,0.834299,0.299106,-2.49867,0.309496,-2.012562,0.860293,0.619544,1.16756,0.361693,-2.040228,-0.155841,-2.10278:raised_crosswalk
0.579836,-0.172144,-0.005116,-0.112553,-0.347945,-0.68278,-0.684914,-0.152825,0.586877,-0.610431,0.845463,-0.05852,0.182976,-1.167779,0.335002,-0.559758,-0.090872,0.291616,1.086692,-0.18096,0.197562,-1.032982,0.597119,-0.726991,0.355275,0.993617,-0.116022,-0.001196,-0.105762,-0.124415,-0.288644,0.577662,0.475642,0.030759,0.413613,-0.1255,0.120949,-0.444924,-0.322946,0.294918,0.669472,-1.123283,-0.691608,-0.187693,0.482906,-0.74715,-0.303098,0.605913,-0.710442,-0.078257,-0.116025,-0.200314,-0.298077,0.132374,-0.17184,-2.24E-4,-0.854832,0.28257,-0.410969,0.420808,-0.632138,0.055538,-0.195977,-0.762426,-0.718338,0.593838,-0.354805,-0.652603,0.477226,-0.13786,-0.118637,0.406027,0.245431,-0.123038,-0.164848,0.211313,-0.230572,0.061506,-0.84376,0.412098,-0.278394,-0.01007,0.413906,-0.079838,-0.853763,0.574306,-0.986525,0.306407,0.488257,0.572242,0.678684,-0.88437,-1.08534,0.064112,0.623261,-0.8914,0.411691,0.160318,-0.48614,0.120388,-0.29298,0.30713,0.07132,-0.30969,0.444346,0.237197,0.322075,0.286658,0.449351,0.031274,-0.65542,0.103717,-0.368829,0.308338,-0.374849,-0.221429,0.404629,-1.029635,-0.169577,-0.086321,-0.662391,-0.348722,0.364426,-0.402631,-0.596308,0.019393,-0.191529,-0.595054,-0.178593,-0.110044,-0.567406,0.500274,0.316903,-0.009432,0.350731,-0.075043,0.035221,0.911471,-0.271882,-0.215032,0.564801,0.461523,-0.202811,0.870806,0.607684,0.080509,0.261381,0.079275,-0.299527,-0.017947,0.756785,0.365311,-0.543025,-0.665617,0.061422,-0.95042,-0.730291,-0.123039,-0.661767,-0.048863,-0.693937,0.024951,-0.209779,-0.703266,-0.610968,-0.139539,-0.458581,-0.678134,-0.399781,-0.334891,-0.771599,-0.668135,-0.107458,-1.2015,-0.958296,-0.791414,-1.079271,-0.569456,-0.739201,-0.208478,-0.502792,-1.007817,0.601689,0.448137,-0.145036,3.400214,4.876601,4.207335,1.178528,6.525852,3.02717,4.085243,5.670635,4.90071,6.719822,4.80519,4.722102,2.91592,1.562135,0.525925,2.87545,2.24287,-0.124131,-0.489605,-0.659334,-2.04709,-2.695238,-1.408211,-0.997402,0.663882,2.120561,-1.300929,-8.807106,-2.161553,-3.214239,0.841218,-2.538567,-5.905764,-0.039685,-3.679542,-3.077588,-6.116579,-4.620243,-1.242415,-3.666292,-1.086034,-2.38071,-2.804057,-2.143481,-1.456271,-0.235123,-0.794865,-1.094221,1.52291,0.635054,2.14488,0.778811,-0.099143,2.55352,-1.17632,2.682323,1.851676,0.766592,0.704234,0.575506,0.365921,-1.161519,0.436262,0.359981,1.186845,0.772916,0.443399,-0.404656,0.854246,0.383772,-1.221787,1.663283,1.672033,1.192675,1.915121,-0.120516,-2.245391,0.344527,0.059188,0.335976,0.091294,-0.03766,0.289022,-0.857876,-0.76533,-0.295137,-0.195517,-0.639329,-0.991938,0.03221,-1.309217,-1.154497,-1.52749,-1.449256,-0.523934,0.14423,0.533577,-0.525574,0.07807,-1.164499,-1.20777,-1.183969,-0.631274,-0.564329,-0.724274,-1.447351,-1.688614,-0.469805,-1.759769,-2.306568,-1.484886,-2.046702,-1.345121,-4.069033,-4.397138,-2.206806,-4.617807,0.593714,6.144103,-2.201592,-8.517722,-0.109966,-1.752821,1.06548,-2.211648,-0.501601,0.996624,0.005892,-2.06359,-1.450931,0.578368,-2.300589,-1.402581,-1.09601,-1.813497,0.900187,1.786503,1.769431,2.226799,2.216531,2.4776,-5.305919,-4.587317,25.233611,4.852626,3.199436,3.258195,-0.294612,15.023808,1.869822,2.787095,11.341567,15.163906,4.643419,3.021441,5.685661,1.032226,2.871876,6.692178,0.508848,-1.149123,2.504558,-2.350735,-2.440145,0.303411,-0.781573,-2.989066,0.380075,-1.469817,-2.897911,-3.105669,-3.155762,-0.439925,-2.816826,-1.628008,-2.004375,-2.48546,-3.7715,-2.361661,-2.939549,-1.749293,-2.261713,-0.243262,0.064109,-0.019553,0.860081,-1.159065,0.443409,-0.84149,-1.027675,0.945435,3.108479,-0.378401,2.908453,2.231461,2.957955,0.175224,0.287174,3.461894,1.833053,1.622726,1.42354,1.767439,0.94805,-0.724901,-0.677355,0.02951,0.647219,0.976891,-0.158276,0.364303,0.341064,0.141736,-0.278142,-0.268193,-0.025529,-0.41465,0.04723,-0.335766,-0.398253,-0.276767,-0.695271,-0.438955,-0.589294,-0.926127,-0.211302,-0.642539,-1.314836,-0.172966,-0.356675,-0.272715,-0.500927,-0.413173,-0.069015,-0.999038,-0.484851,-0.659672,-0.269698,-1.175713,0.216397,0.448473,-0.007817,-0.410472,0.155326,-0.944769,0.204699,0.034825,-0.4656,0.168122,-0.219882,-0.216447,-0.34908,-0.841306,-0.592671,0.415775,0.252208,-0.75312,0.388268,-0.24516,-0.351139,0.083112,-0.266317,-0.445896,-0.719947,0.058937,0.097215,-0.347535,0.563178,-0.137062,0.022626,-0.802751,-0.753217,0.033242,0.155034,-0.224777,0.363595,-0.256534,-0.196493,-0.807821,0.194651,-0.352584,-0.178729,0.265576,-0.07955,-0.206303,-0.557697,-0.351227,-0.07085,-0.354436,-0.012948,-0.040038,0.34822,-0.895664,-0.852796,0.081783,-0.432685,-0.188677,0.36712,-0.690103,-0.334664,-0.282057,-0.414767,-0.242478,-0.484464,0.13696,0.509481,-0.52625,-0.49359,0.072384,-0.732048,-0.578008,0.028865,0.092362,-0.142559,0.384317,0.365319,0.175398,-0.112651,0.009303,0.048305,-0.766965,-0.30161,-0.690443,0.394698,-0.53914,-0.762762,-0.69127,-0.382098,-0.366932,-0.355603,-0.028808,-0.475733,-1.014195,-0.234365,-0.3722,0.013078,-0.168525,0.010384:raised_crosswalk
0.196321,0.762364,-0.786488,1.393427,-0.699915,-0.097632,-0.031717,0.205547,0.953445,-1.466959,0.471423,-0.451687,0.050404,0.910275,-1.457583,0.635037,-0.329389,-0.458711,-0.304217,-0.75472,0.801664,-0.736434,0.085358,0.398046,-0.865451,0.764585,-0.338597,-0.462483,0.347249,-0.76735,0.444609,-0.284132,-0.787386,0.401695,-0.347198,0.193128,-0.223085,-0.475053,0.513365,-0.267877,-0.629955,0.879226,-0.422791,0.193249,0.235645,-0.497397,0.827711,0.079292,0.581077,0.107652,-0.2469,0.841356,-0.421067,-0.234888,0.166217,-0.632124,1.442244,-1.017407,-0.283314,0.922885,-0.639343,0.92802,-0.114859,-0.59104,0.754034,-0.870924,0.384186,0.120255,-0.194278,-0.197809,-0.104727,-0.219399,-0.434282,0.241731,-0.551775,-0.408973,0.326482,-0.903671,0.291376,-0.168089,-0.71688,0.373995,0.010875,1.089278,1.636756,0.680118,2.238489,3.399776,0.837333,2.593253,2.279336,1.634663,3.907789,3.55273,3.520024,3.066362,1.980329,1.367097,3.46366,2.27558,2.040837,2.396008,0.253752,0.963465,1.072599,0.596154,-0.014851,-0.827822,-2.442835,-1.657671,-2.833701,-3.826644,-2.431717,-1.634126,-4.512643,-2.103626,-4.133037,-4.162059,-3.17038,-4.379956,-3.613567,-2.231921,-3.462597,-1.217938,-4.807337,-3.453652,-1.727881,-1.65364,-0.587617,-2.210115,-1.24074,-0.158879,-1.928599,-1.095816,0.343699,-0.382385,-0.252895,-0.295334,-0.208219,-0.742353,0.271333,0.583324,0.773112,0.927044,0.382629,0.307575,0.87626,1.435422,-0.217951,1.438241,0.827113,0.770119,1.428366,1.524849,1.229736,1.713534,2.251384,0.440337,2.006407,1.000503,-0.180028,-0.421059,-0.234446,-1.173557,-1.921288,-2.213585,-1.941529,-1.414796,-3.691089,-1.625053,-2.883108,-0.936934,-3.818925,-1.291244,-2.455749,-0.401769,-1.69839,-1.013416,-1.301709,-0.291334,-2.380573,-2.27165,-1.265627,-1.897077,-2.987398,-0.544189,-0.819635,-0.318116,-1.170378,-0.395842,0.126929,0.852544,1.212269,1.129737,1.966642,2.398544,1.653604,1.610453,2.947003,2.14019,2.889988,3.762704,3.505833,2.591486,2.722613,2.792376,1.314439,3.086228,3.704164,1.488257,2.518243,2.419462,-0.273605,0.86569,1.091651,0.575979,0.460647,-0.579189,1.127823,-0.087536,-1.23115,0.082877,-0.670511,-0.797786,0.85651,-0.516151,-0.834341,0.121218,-0.951666,-0.869326,-0.305625,-1.094602,-1.157508,-0.895235,-1.799307,-2.455874,-2.21168,-0.462945,-2.926256,-0.705831,0.055797,-1.265189,-0.519191,-0.48045,-1.237705,0.140049,-1.564079,0.459637,0.401097,-0.938997,0.855911,-0.233313,-0.326191,0.850528,-1.338873,1.146751,1.182335,-1.220619,1.759733,0.269498,2.208721,2.471957,-0.559221,2.902818,0.777555,1.019734,3.426933,0.056417,3.665341,1.423903,0.835625,2.485309,-0.923421,1.623608,0.854757,-1.104302,2.350809,-1.850338,-0.375248,0.380863,-1.232065,1.323682,-1.928747,-0.698262,1.455766,-1.860358,0.371296,-0.023314,-0.255352,1.499593,-1.947199,0.254274,0.246976,-1.241059,0.391541,-1.919435,0.928665,-0.575383,0.295123,0.981376,-1.353407,1.070371,-1.605152,0.946845,-0.027352,-0.320407,0.601687,-1.559692,1.223649,-1.336823,0.733117,-0.034032,-0.129551,1.551627,-1.605342,1.101543,-0.773646,0.321098,-0.332532,-0.745153,1.352142,-1.194304,2.084519,-1.038438,1.435559,-0.491718,0.787752,-0.085763,0.224253,0.967978,-0.567887,1.41892,-1.231689,1.239189,-1.014051,0.790048,-0.957569,-0.271785,0.314409,-0.82458,0.208482,-1.261424,0.967615,-0.550963,0.992431,-0.438266,0.808086,-0.68943,0.812628,0.393297,0.602826,0.93719,-1.056506,0.73183,-1.034241,1.108375,-1.257286:raised_crosswalk
-0.595805,-0.415508,-0.439326,-0.678385,0.055418,-0.11183,0.393931,-1.371586,0.423774,-0.402657,-0.467986,0.631055,-0.194081,0.448922,-0.600954,0.476178,-1.444804,-0.853492,0.207913,0.063542,-0.826988,-0.949306,0.472232,-0.298134,-0.361496,0.734678,-0.842298,-0.45926,-0.997864,1.083043,-0.670401,-0.010662,1.010913,-0.338612,0.317484,-1.559072,0.317973,0.809943,-0.721526,1.500236,-1.073889,-0.550756,-0.453938,-0.790177,0.725255,-0.301804,0.698378,-0.259984,-0.009124,1.277133,-0.538655,-0.536493,-0.33601,0.428469,0.286129,0.041181,1.21759,-0.744273,0.440748,-1.263594,-0.095785,-0.397802,0.360259,0.576175,1.078196,-0.259917,-0.7889,-0.206586,0.399854,-0.248284,0.399928,-0.490006,-1.077109,-0.793522,-0.313678,1.05584,-1.111243,0.956766,-0.014756,-0.316437,0.039417,0.484045,-1.187552,1.038142,0.733464,-0.270693,0.531961,0.037918,1.264057,0.084129,0.627599,-0.189774,1.816126,-0.302486,-1.00341,2.511599,-0.144061,0.965115,0.560624,1.224542,0.43906,-1.692369,-0.342924,-2.614765,0.100439,0.405109,0.0092,0.460018,-0.840567,0.41003,0.476468,-1.359813,0.598826,-0.209647,-0.889581,1.204473,-0.082376,-0.364337,0.477381,-0.767978,-0.684709,0.698093,-0.44412,0.080302,-0.33625,-1.828215,0.502654,-0.908463,0.170737,0.164793,-0.206956,0.765547,-1.162742,0.15214,-0.233999,1.925536,-1.390509,-0.707526,1.190075,-1.330405,2.41218,-0.269723,2.417713,1.753396,-0.864559,1.572225,0.872966,1.034584,3.78989,1.733872,1.487602,1.426277,-0.875167,0.30319,0.886524,-0.166312,1.786786,0.592408,0.081554,2.573361,2.470085,1.070005,2.313251,2.356877,2.234877,5.53392,1.142639,4.228421,-0.686612,0.110886,5.200951,0.472209,3.262161,0.83889,-1.02554,0.165622,-1.531738,0.61444,-0.284693,-0.546205,0.390612,-0.646483,-1.170208,-1.669692,-1.806282,-1.510192,-0.945981,-1.258641,-0.10212,-1.666165,-2.209965,-2.611454,-2.179165,-3.99271,-2.489054,-1.459242,-4.876132,-3.563413,-4.819648,-3.222627,-0.448956,-3.236188,-5.15767,0.224638,-3.072405,-0.461362,-0.511489,0.678973,2.653385,-2.766874,1.262338,-3.249921,-0.949501,0.54218,-0.752769,-0.559541,-0.33452,1.515899,1.756802,2.653423,-0.09281,2.226349,3.973437,-0.549199,1.476214,0.635334,-0.66248,3.717952,1.240398,1.465606,2.220711,0.978327,1.866389,1.48562,-1.961304,2.004417,-0.771802,1.099265,4.954249,-3.29913,3.981171,2.255712,-0.474352,-0.419909,-2.556834,2.435976,-4.43685,-1.397371,2.629102,-2.390382,3.618705,4.156725,-4.765451,0.925052,-2.983864,-0.8997,-1.702548,-4.137922,3.228811,-1.903358,2.043608,-1.253112,-7.128629,0.757099,-7.179349,-1.690445,-0.058332,-5.738798,-0.7218,-4.188576,-1.990444,-2.867268,-4.86958,1.018034,-3.367073,2.283071,-2.381245,-1.060148,-2.278428,0.183141,-0.738748,-0.480818,-0.010266,1.307375,-1.210842,-0.268026,0.097239,1.3059,1.34616,0.742737,1.766217,-0.570314,0.020237,-1.3475,1.014818,2.279241,0.198458,3.987436,2.01625,-0.881496,1.551629,1.339294,4.152784,1.353062,3.92003,4.756624,2.039143,5.403623,2.771833,3.61471,3.09901,1.498643,4.093023,5.336627,4.139106,2.219369,0.397342,2.300343,-4.14429,0.088245,0.925769,-0.210792,-0.05449,-0.864617,0.09393,-0.806912,-2.336523,-3.240312,-0.92447,-3.340089,-0.189051,-2.307308,-0.386,-1.094907,-1.820483,-0.764266,-1.433765,-2.392608,-0.393077,0.095743,-1.15083,-1.213053,-1.785024,-0.742982,-0.890614,-0.323901,-1.228032,0.035532,-1.209218,-0.550602,-0.21301,-0.698213,0.099771,-0.282494,-0.566249,-0.5711,-0.620405,-1.051103,-0.22043,0.747545,-0.096057,1.145984,1.032055,-0.118092,1.592225,0.222723,1.718971,1.125884,0.942012,1.369678,0.523683,0.277045,1.294,0.270287,1.596488,1.551686,-0.097623,1.265334,1.177629,-0.703022,0.549979,-0.469417,0.316278,1.199111,-0.555257,0.794877,0.804571,-0.341885,0.646884,0.320969,-0.120714,-0.326869,-0.883819,-1.074575,-0.012951,-0.58177,-0.908638,0.434308,-0.924247,0.297528,0.259092,-1.173599,0.12133,0.392756,-1.13929,0.340293,-1.339469,-1.055589,-0.285255,-1.055905,-0.321304,-0.403359,-0.190958,-0.545008,-0.838994,-0.343837,-0.862209,0.205938,0.149381,-0.644199,0.584751,-0.055854,-0.539768,-0.344107,-0.756211,-0.016994,-0.332923,0.522123,0.277816,-1.102586,1.017848,-0.425183,-0.198046,1.192469,-0.631474,0.452342,-0.094308,0.551383,0.281438,-0.337895,1.342935,-0.687925,0.846377,0.49443,-0.414037,0.669437,0.226063,0.499081,-0.369557,0.565197,0.429074,-0.527358,-0.496891,-0.353413,0.107702,-0.246742,0.603936,0.345691,-0.920799,-0.509618,0.389895,0.281002,-1.194692,0.606686,0.429136,-0.984482,-0.021417,-0.187917,0.860576,-1.760272,0.935486,-0.079976,-0.807454,0.298912,0.279575,0.584215,-0.677163,0.457991,-0.638451,0.622367,-0.910584,0.416535,-0.003712,-0.582517,-0.299079,0.806041,0.373174,-0.112306,0.456777,-0.444235:raised_crosswalk
0.146045,-0.033692,0.284138,0.396521,-0.365474,0.567733,0.830388,0.32192,0.512208,0.426396,0.129296,-0.296129,0.43637,0.46766,-0.053771,0.186526,0.174276,-0.707598,0.116669,0.588102,-0.33758,-0.294837,-0.26398,-0.018985,-0.263587,0.508792,0.439251,-0.386886,0.281203,0.220141,0.06464,0.129655,0.091565,0.226516,-0.240941,0.263901,0.121853,-0.231191,-0.383478,-0.159246,0.056519,0.072265,-0.434786,-0.312924,-0.147576,-0.487599,0.032588,0.361456,-0.715024,-0.148765,0.227957,-0.752562,0.246444,-0.613373,0.077277,-0.003781,-0.0997,0.040087,-0.806307,-0.002842,-0.173257,-0.482806,-0.430929,0.37258,-0.273596,0.109163,-0.072365,-0.061059,-0.477259,-0.369489,0.273154,-0.766475,0.317325,0.496597,-0.482929,-0.30589,-0.156062,0.052752,-0.739368,0.238977,0.629589,0.132826,0.164946,0.289893,-0.581538,0.14735,0.796381,0.436553,-0.317323,0.464881,-0.412408,-0.230965,-0.023125,-0.318591,0.523405,-0.693843,0.201768,0.376478,0.672434,1.090144,1.233085,1.139241,2.703394,1.483932,1.888435,1.700549,2.246746,4.180957,3.592272,3.254387,2.582906,0.630154,1.32947,1.751103,1.883252,2.902185,1.754492,-0.519777,0.144124,-0.794369,-0.037554,-0.514002,0.522208,-0.440959,-1.056208,-0.038272,-0.340106,-0.572824,0.335005,-0.378328,0.327926,-0.246283,-3.344699,-4.080532,-1.836435,-2.896101,-2.382974,-1.494997,-0.5377,-2.248104,-5.827387,-4.437517,-1.559452,-2.306501,-0.111406,-2.085213,-0.717323,-1.242139,-2.700821,-1.00988,-0.968428,0.229216,-0.425325,-1.016403,-0.149512,0.391296,0.205194,0.907907,0.800858,0.451886,1.251031,1.125188,0.628499,0.568371,0.943024,1.034836,1.277203,1.092245,0.59035,0.907866,0.378382,1.294933,0.554268,0.8934,0.666762,-0.100176,0.543651,0.512815,0.825688,-0.2915,0.607122,0.124343,0.472402,0.316148,0.492243,0.297549,0.098423,0.396881,-0.01401,-0.529552,1.491792,-0.206297,-1.282833,-0.437231,-0.766027,-1.846649,0.181072,-0.270096,-1.679542,-0.187253,-4.531392,-2.796997,-2.289746,-3.555165,-3.098959,-3.183705,-2.026659,-2.78228,-1.340873,-3.1044,-4.242658,-0.956613,-2.11974,-1.501418,-1.435927,-2.047742,-0.182217,-0.608902,0.114472,-0.819463,-0.75602,-0.560698,-1.165831,0.57576,-0.144405,0.524919,0.062215,0.408094,0.214288,0.21146,1.461279,0.640294,0.275235,2.357925,1.608724,1.882301,2.6918,2.030214,2.251765,2.854857,3.132354,4.032788,3.969112,4.024745,3.351943,3.267487,3.159645,3.495707,2.935907,2.442835,2.469888,2.499856,0.451459,1.508238,1.140698,0.150763,-0.766814,0.215595,-1.862655,-2.398373,-2.261204,-2.547755,-2.796154,-1.05622,-2.523323,-2.109608,-1.03208,-1.888348,-0.365339,-1.209153,-1.503093,-1.038243,-1.074099,0.227488,-0.718189,-0.162031,-0.656711,-0.653128,0.190276,-0.68109,0.735692,-0.346637,0.32695,0.406756,-0.377795,-0.001871,0.420408,0.065876,-0.080098,0.321554,0.662004,1.304818,0.48066,1.394332,1.102817,-0.143794,1.796532,-0.418319,1.600157,0.766484,1.380821,0.920391,-0.405409,1.376967,-0.249464,0.349949,0.397849,0.665509,0.560685,-0.905742,0.572208,0.038163,-0.048308,0.722568,-1.239787,-0.048396,0.528655,0.163125,0.060204,-0.533382,0.073069,0.005,-0.597846,0.450207,-0.381831,-0.30193,0.198975,-0.171083,0.045617,-0.451056,-0.270161,-0.605633,-0.241051,0.231194,-0.425129,-0.123885,-0.272802,-0.305073,-0.168795,-0.220883,0.573658,-0.873106,-0.031744,-0.120948,0.279564,0.064519,-0.740804,0.310908,-0.460026,-0.598718,0.373314,0.225764,-0.286996,0.028847,-0.274297,-0.115376,0.228718,0.101132,-0.057203,0.270283,0.203283,-0.174337,-0.480632,1.000432,0.156052,-0.019876,-0.062508,-0.371568,-0.604618,-0.421173,0.49696,-0.588248,0.111448,-0.074508,-0.134762,-0.814678,0.061036,0.102196,-0.540532,0.621062,-0.201818,-0.410954,-0.175843,-0.545351,-0.314012,-0.025076,0.938793,-0.593734,-0.550406,0.018461,-0.687153,-0.002894,-0.960416,0.685849,-0.19165,-0.034661,-0.377423,-0.430283,-0.145132,-0.303439,0.273963,0.085573,-0.680811,0.684478,-0.598407,-0.121922,-0.315751,0.763325,0.358715,0.206389,0.729018,0.383236,-0.362036,0.574537,0.416774,-0.121789,0.586957,0.651681,0.216764,0.102253,0.27967,0.495598,-0.095209,0.17009,0.387655,0.244299,-0.464376,-0.106901,-0.17636,-0.399387,0.131441,-0.176809,-0.271722,0.053644,0.085699,-0.455457,-0.427678,0.192248,-0.291409,-0.241984:raised_crosswalk
0.920762,-0.256227,0.227766,0.222673,0.444597,-0.86897,-0.316237,-0.226252,-0.496568,0.266491,0.269908,-0.490634,-0.191272,-0.166703,-0.655756,-0.809624,0.306476,-0.077967,-0.133398,0.261933,-0.630141,0.385669,0.125148,-0.184943,-0.198685,0.854011,0.308845,-0.912499,0.504811,0.086951,-0.012626,1.276884,0.028489,0.167972,0.015226,0.132042,-0.283042,0.014793,0.843697,-0.617025,0.326372,0.490111,-0.714944,0.329242,0.366982,-0.630552,0.919248,-0.123885,-0.834382,0.115484,-0.288177,-0.509833,-0.619053,0.6555,-0.618293,-0.126411,-0.231784,-1.030299,-0.499808,0.290395,0.481334,0.181444,0.150933,0.57525,-0.082452,0.361413,1.102184,-0.783544,0.950252,-0.018276,0.407361,0.120746,-0.04775,-0.166298,-0.642798,0.220733,-0.146106,-0.488897,0.35997,-0.281023,-0.613579,0.195764,-0.27271,0.208141,-0.431832,-0.289211,-0.421235,0.056659,1.027188,-0.607976,0.451769,-0.190395,0.250641,-0.816083,-0.180946,0.860759,0.167902,0.377769,-0.235739,-0.468128,-0.836383,0.441907,-0.47618,1.20295,0.431153,-0.108924,0.01444,-0.707917,0.146196,-0.577448,-0.468319,0.583546,-0.878293,0.146524,-1.072832,-0.454612,0.092482,-0.395132,-0.144249,-0.606174,-0.255806,0.171415,-0.629344,0.246974,-0.678921,-0.35265,-0.257566,0.506859,0.187049,0.452835,0.197537,0.465681,-0.649605,0.169241,1.053028,-0.372058,0.307052,-0.225355,0.371672,-1.51197,-0.917543,-1.867112,-2.754604,1.287546,1.243604,2.698472,2.450245,3.297814,1.592395,0.963713,2.084572,3.008313,2.585431,4.553271,4.191388,4.139277,3.972021,3.382535,2.157947,0.687006,2.434462,2.270113,2.044278,2.660221,0.798137,2.071535,0.281992,-0.191176,-0.21019,-0.020685,0.932972,-0.318673,-2.632783,-2.600413,-1.109776,-4.24185,-3.939904,-2.785082,-1.324754,-4.162251,-3.974789,-3.70824,-4.798899,-4.672824,-3.795289,-3.944054,-2.167668,-2.182464,-2.990011,-3.017419,-2.443396,-2.760206,-1.566109,-1.976044,-1.094811,-0.927305,0.888284,1.208748,-1.927467,2.65425,-1.215188,1.352284,0.300241,1.892089,0.66812,1.236272,2.094598,1.807103,1.242675,0.607899,1.530105,0.93464,0.999874,1.373761,0.718125,1.768398,1.408383,1.08548,1.796472,0.438293,0.725251,0.36923,1.932609,2.09652,0.83737,2.746189,-2.495199,-2.110097,-4.356645,-2.88945,-0.008517,-5.381471,-0.218803,-4.44068,-3.673231,-2.757072,-2.364452,-4.262579,-5.473648,-1.839593,-3.495851,-3.787569,-2.399272,-2.660933,-2.240653,-1.963735,-2.309364,-0.510677,-1.477815,-1.390867,-0.783179,-0.60817,-0.714864,-0.475419,-0.74382,-0.079194,0.10861,0.222719,0.499379,0.018705,1.878776,0.422885,2.862635,0.387487,4.720748,1.126292,2.65974,4.090868,1.786849,2.722911,3.287918,3.735537,4.395437,3.28624,4.381554,3.431393,4.256406,3.768683,5.360873,3.735804,3.644942,3.472363,1.512566,1.506758,1.387765,0.222804,-1.012011,0.922218,2.296753,0.019561,-0.930887,-3.713109,-0.271667,-2.136018,-1.576194,-1.734837,-1.565569,-2.126444,-2.680574,-2.454321,-2.383203,-1.664313,-0.898034,-1.865405,-0.760284,-1.139479,-1.766808,-1.020405,-1.439217,-0.751685,-0.038305,-0.175136,-0.034302,-0.228288,0.010173,-0.096073,1.16588,-0.170666,2.345862,1.237026,-0.042145,0.99473,-0.231114,-0.419309,-0.125738,0.870489,1.133656,1.164384,2.111784,1.177523,0.164584,0.822944,1.163355,0.898078,0.351565,0.672601,0.73086,0.610927,0.113005,0.126784,0.961734,0.262674,1.044976,0.052632,0.568397,0.245553,-0.187318,0.292256,-0.267251,-0.026857,-0.453423,-0.273051,-0.433552,-0.752466,-1.425289,-0.315459,-0.250297,-0.110955,-0.766234,-0.496144,-1.082582,-0.388655,-0.898538,-0.683674,-0.610884,-0.612229,-0.757576,-0.42592,-0.079164,0.070274,0.098034,0.609123,0.59379,-0.006961,0.418605,0.401318,0.683972,0.626113,0.694887,0.526049:raised_crosswalk
4.87642,0.114533,-1.285961,1.730409,-0.14262,0.489295,-0.465583,0.019702,0.870858,-0.604519,-0.307817,-0.664516,-0.095143,-0.566284,-0.30048,0.745294,-0.363091,-0.233286,0.062628,-0.134038,-0.148237,-0.208748,-0.093077,0.03851,-0.125622,0.284142,0.102321,-0.456981,-0.203225,-0.241634,-0.278683,-0.218295,-0.037775,0.797892,0.04241,-0.220365,0.285397,0.396454,0.232441,-0.247556,0.356862,0.146513,-0.267074,-0.384545,-0.357461,0.02857,-0.291971,-0.486319,-0.144963,-0.017118,-0.170523,-0.462004,-0.681051,-0.540364,-0.442971,-0.35493,0.163219,0.100352,-0.327232,0.27862,-0.015756,-0.560759,-0.038647,-0.042469,0.002611,-0.423875,0.013265,0.087212,-0.280596,-0.291921,-0.647899,-0.038009,-0.472294,-0.573632,-0.012615,-0.07434,-0.317582,-0.385007,-0.005798,-0.222574,0.069886,-0.091003,0.307681,0.239958,0.282354,0.938999,0.758817,0.176048,0.089497,0.097695,1.15488,0.406815,0.64473,0.561687,0.506947,0.519311,-0.203091,0.380775,0.06938,0.044603,0.085827,0.151914,0.099383,-0.218031,-0.227284,-0.221027,-0.060101,-0.300412,-0.353254,-0.482445,-0.707991,-0.614505,-0.891679,-0.551496,-0.888085,-0.90505,-0.619684,-0.428424,-0.924553,-1.050105,-0.956468,-0.443156,-0.498389,0.101763,-0.186777,-0.742814,0.696503,-0.303814,-0.86615,0.396686,0.588955,1.881025,2.280013,1.831079,3.195109,2.432363,1.473386,2.592942,3.556545,4.397632,5.039707,4.26962,4.634676,3.234491,2.973335,2.93003,2.227245,4.671928,2.916743,1.543345,1.770491,-0.368206,-0.01301,0.572482,-0.829518,-0.60171,-0.779299,-2.039099,-1.677963,-2.07023,-2.885606,-2.674423,-3.080777,-3.011204,-3.594564,-3.392394,-3.936836,-4.177163,-4.063427,-3.894921,-3.533038,-3.037411,-3.97689,-2.985887,-2.685938,-2.553734,-2.125319,-1.704585,-1.147945,-1.465449,-1.2507,-0.873172,-0.466992,-0.501597,-0.545554,0.07819,-0.048853,-0.059184,-0.108463,0.332635,0.600159,0.076597,0.537393,0.704626,0.503918,0.331869,0.214929,0.528852,0.716887,0.583497,0.824429,1.31203,0.683442,0.46214,0.437156,1.093839,0.159619,0.741021,1.7778,0.556368,1.012362,1.024558,1.351358,1.815261,1.618867,1.370192,1.457747,1.647997,0.54878,0.658498,1.42935,0.339367,0.254343,1.027246,0.765353,-0.068548,0.453322,0.483848,-0.240955,0.281228,0.260059,-0.254225,0.113047,-0.497508,-0.33368,-0.440298,-0.924796,-0.441196,-0.710929,-0.650823,-0.661846,-1.032582,-1.159787,-1.352587,-1.30223,-1.149004,-0.891672,-1.206796,-0.891263,-0.889424,-1.46048,-0.920199,-1.183284,-1.088217,-0.759663,-1.315924,-0.415668,-0.900635,-0.669779,-0.095267,-1.517999,-0.618934,0.246986,-0.199696,0.004415,0.028199,0.672563,0.087197,0.203875,0.409473,-0.102975,0.38296,0.928207,0.525379,0.688305,0.287539,0.400513,0.410489,-0.080747,-0.233208,0.738328,0.788967,-0.182185,-0.779765,-0.423016,-0.790604,-1.353927,-1.52473,-1.725824,-1.283787,-2.255246,-3.56358,-3.853488,-2.455313,-2.874037,-2.423786,-1.926439,-0.571389,-2.118533,-1.863194,-1.398616,-1.821362,-1.672955,-0.35423,-0.2475,-1.313081,-0.827596,-0.814653,-0.947555,-0.964236,-1.118832,-0.479816,-0.410193,-0.747211,-0.581974,-0.152702,0.854022,0.936748,0.018951,4.215304,3.097691,1.646347,2.437924,3.366388,2.272037,5.696437,4.328573,4.018179,4.360323,2.593872,3.880913,3.104617,4.463413,3.863107,2.301893,2.748989,2.037708,1.162751,1.416226,0.929831,0.5205,-0.249358,-0.137319,-0.566903,-0.980454,-1.02151,-1.03363,-1.303969,-1.507573,-0.95786,-0.947655,-1.549133,-1.519501,-1.122266,-1.279622,-0.94529,-0.673116,-0.939516,-0.705479,-1.16941,-0.50929,-0.661923,-0.720661,-0.429152,-1.049014,-0.650718,-0.825913,-1.413221,-1.126927,-0.847459,-1.272428,-1.977254,-1.207083,-1.303728,-1.149298,-0.368895,0.143757,-0.866957,-0.008988,0.079124,-1.441439,-0.304596,-0.297466,-0.366591,0.3447,-0.123318,-0.476862,-0.180361,-0.095322,-0.700122,-0.167623,0.405905,0.195461,1.017514,1.912983,2.168579,1.43289,2.449953,1.910328,1.30272,2.522946,1.515464,2.409581,1.104746,0.110263,0.973987,1.686354,-0.089549,-0.091967,1.018385,-0.01306,-0.0842,1.1944,-0.646097,0.064749,0.686535,-0.690896,0.149921,0.119648,-0.355045,0.083342,0.114543,-0.304928,-0.227848,0.192475,-0.522068,-1.004334,-0.083903,-0.813107,-0.222172,0.61557,-1.311686,0.113197,-0.214491,-1.328274,-0.029499,-0.184518,-0.536684,0.426549,-0.725141,-0.170263,0.533044,-0.290333,-0.391649,0.353108,-0.68717,-0.305427,0.925278,-0.439055,0.257346,0.179184,0.173007,0.078434,-0.021676,-0.584483,0.350402,-0.008951,-0.365538,1.18868,-0.083717,-0.503494,1.211867,-0.861309,0.261618,1.378002,-0.471256,0.339934,0.719164,-1.665936,0.204129,0.229317,-0.853493,0.127505,0.066628,-0.085617,0.741981,-0.810682,-0.316819,0.778373,-0.79717,0.764566,0.745488,-0.888475,1.62988,0.288282,-0.467958,1.394124,-0.997872,0.492824,1.511654,-0.911912,0.8359,1.090186,-0.364669,0.395003,-0.11805,-0.141171,1.118259,-0.806991,0.697259,1.065351,-1.445721,0.699576,0.574436,-1.022493,1.558592,-0.105669,0.088424,0.765147,-1.226522,0.490655,-0.776235,-0.35559,0.529329,-1.069097,0.580812,0.634662,-0.534342,0.573199,-0.641855,-0.067747,0.882245,-1.361107,0.477208,0.355841,-0.653887,1.002086,-0.752383,0.14266,0.336446,-0.899546,0.980238,-0.266081,0.33115,0.956787,-0.483346,1.045792,0.156088:raised_crosswalk
-0.874785,-0.070524,-0.732993,1.299318,-0.328761,1.062568,-0.733056,-0.422897,-0.976306,-0.304241,1.155428,-1.287981,0.67969,-1.416857,-0.554366,1.027734,0.11225,1.417556,-1.549663,0.791138,-1.888223,0.51771,0.86872,1.031806,0.356707,-0.325242,-0.119596,-0.097578,0.926575,-0.627985,0.534179,-0.089469,1.073096,-0.829805,1.028669,-0.342873,-0.981852,-0.191315,-1.184058,1.145595,0.095346,0.442707,-0.168576,-1.372401,0.677593,-0.904781,-0.547792,1.296169,-1.514386,1.457087,-0.559944,1.053156,0.264102,-2.008536,2.047425,-1.972942,1.833619,-0.050577,1.814913,-0.237764,-1.85777,2.144855,-1.61914,2.095729,-0.853806,-1.905201,-0.444582,-1.807101,1.843017,-1.761771,1.653445,0.093213,-2.043818,0.565544,-2.104239,0.600655,-1.280236,0.008317,1.949772,-1.260579,2.221061,-1.378443,-0.901103,-1.03777,-0.932267,2.184824,-0.649953,2.206158,0.075959,-1.775785,1.99791,-2.318604,1.808713,0.496187,1.151165,1.117033,-2.289479,0.66753,-2.175164,-0.156601,1.753244,-0.674558,1.98482,-1.515955,-1.047779,-1.112487,-1.027573,2.209885,-1.896838,1.830087,-0.223092,-2.205133,0.436505,-2.574216,1.120902,1.200176,0.115267,1.393819,-1.882102,2.55682,-1.606209,-1.359635,2.711732,-1.75788,2.770363,-0.535202,2.431346,0.974869,-2.922552,1.218616,-2.409424,0.322304,2.212013,-0.857855,2.628795,-1.487362,-1.416718,-0.580714,-1.893969,2.095393,-1.76021,1.894268,0.403815,-2.06829,1.568404,-1.371128,0.07771,1.311852,-0.179324,1.870182,-0.892859,2.153694,-0.317835,-1.684063,1.406025,-1.714808,0.464615,1.741984,-0.554112,1.888566,-1.425784,-1.373182,0.468485,0.860042,1.905887,1.828539,2.591661,4.192228,0.929165,4.6265,1.230763,1.972416,6.867704,2.72581,6.614867,2.498513,4.219467,2.540722,-0.046582,6.053996,-0.214261,2.949737,4.133752,0.151132,0.933511,-3.286618,-2.82624,-3.155989,-5.528292,-1.178968,-5.2115,-4.165775,-0.663061,-5.455072,0.170623,-4.54401,-7.72568,-1.431972,-6.458508,-1.984006,-1.6745,-2.310715,-2.408829,-3.600874,-2.741486,-1.678549,-3.721223,-1.45428,-2.478519,-3.035568,2.059718,-1.991465,2.833307,-0.124865,-2.063817,0.563469,-0.640192,0.343864,0.499959,-0.839084,0.486655,2.520104,0.361521,3.572009,2.310398,-0.110185,3.511622,0.489795,2.328784,2.32819,-0.385717,2.968271,-3.117474,2.741841,-1.697386,-3.349261,1.505657,-2.666957,-1.602106,-3.297973,-2.079187,-2.581855,-0.587649,0.050069,-1.615378,0.207871,-4.269045,-2.708181,-2.980797,-1.948132,-0.386793,-0.494687,-0.821962,-1.588546,-0.031133,0.258266,1.388951,3.324978,0.533414,3.671953,0.933677,0.319911,3.522304,2.115284,3.982557,3.348035,2.53885,3.005107,3.537972,2.529726,6.29173,2.584378,0.374332,2.410802,-1.17157,3.021297,-1.207778,1.80954,3.858623,-1.206174,3.058015,-0.370501,-2.148505,-0.236395,-2.302172,0.525682,0.443983,-0.631563,0.824886,-1.530467,-0.21741,-1.979689,-3.295383,-1.636562,-2.351528,-3.006612,-1.305968,-2.813283,0.742861,-0.993823,-2.827132,-0.325386,-0.716644,-1.136282,-0.249642,-2.03745,-0.145098,0.255091,-1.306797,1.165701,0.027285,-1.69097,0.829703,-1.473021,0.366162,-1.012859,1.197578,2.871688,-0.165038,2.544542,0.501503,0.79215,1.588758,0.501085,2.400802,2.59691,1.382749,1.48342,-0.93972,0.998395,-0.121143,-1.022985,1.014998,-1.208746,0.473798,1.28987,-1.662373,1.599782,-0.746746,-1.372379,-0.13113,-1.403111,1.010111,0.742413,0.161116,1.275516,-1.476458,1.213067,-0.324112,-1.912454,1.26442,-2.403447,0.473292,1.267565,-2.326923,1.882882,-1.560748,-0.934358,-0.976268,-1.748696,1.299748,0.115824,0.853642,1.176459,-2.13759,1.619901,-2.018857,-0.26814,1.632909,-0.401504,1.941072,-0.893544,1.566215,-0.178047,-1.32921,1.122478,-1.205973,0.6926,0.305248,-0.977036,1.180839,-1.087292,-0.093149,-0.99678,-0.656156,1.268648,-0.575057,1.183099,-0.124136,-1.257601,-0.415396,-1.077967,0.666713,0.204202,0.327905,0.445074,-1.241236,0.550167,-0.995535,0.311667,0.422481:raised_crosswalk
0.066254,-0.593494,0.26791,0.474277,-1.215901,0.096973,0.635536,-0.60753,-0.474389,0.882418,0.150032,-0.31282,1.119708,0.215738,-1.242175,-0.250452,1.06253,-0.355973,-0.270372,1.357289,-0.90824,-0.861781,0.738588,-0.002976,-0.131827,0.056147,0.403979,-1.049474,-0.04164,0.139537,-0.262956,0.027205,-0.245861,0.211077,-0.304592,-0.316603,0.054677,-0.064038,-0.089464,-0.010531,0.556714,0.054311,-0.293216,0.315148,0.702523,0.004691,0.596788,1.234901,0.640735,-0.532831,0.800665,0.577881,-0.187309,-0.029003,1.139815,-0.768671,-0.120298,0.730498,-0.548032,-0.18293,0.751387,-0.381245,-0.822417,0.104469,-0.436009,-0.371641,-0.395817,0.197646,0.348971,-0.043097,-0.541426,0.456042,-0.560906,-0.025064,0.873473,-0.022637,-0.067178,0.23564,-0.112501,-0.657836,0.162069,0.901996,-0.176937,-0.09968,1.299748,-0.034058,-0.598225,-0.05053,0.872716,-0.715979,-0.417357,1.428879,-0.532515,-0.835438,0.13388,0.803334,-0.418716,0.127025,0.289093,-0.297009,-0.140214,0.123103,-0.261115,-0.22504,0.256493,-0.107953,-0.15109,-0.644268,-0.169537,-0.390841,-0.145254,-0.063276,0.269591,-0.159018,-0.284673,0.62095,-0.790649,-0.279446,0.575322,-0.154359,0.692947,0.683603,1.885682,1.063622,1.247857,1.790011,1.654829,1.280674,2.535743,2.696294,2.656768,2.038568,2.658447,0.742766,1.905634,2.707388,2.027864,1.474298,1.209819,1.793789,-0.198567,-0.371237,0.912894,0.282698,0.02264,-0.019791,0.090442,-0.512032,-0.708243,-0.826866,-2.33953,-3.283982,-0.688432,-1.368955,-3.363239,-1.661847,-3.060707,-2.810765,-2.818709,-2.954792,-2.414332,-2.359356,-2.808354,-1.692728,-1.205959,-2.165412,-1.234089,-0.814629,-1.285512,-0.022616,-0.53712,-0.328432,0.645359,0.270976,0.486462,0.802312,0.822436,0.656599,0.84245,0.832854,1.166659,-0.088638,0.554089,0.736718,0.866781,0.375562,1.24582,0.729054,0.043248,1.040635,0.723843,0.36106,0.240517,0.855037,-0.007452,0.189826,0.575486,0.08398,0.591017,0.794148,-0.143273,-0.701327,-0.544504,-1.032599,-0.760856,-1.909777,-5.263772,-2.980455,-1.082385,-5.82695,-1.125748,-0.242082,-4.179908,-0.99702,-4.035787,-0.122136,-1.021138,-3.02706,0.580418,-0.546855,-1.249598,-1.033809,0.385032,0.318187,-0.471796,0.497654,-0.059932,-0.09553,-0.355321,0.662217,0.361727,-0.158121,0.569169,-0.238081,-0.318995,0.746715,1.693168,1.367673,1.607085,1.603889,1.636308,1.233775,0.924859,1.675981,3.370247,2.131838,1.790893,2.803909,1.112765,1.095233,2.150395,2.008507,1.903746,1.795384,1.543867,0.678523,1.114517,1.071034,-0.018364,0.067735,-1.315802,-0.145265,0.165197,-0.074166,-1.260318,0.251166,-1.208685,-1.589817,-0.350389,-0.435341,-0.680438,-1.269282,-0.206519,-0.981342,-1.268982,-0.368504,-0.296998,-0.727612,-0.453474,-0.422474,-0.756293,-0.846084,-0.214651,-0.084889,-0.500527,0.183637,-0.300663,-1.012389,0.105314,0.910535,0.230083,1.29905,0.430457,1.104676,0.103232,-0.349921,1.210593,0.455583,0.10833,1.267139,1.18757,-0.058775,-0.184792,0.445516,0.843409,0.173852,0.38378,1.058738,-0.074572,-0.263356,1.015022,-0.271501,-0.850339,0.190461,0.473015,-0.048023,-0.193852,0.118789,-0.244759,-1.011264,-0.24764,-0.206192,-0.622873,0.047884,0.4672,-0.472269,-0.754282,-0.182987,0.518494,-0.610197,-0.857601,0.718663,-0.584578,-1.87767,-0.202088,0.465104,-0.306676,0.17629,0.684854,-0.008849,-0.867357,0.015978,0.846638,-0.55398,-0.279623,0.754363,0.02438,-0.517914,0.322821,0.520082,-0.788747,-0.249701,0.350188:raised_crosswalk
0.502201,1.10318,-1.933274,0.755002,-1.874899,0.711047,-1.510764,0.883277,0.207072,-0.990068,-0.023422,-1.041268,1.729442,-1.201315,1.391157,-0.309526,-0.794366,-0.573696,-1.042666,1.534663,-0.793393,1.476503,-0.69272,-1.173638,-0.514676,-1.038859,1.545884,-0.485289,1.491022,-0.533674,-1.158799,-0.066966,-1.409828,1.449189,-0.070514,1.398135,-0.113258,-1.553455,1.814797,-1.411631,1.514485,0.3823,0.867474,0.700049,-1.786293,0.809168,-1.882448,0.422096,1.613111,-0.138268,1.657,-1.596834,-0.643744,-1.338989,-0.786885,2.264914,-1.536383,2.125355,-0.443104,-1.767465,0.486525,-1.882553,1.246441,0.288674,1.327164,1.103989,-2.142384,1.688641,-1.444528,0.012234,1.757841,-0.654905,2.027309,-1.28718,1.97411,-0.920327,-1.897028,1.847384,-1.871499,1.70943,0.299203,1.399146,0.871818,-2.176732,0.962687,-2.611901,0.335644,1.774844,-1.981315,2.172038,-1.440095,-1.05191,-0.662779,-1.252253,1.121004,0.587168,0.67607,1.118917,-1.055617,1.236781,-0.393703,-0.731064,0.687415,-0.994815,0.37148,0.80137,-1.121723,0.94682,-0.415805,-1.458579,0.413746,-1.414292,0.517045,0.938295,-0.211543,1.075247,-1.38315,1.489058,-0.039279,-1.222699,0.679215,-1.487507,-0.071383,0.889607,-0.44298,1.423358,-0.728892,-1.050189,-0.137211,-1.477142,0.565087,0.512018,-0.333685,1.565799,-0.956789,1.255148,-0.593898,-1.026136,0.563823,-0.723141,0.038856,0.546949,-0.463308,1.113138,-0.455522,-0.787851,0.07135,-0.257794,0.094284,-0.574197,-0.892859,0.488909,-0.057693,0.267889,0.761462,-0.750694,-0.244281,-0.674287,-0.606092,0.750997,-0.622935,0.675158,0.455398,-0.209148,1.179622,1.221019,1.926977,2.761544,1.535148,2.837495,2.190617,1.988532,3.239035,2.862338,3.812221,3.704671,2.229221,2.703161,0.561381,1.581414,3.940921,1.962835,3.466999,1.284226,0.03883,1.056987,-1.634239,0.751294,-0.233529,-1.666374,1.490395,-4.724787,-1.415451,-1.961332,-4.029052,-2.390195,-5.073865,-3.49766,-1.388057,-5.731237,-2.459813,-2.293487,-4.617049,-1.247359,-1.654601,-4.293753,-1.949421,-3.810675,-0.60873,-0.882571,-1.017908,0.529848,-1.676048,-1.669371,-0.511526,-1.540268,0.219682,-1.431765,-0.109492,0.052107,0.644129,0.091122,0.604317,0.810579,2.390064,1.629591,-0.338606,3.496841,0.621333,1.786008,3.608687,-0.685252,2.530774,1.218788,-0.799766,-1.778563,-6.279154,1.4065,1.636501,0.408627,1.073546,-4.502306,-2.748197,-0.543562,-1.566596,-2.822991,-1.140213,-1.56009,-0.512798,-2.573869,-2.504573,-1.931491,-0.844784,-2.08727,-0.688584,-1.566367,-1.976577,-1.216168,-0.336483,1.617383,2.02067,1.147223,1.457485,2.906884,1.005222,4.121117,1.764195,3.92311,3.602434,2.283871,3.082991,1.854489,1.959606,4.713594,3.313126,5.064158,3.236856,0.771393,3.425288,0.088305,1.683403,3.443753,0.366963,2.68298,-0.479679,1.383016,-0.178517,-1.169181,-0.587487,-1.970748,-1.877226,0.6533,-2.181442,0.660597,-1.296573,-4.558536,0.39028,-3.275,-4.590604,2.142485,-2.299322,0.414712,-2.318146,-0.869388,-0.366253,-2.600691,-0.555854,-2.919696,-1.206925,1.9685,-0.811593,1.292154,-0.790337,-2.211963,0.55684,-1.911178,0.033499,-1.602793,1.903616,2.164646,-0.315598,2.481443,-0.577696,1.735075,2.567752,1.627536,2.951028,0.36585,3.204651,-0.109841,0.581732,2.53588,-0.71193,1.158985,-0.017955,1.516639,0.962141,-1.098637,-0.113069,-1.141278,-1.311359,0.910088,-1.505371,0.995444,-0.119237,-1.659154,0.729596,-2.065066,-0.322404,1.534404,-1.257328,1.546306,-1.511184,1.528145,-0.728852,-2.025082,1.309049,-2.651848,1.118079,0.52528,0.392097,1.100267,-2.526078,0.28198,-1.558088,-0.407464,1.303636,-0.87198,1.351877,-0.626558,-1.060178,0.326601,-1.463453,0.906245,0.879014,0.500456,1.185202,-1.310265,1.79263,-1.141488,-0.43243,1.929326,-0.94439,2.198619,-0.499159,1.880928,-0.156109,-1.703632,1.383802,-1.981367,1.00123,0.597623,0.415798,1.220216,-2.027602,-0.03702,-1.697264,-0.237351,2.170925,-1.660007,1.91199,-0.918051,-1.09372,-0.744013,-1.453225,2.24137,-0.069648,1.375699,-0.050518,-1.934231,0.366438,-2.009309,1.274894,0.616757,1.411871,0.902305,-1.940655,0.701099,-1.725015,0.184647,0.958074,-0.344435,1.729609,-1.751463,-0.663828,-2.051856,-0.719318,1.648978,-0.628673,1.262185,-1.264382,-0.334981,-1.245984,-0.276541,1.594253,-0.407317,1.508615,-0.46949,-0.823518,-0.590015,-0.379467,0.921533,-0.339318,0.932273,-0.920604,-0.214614,-0.972679,-0.509477,0.717792,-1.051783,1.180335,-0.784866,-0.299253,-0.907987,-0.269946,1.191302,-1.24182,0.975332,-0.717949,-0.013506,-1.15356,0.158528,1.104398,-1.438961,1.180174,-1.246199,0.274977,-1.25997:raised_crosswalk
-0.387815,0.090788,-0.393227,0.083678,-0.562426,-0.312324,0.11783,-0.953977,-0.354659,-0.135027,0.008581,-1.053004,0.224289,0.664995,-0.263763,-0.20828,0.916548,0.35055,-0.450564,-0.217993,-0.236017,-0.555129,0.413947,0.664699,-0.279223,-0.248759,-0.083793,0.480462,0.26554,-0.203811,0.091498,-0.093452,-0.279918,-0.815329,0.916478,-0.291534,1.510576,0.33326,0.050294,0.01757,-0.806988,-0.034468,0.113804,-1.186154,0.028358,1.317084,-0.555935,0.690747,0.326165,0.03627,0.396074,-0.507291,0.138692,-0.199298,-0.496211,-0.280124,0.415864,0.14031,0.631657,-0.340573,-1.041347,-1.163394,0.628089,-0.49559,-0.369797,0.209294,0.045214,-0.78137,-0.649116,0.315017,-0.538744,0.031249,-0.163409,-0.312268,-0.404824,-0.057614,0.274725,-0.544996,-0.79104,0.076431,0.128191,-0.298936,0.205519,-0.165747,-0.584115,-0.312472,-0.418186,0.255139,-0.497343,0.028636,0.81513,-0.042095,0.049241,0.063736,0.191056,-0.10163,-0.359952,0.297631,-0.358609,-0.584495,-0.130768,0.217079,-0.287162,-0.438881,0.339302,-0.777131,-0.33001,-0.464067,-0.367864,0.289139,-0.26266,0.009665,-0.023821,-0.800283,-0.147815,0.069326,-0.85825,-0.708127,0.157671,0.004278,0.545754,-0.162937,0.58773,-0.414183,0.143085,0.34613,-0.477869,-0.054068,-0.019508,0.109402,0.124734,0.363215,-0.103317,0.589969,-0.05205,-0.063074,0.353644,0.025659,-0.186828,0.281079,-0.185215,-0.361276,-0.680809,0.398073,-0.444622,-0.039138,0.605788,-0.504455,0.155674,-0.576172,-0.16663,-0.078268,0.185545,-0.672138,0.238142,-0.328723,-0.670904,0.218209,-0.79958,-0.552753,-0.191806,-0.642085,-0.200397,-0.707876,-0.186145,0.40824,-0.308028,-0.27106,0.441195,-0.043487,-1.026068,-0.083822,-0.40528,-0.086781,0.28266,0.322245,0.012223,-0.24949,0.505703,0.439174,-0.205209,0.493161,0.605023,0.522124,-0.280575,-0.866422,0.761067,0.8414,-0.776948,0.65655,-0.325452,-0.793915,-0.300452,0.293351,0.340092,-0.482103,0.640679,-0.116366,-0.77959,-1.065479,0.197166,-0.214552,0.100806,0.481857,-0.078324,-0.185844,-0.607691,0.154427,0.147132,-0.574617,0.381959,-0.20143,-0.696764,0.257617,0.183337,-0.656614,-0.033987,-0.409089,0.439625,0.335938,-0.834865,-0.452359,0.625831,0.566395,-0.605872,1.001598,0.007944,0.042455,-0.435429,0.842281,0.063837,0.527341,-0.053962,0.095159,0.405912,-0.265396,0.337822,0.332655,-0.489983,-0.239099,-0.004667,-0.915242,0.823253,1.086844,0.986346,2.762473,1.674839,2.089204,4.449208,3.746766,3.375562,0.920205,3.132211,-0.809605,1.406816,6.359638,3.409024,1.470866,4.16483,2.17981,0.738241,0.48116,0.074331,-1.032292,-0.756207,-0.375548,-2.539296,-4.597438,-2.58395,-2.872028,2.136238,7.82161,1.997333,-3.636794,0.800771,-4.234427,-3.601097,3.709879,0.246868,-1.271313,0.657075,-1.713084,-5.630403,-4.008682,-0.929591,-3.678943,0.150336,0.259744,-1.60241,-2.242887,-1.916338,-1.578056,-0.995444,-0.104489,0.597919,0.614062,-1.588683,0.589247,2.400515,-0.311527,1.322675,1.575362,0.516016,-1.003735,0.292207,2.533481,0.104613,0.866433,3.041461,0.836481,0.102071,0.203679,0.529542,-2.362671,-0.62593,1.089836,-1.303037,-0.130043,-1.41111,-0.794346,0.229242,2.879885,0.494461,1.718844,2.019625,0.016357,0.713804,-2.353118,0.490333,0.963179,-0.595102,1.767578,-0.444982,1.111256,0.162977,-1.372842,-0.820675,0.152835,0.017304,-1.276054,0.608851,-1.434471,-0.7741,-0.879106,0.209015,-1.562704,0.194222,-0.622088,0.001662,-0.882049,0.436607,0.016565,-0.842169,0.744354,-0.77159,-0.083093,-0.376143,0.368192,-0.793654,-1.108166,-1.692033,-1.123832,-2.03822,-0.938105,-4.69491,-6.221137,-1.106269,-4.906969,0.732614,4.757698,-4.817443,-8.119814,1.644598,-1.517652,0.396613,-0.687081,-0.615093,0.037728,-0.434015,-1.338965,-1.103344,0.877158,-0.568826,-0.8343,0.272097,-1.787492,-1.807359,-1.750114,0.02897,2.05587,2.903415,2.298939,3.472454,2.870232,2.940031,0.121279,2.326589,1.498318,6.054341,9.537638,3.238335,3.751275,3.247845,2.077113,1.123019,2.974571,5.561749,3.480943,1.478701,0.117237,0.216851,0.422508,-1.473972,-1.277437,-3.07947,-0.191933,-1.393503,-1.349822,-1.214352,-0.02416,-1.98053,-0.639188,-2.350946,-1.052199,-1.886099,-0.824548,-1.160565,-0.847634,-0.191306,-0.681146,-0.449166,-0.366233,-1.238686,-1.420993,-1.086163,0.114751,-0.709927,-0.713357,1.424636,1.371332,2.73355,1.790442,1.638152,0.920062,-2.316685,0.531764,2.201428,1.262211,0.319527,1.391396,0.748218,0.55168,0.06752,-0.645665,0.504199,0.170979,0.946792,0.265078,-0.409132,-0.469299,0.053079,0.020094,-1.102081,0.912388,0.746818,-0.642731,0.060044,-0.418052,0.304082,-0.713809,-0.148447,-0.268727,-0.822525,-0.469524,0.181431,-1.000296,-0.400775,-0.438121,0.062269,-0.652471,-0.964622,0.09532,-0.128481,-0.514218,-0.776056,0.124392,-0.391562,-0.263462,0.254769,-0.515637,0.088059,-0.497766,0.711749,-0.456591,-0.415529,0.565051,-0.294975,0.250873,-0.66588,0.219464,-0.226209,-0.205552,-0.082752,-0.342543,-0.221964,-0.456538,0.340635,0.352858,-0.581284,0.332938,0.259076,-0.528603,0.03651,0.591092,0.080372,-0.051916,-0.19234,-0.124107,0.121852,-0.265243,0.43724,0.388219,-0.042755,-0.083163,0.122667,-0.108908,-0.747216,-0.09528,-0.186095,-0.145489,-0.390618,0.905728,-0.299658,0.250371:raised_crosswalk
0.003525,-1.17187,0.046027,-1.481163,-0.627967,-0.731772,0.043917,-0.710017,-0.930785,0.82506,-0.895447,-0.35074,-0.811755,0.919274,-0.329129,1.557989,-0.390013,-0.415127,1.182912,-0.136215,0.761204,0.119033,-0.025174,1.382863,-2.032836,1.411041,0.180245,1.029562,1.845093,-0.26847,1.257416,-1.272628,0.650458,-0.874294,1.635853,-0.957904,-1.245764,-0.721103,0.370821,-0.299859,-0.941538,-2.132636,0.73648,-0.586806,1.835014,-1.69051,1.008541,0.286791,0.49723,-0.467997,-0.181921,-0.157032,1.365317,-1.167253,0.213671,-0.836474,-0.292429,0.53907,0.098662,-0.512469,0.200965,-0.257686,-0.012216,-0.998132,1.401192,-0.154666,0.484179,-1.684698,0.020736,-1.830408,2.282575,-0.115966,-1.347909,0.044152,-0.742489,1.282978,1.11714,0.260573,-0.65304,0.071244,0.095966,0.440317,-1.116267,0.464943,-1.230905,2.134641,0.060044,1.584881,0.079096,-0.119241,-0.117608,0.925679,-1.054135,0.660125,-1.429312,0.748565,1.447253,-1.066824,0.929633,-0.491351,-0.017725,0.825119,0.115377,-0.549554,1.399187,-1.213507,1.673219,-0.631905,2.153044,-1.451376,-0.236118,1.265915,0.813516,-0.310152,-1.279555,-1.412019,-0.993825,1.199976,-1.758396,0.713034,-2.326857,-1.756524,-0.040182,1.228857,0.379956,-1.697526,-0.235072,-2.616087,2.036041,-0.636407,3.480963,-0.002171,-1.535569,-1.100577,-1.029595,1.695381,-1.350098,1.950926,-0.818079,0.199798,-1.684075,-0.358631,0.598774,-1.81928,1.432202,-1.502546,1.054062,1.02804,1.402498,0.629745,-1.770459,0.866922,-1.157487,1.439294,0.298347,0.876741,0.737692,-2.163991,1.167049,-2.569279,0.99195,0.894363,-0.366977,1.500115,-1.356346,1.350651,-2.055715,-1.540376,-0.789318,-0.157194,3.340589,-0.548226,0.075585,-1.868567,-1.404012,0.729511,-2.934066,0.628913,-0.245081,0.195534,-0.054887,0.532562,3.320629,0.043067,5.927123,2.646386,0.728958,4.143689,-3.764198,2.736877,1.082527,2.171003,5.131076,1.651266,4.473987,1.655394,0.548133,4.898276,0.395398,4.678116,5.001814,3.22051,3.54256,-0.136814,-0.090199,1.078457,-1.660927,3.40926,-3.111196,0.419869,2.206713,-3.343644,1.697384,-3.383892,-1.475891,-1.995481,-2.765262,0.584754,-0.815083,-0.928522,-0.427958,-2.561565,-1.357362,-1.763507,-2.65903,-1.919,-3.407763,-3.193205,-1.526788,-4.675321,-1.615183,-3.449895,-3.791377,0.634142,0.025955,-7.008931,-6.202904,-2.857149,-0.502348,1.502319,-3.396448,0.178193,1.313922,-3.031327,5.270387,2.491994,-2.906219,0.051535,-0.854024,1.991903,-0.301088,1.352212,-0.194007,2.029347,1.094093,1.424345,0.628908,0.501374,0.221677,1.942357,-0.099768,1.849852,2.790515,1.981748,0.822011,0.295295,1.396638,0.082298,-0.289301,-0.324417,-1.218897,2.235262,4.14423,-0.641517,2.496204,-0.760089,0.284481,1.166969,-0.393567,1.17653,1.896654,1.126882,-1.195236,-0.194562,-1.406112,-2.155953,-2.043322,0.622484,0.341391,1.112275,-0.54391,-3.757834,-3.949486,-0.464126,0.885176,0.035403,-2.433498,0.11179,-3.510482,-0.50617,2.707973,-3.259619,-1.275534,-5.361333,-2.149701,-5.649741,-2.284147,-0.7179,-0.976961,-1.232181,-4.827003,-3.189512,-2.005713,-3.720228,1.672311,-1.646117,-1.044479,-1.62432,1.921179,-1.052563,-1.769056,2.20751,1.143428,0.812002,1.748134,-1.555343,3.271744,0.421993,-1.593015,2.1243,-1.430384,3.67261,-1.379811,3.463273,-0.509013,0.026846,2.287827,-0.499295,0.238474,0.669266,0.127894,-1.239552,1.63482,2.287576,2.195373,1.538725,2.341669,1.643698,1.511661,2.423264,1.027138,3.598202,2.332079,3.561834,1.982953,1.957966,2.461354,3.464491,0.587708,4.38639,1.715891,0.400489,0.269796,2.303977,-0.327225,0.490926,-1.270462,1.57814,3.227191,0.776397,-1.049801,-2.523286,-0.390387,-2.114603,0.07315,-1.500168,-0.125199,-0.364658,-2.410287,-1.092203,-2.085796,-2.447053,-1.096307,-1.029166,-0.812916,-0.056511,-1.946096,0.459977,-1.010535,-0.947752,-0.403353,-0.886262,-0.388829,0.543624,-0.577847,0.193769,-0.292175,-0.53694,0.449668,0.021524,-1.329434,0.3407,-0.060089,-0.180774,1.792199,-1.346411,0.385537,-0.751943,-1.039229,0.202382,2.695156,0.0978,2.446985,-0.340708,1.175023,1.376796,0.532142,1.676152,1.312901,1.158975,1.728854,-0.273999,0.02459,0.715139,-2.012172,1.042536,-1.334257,1.046465,2.052206,-0.758047,1.897882,-0.831454,-0.62908,0.808118,-1.541151,0.317966,1.312918,-0.661567,-0.232065,-1.401979,-1.769905,-0.343045,-2.005278,-0.810912,-1.310929,-1.693339,-0.098186,-0.427499,0.109899,0.591054,-1.672793,0.708821,-1.242144,-1.470312,0.740331,-1.695857,1.027406,0.659248,-1.467324,1.055434,-1.296282,-0.709585,-0.536985,-0.632771,1.982627,0.453525,0.434683,0.310794,-1.606826,1.293797,-0.631555,-1.006401,1.064039,-0.704547,1.754195,0.480441,2.13475,0.562891,-1.598911,1.097368,-2.09641,0.515166,1.752999,-0.965566,1.599798,-1.449181,-1.241465,-0.52928,-0.59706,2.132417,-0.290935,1.588383,-0.764133,-1.583637,-0.393368,-1.216755,0.857432,0.72516,-0.18829,0.365885,-2.110235,1.308461,-1.473576,0.024216,2.100084,-0.536743,1.208412,-1.088043,-1.044837:raised_crosswalk
-1.092484,-1.71554,0.235068,0.060473,1.08894,-0.593765,0.735353,-0.630644,-1.313192,0.0368,-0.543947,1.093245,0.227018,0.226719,1.252257,-1.814735,-0.227769,-0.454576,-0.328079,1.733196,0.492489,-1.064545,-0.449531,0.368064,-0.01277,0.229155,-0.479039,-0.476518,-1.013164,0.51092,0.357429,-0.195309,-0.375091,0.271314,-0.227623,0.10373,0.134927,0.126181,-0.698996,-0.073828,-0.46259,0.193383,-0.238083,0.906451,0.361721,0.338492,-0.99968,0.290501,0.756103,-0.692186,1.710959,-0.759215,1.042632,-1.286156,0.408452,0.413474,-0.186831,1.099907,0.002863,-0.934038,0.33376,-0.558603,0.818072,-0.553356,1.044407,0.219573,-0.048328,0.17879,0.150997,-0.649751,-0.320793,-0.568868,0.72221,0.047365,-0.042754,0.822257,-0.404436,-1.08937,0.924331,-0.885435,1.449386,1.625599,2.730975,1.760848,1.197936,2.102553,2.32442,1.46007,2.03041,3.87373,3.463471,3.144445,2.976124,2.71346,2.158094,2.308265,3.043618,2.107946,1.377294,2.608317,1.705855,0.947331,0.335265,0.550319,-0.228898,-0.786284,-0.348343,-1.410081,-0.556226,-2.039961,-0.006744,-2.969427,-2.810881,-2.905975,-4.47833,-3.536139,-2.380227,-2.601168,-2.961008,-3.933892,-2.802056,-3.769784,-3.917072,-2.511694,-2.611997,-2.080782,-2.19717,-2.738642,-0.378618,-1.63505,-1.372783,-0.692308,-1.837083,-1.019032,-0.886042,1.282106,-0.146631,0.813021,0.712,1.45395,0.786248,0.05948,0.896061,0.870222,0.740903,1.03465,1.428414,0.900476,0.764385,1.635231,0.685326,0.647787,0.38404,0.318114,0.654444,-0.017116,1.942699,0.74479,1.160378,0.806789,0.564165,0.03478,-0.57659,0.827118,0.176712,-0.212442,-0.31397,0.04759,-0.229941,-0.726884,-1.151967,-1.695896,-0.467946,-0.60192,-0.592036,-0.750059,-2.492093,-3.136828,-1.817074,-0.033998,-6.895049,1.598332,-2.398032,0.354194,-1.451182,-3.888576,2.66541,-4.238151,1.560808,-2.461495,-1.621956,0.32329,-2.552067,-0.261664,-0.599263,-2.21085,-0.357212,-1.544448,-0.820208,-0.484874,0.120263,-0.4967,-1.266164,0.736904,-0.323226,-0.895289,-0.376255,0.020481,0.680672,0.645604,1.259222,0.546638,0.428488,2.16125,2.367873,2.008504,1.330694,2.729428,2.263136,2.355603,3.706501,3.944301,3.21116,2.64467,4.010297,2.598756,2.41359,4.073653,1.748104,3.290086,2.129354,1.500319,1.199709,0.016605,0.371678,0.288053,-1.088479,-0.135923,-3.848603,1.428431,-2.543886,-2.968384,0.379697,-1.436869,-1.442804,-0.790654,-1.039626,-2.335797,-0.665645,-1.090402,-0.118184,-0.166141,-1.544001,0.509823,-1.120884,-1.577604,-0.482001,-0.398096,-0.788096,-1.014383,0.507115,0.057462,-0.394093,-0.542853,0.020903,-0.472818,-0.571578,0.364877,-0.487963,0.046482,-0.536834,-0.043318,0.319633,0.769167,0.782819,1.696266,0.275263,0.294196,1.041763,0.398379,0.440212,1.121888,0.653852,0.584105,0.467342,1.06751,0.349555,-0.265248,0.669795,0.091099,0.601686,-0.089961,1.006372,-0.26826,-0.504115,-0.240618,0.653482,-0.210726,-0.544221,0.49046,-0.333797,0.12452,-0.465774,-0.177108,-0.391282,-0.145483,0.318657,-1.230005,0.2917,0.602097,-0.39086,0.729447,-0.86686,-0.585189,0.10337,-0.959796,0.057471,-0.305457,-0.550626,0.168333,0.043069,0.161994,0.946033,-1.265712,0.820162,-1.599539,0.032837,1.122341,-0.558224,0.079023,0.853888,-0.403929,1.013015,-0.654824,-0.843033,0.280702,-0.457841,0.027385,-0.059093,0.31422,-0.419211,-0.396652,-0.401651,-0.319747,0.532688,0.189925,-0.265689,0.526118,-1.00505,0.958032,-1.177609,-0.070696,0.437163,-0.175884,-0.993407,0.821301,-0.333022,1.092111,-0.416454,-0.232863,0.147764,-0.547632,-0.428336,0.909754,-1.588483,0.615144,1.601984,0.280461,0.554815,0.003991,-0.867823,1.205708,-1.519165,-0.069204,-0.050578,-0.729819,0.366651,0.802099,-0.083536,1.656804,-1.272174,1.435611,-0.549324,-1.189601,0.505576,-0.9864,-0.620373,2.126788,-1.09003,2.745023,-1.784689,-1.374439,0.293784,-1.87011,-0.112601,1.533492,-0.399292,2.026313,-1.249086,1.37104,-0.044939,-1.845934,1.219056,-2.636565,1.445849,1.299048,-0.114975,1.350205,-1.479805,-0.330948,-1.133314,-0.611817,2.798378:raised_crosswalk
0.472557,-0.36005,0.380235,0.583354,0.946558,-0.380145,-0.105959,1.353816,0.487858,-0.02323,0.508756,0.419885,0.892222,0.192929,0.634354,-0.181522,0.822962,1.453994,0.444333,0.469397,-0.477846,0.454012,0.885508,-0.204467,1.033492,0.152474,-0.40656,-0.313388,-0.501251,-1.034991,0.130671,-0.224089,0.142872,0.02705,-0.327664,-0.622038,-0.773339,-0.372184,0.129358,0.222617,-0.114605,0.434579,0.256566,-0.355534,-0.816201,0.238837,-0.040033,-0.140033,0.284257,-0.461038,0.21033,-0.404527,0.148228,0.24135,-0.344815,0.01622,0.050092,-1.328791,-0.36096,0.0654,-0.100637,-0.698195,0.428307,-0.272619,-0.172552,-0.709594,-0.153058,0.390908,0.624241,0.088453,0.156534,-1.424488,-0.926089,-0.241568,0.366811,0.541646,-0.684848,0.091805,-0.894498,-0.91088,-0.883951,-1.484876,-0.888003,-0.793132,0.692496,0.923445,0.049514,-0.346954,-0.832884,-0.853422,-0.921601,0.333631,-0.225794,0.568015,1.074856,0.754291,1.910066,0.806493,4.377141,3.067077,0.993003,2.026665,-1.535528,-0.896646,3.346573,6.00145,2.266711,3.461002,4.222831,2.908482,2.326495,1.111717,4.333456,2.814635,2.864413,4.325221,2.340335,1.160194,0.625287,0.929908,1.095373,0.880395,0.786594,0.109262,-0.094253,-0.799542,0.007247,-0.930488,-1.731898,-1.182578,-1.682099,-1.159282,-1.570502,-2.027638,-2.345369,-3.083925,-2.583334,-3.582102,-3.8738,-3.048483,-2.758002,-3.713006,-3.537425,-3.751194,-3.643043,-3.12244,-3.485105,-5.540884,0.157851,-1.012392,-3.34481,-1.687751,-2.051974,0.246857,1.388349,-0.429654,1.793037,-2.413689,-2.261149,-1.268408,0.056374,0.474031,-0.474511,1.405323,3.573353,2.174016,-0.730081,0.832975,2.336512,1.084647,2.156072,0.462305,1.478827,0.825288,-1.144956,1.031526,2.861208,1.506898,2.596853,0.875559,0.57338,1.408421,1.520901,1.60013,-0.599663,0.475978,1.157797,0.170425,-2.299154,0.036689,3.44081,-2.50033,2.076378,1.076118,-1.06587,0.122157,-0.830647,0.00544,-2.885964,-2.291384,2.550534,-0.041346,-1.502504,-1.444529,-0.469706,-2.661899,-4.78463,-6.285903,-5.123565,-1.498866,-1.072113,-1.432956,-3.451624,-1.195155,-4.631766,-2.862714,-2.324487,-2.111657,-1.565594,-2.170279,-0.017247,-1.966946,0.143228,-2.583003,-1.361942,1.366756,-0.676634,0.372787,-0.328827,0.207794,-0.032119,1.500213,-0.742312,0.722406,0.05866,1.812735,-0.108563,1.065434,0.549372,1.252576,1.67729,-1.582305,0.199278,0.19673,1.525513,1.471848,3.801384,3.09541,0.032856,0.948348,4.228957,2.769842,3.011948,5.226853,4.073443,3.347771,2.681225,2.608179,2.701571,3.727929,4.446662,3.059645,0.476164,2.536169,1.176144,-0.714036,1.168165,0.761418,2.097325,0.624712,-1.075673,-3.153479,-3.217098,-0.388735,-2.172163,-0.478355,-1.077867,-1.613036,-0.642958,-2.617835,-0.625755,-1.805955,0.666099,0.284163,-1.871324,-0.668812,-1.01965,-1.515685,-1.534147,-0.882797,-0.97999,-1.185609,-0.072095,-0.515106,-0.966115,-0.866919,-1.139459,-1.073012,-0.576453,0.094959,0.525062,0.104545,-0.50339,-0.680035,0.017084,-0.134091,-0.104354,0.324586,0.346356,0.533227,0.632028,0.877636,0.523846,1.218684,2.13542,0.754322,0.021624,0.466432,1.073685,0.935403,0.287849,1.573728,0.71344,0.974927,0.178671,0.044402,0.776795,-0.341858,0.345722,0.210829,-0.339062,-0.430274,0.055978,0.264708,0.263386,0.094567,0.509028,-0.145129,-0.316011,0.107742,0.542726,-0.45768,-0.211766,-0.042815,-0.353094,-0.963846,-0.832102,0.225329,-0.446207,-0.498946,0.191174,-0.52849,-1.066237,-1.311816,-0.904772,-0.724133,-0.859536,-0.599157,-0.487931,-0.671303,-0.696983,-0.113221,-0.44241,-0.604395,-0.440997,-0.341789,-0.835177,-0.781633,0.167321,-0.168325,-0.293967,0.259077,0.005584,-0.30984,-0.104519,-0.066569,0.017603,0.694084,0.152613,0.315427,0.368162,-0.062829,0.348764,0.955292,-0.729137,0.86415,1.244127,0.967822,1.039216,-0.349392,-0.027475,-0.110728,-0.429313,0.052991,0.731106,0.550715,0.381606,1.047709,-0.941603,-0.629323,-0.33923,-0.346054,-0.471385,0.715463,-1.105768,0.272766,0.749776,-0.969639,-0.212499:raised_crosswalk
0.096727,0.60973,-0.021693,-0.414107,0.282223,-0.61691,0.130249,-0.339924,-0.272978,-0.026217,-0.464712,-0.582677,-0.610633,-0.392263,-0.264619,-0.700084,-0.079972,-0.508612,-0.385513,-0.592248,-0.588439,-0.885848,-0.690582,-0.571141,-0.403262,-0.321273,-0.423949,-0.655077,-0.343178,-0.989379,-0.58936,-0.142725,0.053012,-0.197905,-0.601729,0.222482,-0.313398,-0.114049,-0.352356,0.067347,0.322231,0.310779,0.144298,0.198524,0.058562,0.001251,-0.207104,0.252815,0.132864,0.074988,0.188842,0.707222,0.318177,0.523231,-0.0139,0.445985,-0.095706,-0.348576,-0.038046,0.00481,0.052083,-0.381892,-0.334975,0.18199,-0.517374,-0.160833,-0.369395,0.093623,0.691386,-0.481816,-0.014516,-0.15462,-0.455751,-0.252082,-0.502827,-0.265908,-0.020991,-0.563226,0.058185,-0.658759,-0.505936,-0.666815,-0.204823,-0.555716,0.006227,-0.686727,0.14552,0.226033,-0.292183,0.289995,0.073246,0.600474,0.332462,0.178785,0.809315,-0.037954,0.032573,-0.506224,0.16871,-0.367223,-0.277271,-0.163723,-0.538679,-0.429168,-0.439657,-0.535318,-0.373304,-0.79312,-0.418375,-0.586897,-0.059193,0.056656,-0.629351,0.086707,0.073969,-0.569452,-0.169867,0.443777,0.137482,0.510824,-0.156548,0.538427,0.380407,0.228753,0.298094,0.62671,0.564471,0.11905,0.362879,0.422643,-0.190965,0.603256,-0.215301,0.149425,-0.053278,-0.216373,0.124175,-0.237904,-0.303428,-0.343409,-0.375688,0.098501,-0.722979,-0.771259,-0.256587,-0.540524,-0.722857,-1.152435,-0.985977,-0.906457,-1.262592,-1.480801,-1.022958,-1.356467,-1.273358,-1.14129,-0.056098,-0.492955,-0.274622,1.765851,1.21779,1.20259,5.397585,2.170741,2.580002,4.200882,3.917751,4.647676,5.676561,6.419986,6.10764,4.686706,6.09687,3.371641,5.241295,4.677248,5.065753,3.773695,1.78567,1.481796,0.766426,0.890906,0.980231,-0.2709,-1.303487,-1.51774,-2.276746,-2.762411,-3.781231,-3.976974,-4.116398,-3.35244,-3.706506,-4.793959,-4.968678,-5.181061,-5.085216,-5.232511,-5.198706,-4.4382,-4.008266,-3.254725,-4.029477,-4.307111,-3.048941,-3.376959,-3.5565,-1.878655,-1.01082,-2.043334,-1.537966,-1.022353,-1.101708,-0.71257,-0.217042,-0.021579,-0.266369,0.241092,0.675987,0.842744,0.232754,1.125501,1.316545,1.324296,0.664568,1.682635,1.605338,1.569029,1.232982,1.722021,1.925755,1.444056,1.822773,1.135966,1.386465,1.505274,1.455518,1.895929,1.944192,1.122652,2.109849,1.863759,1.235011,2.628855,1.128724,1.702299,1.212501,1.29329,1.587583,1.083338,0.990996,0.22231,-0.40006,0.81052,-0.176099,-0.078976,-0.141622,-0.668407,0.899082,0.100416,-1.560658,-1.720913,-0.892074,-0.199357,-1.159147,-0.509914,-0.550241,-0.453014,-0.971295,-1.512594,-2.330051,-2.140701,-2.271149,-0.738078,-2.265751,-1.702477,-1.333454,-0.691172,-1.745375,-1.126872,-0.064206,-0.747638,-0.299577,-1.993666,-1.423757,0.527783,-0.828005,-0.359478,0.012205,0.375436,-0.595083,-0.046492,0.162285,0.380865,-0.310459,0.327654,0.813267,-0.059204,0.813991,0.959022,-0.020507,0.184524,0.114651,0.330402,0.643731,0.093852,0.197185,0.559604,-0.010435,-0.098197,-0.203812,0.118974,-1.5206,-1.174384,-3.309575,-3.7998,-2.259674,-3.107411,-3.880309,-2.79426,-3.435295,-2.277258,-1.553749,-3.677802,-4.41317,-1.456156,-1.267257,-1.720772,-1.505356,-0.631634,-1.624162,-1.647842,-1.818234,-1.017503,-0.983401,-0.910973,0.527744,-0.526367,0.819243,1.966625,1.047055,2.184483,1.508831,2.405479,3.925535,2.219868,3.098607,4.655477,3.370355,3.953911,3.897712,3.45547,3.861154,5.139868,3.971901,3.821779,3.782791,3.009707,2.700653,2.17292,2.314051,0.854744,1.082285,0.963273,-0.157926,-0.008361,-0.652555,-0.801494,-0.818009,-0.802153,-1.515287,-0.828502,-1.067267,-1.78621,-1.44756,-0.883667,-1.50834,-0.894435,-1.46066,-0.912271,-0.799376,-1.188946,-0.562316,-1.288368,-0.856072,-0.215375,-1.157909,-0.491787,-0.489263,-1.436743,-1.943625,-2.958492,-1.239259,-1.961196,-2.79733,-0.647409,-1.891705,1.301793,-1.651694,-1.444945,2.056198,-1.095864,-0.921561,0.993626,0.43839,-0.87964,0.276614,-0.579748,-0.324377,0.904196,-0.215534,0.9309,1.872195,-0.80566,1.420872,0.656579,0.177114,2.305939,1.55657,2.819828,2.488132,1.5715,0.979998,2.672014,1.584289,0.41392,2.521651,0.451115,1.522544,2.150233,0.593847,1.217144,0.962421,0.088272,1.936862,0.616065,0.534959,1.599218,-0.335808,0.476818,0.457049,-0.506647,-0.464886,-0.034,-1.219908,-0.095062,-0.966626,-1.334677,0.373491,-1.07118,-0.846594,0.868809,-1.115948,-0.323745,0.167557,-2.13755,0.252133,-0.538848,-0.75481,0.994253,-1.011922,0.022831,0.12459,-1.554327,0.323232,0.738915,-0.470715,0.91714,-0.26739,0.484975,1.073264,-0.745059,0.368875,0.840094,-0.902283,0.494748,-0.412492,0.077621,0.692875,-1.090191,1.048539,-0.187285,0.068854,1.663734,-0.466796,1.169247,1.338514,0.088893,1.612316,0.161172,1.230742,1.844302,-0.266212,1.488135,-0.239903,0.073198,1.205563,-1.476648,1.242596,0.637052,-0.235348,0.92116,-1.375057,1.200705,-0.015416,-0.573903,1.004368,-1.00989,1.115221,0.548582,-0.961842,0.916161,-0.388341,0.611427,-0.652258,-1.372754,0.25361,-1.222877,0.731275,-0.163069,-0.853018,0.945245,-0.336759,1.212531,0.737693,0.214109,0.633151,-0.580221,0.570222,-0.47355,0.102763,0.887028,-0.983305,1.126085,-0.579032,0.702583,-0.241814,0.536045,0.826275,-1.117949,0.909084:raised_crosswalk
7.695,-0.392977,-0.236004,2.366786,-1.3E-4,-0.553229,2.25192,-0.454165,-0.727587,0.598005,-0.743281,-0.267565,0.260813,-0.069545,-0.348186,0.346621,-0.301318,-0.320718,0.335751,-0.007776,-0.283517,0.140789,0.537404,-0.076164,0.366328,0.385158,-0.355085,0.078662,0.585379,-0.390271,-0.26247,0.300628,0.047483,-0.236307,0.34914,0.580495,-0.482674,-0.665422,0.143769,-0.612829,-0.271253,0.301238,0.015908,-0.468686,0.065217,-0.091686,-1.019832,-0.129225,0.303132,-0.605591,-0.28892,-0.080035,-0.509942,-0.885239,-0.924625,-0.369509,-0.269851,-0.786159,-0.287708,-0.591162,-0.718989,-0.242107,-0.175925,0.033224,-0.295996,0.426091,-0.225778,-0.277972,0.040678,-0.133562,0.144476,-0.006397,0.684187,0.500762,0.045557,0.70001,0.276556,0.075386,0.37654,0.702832,0.193842,0.214048,0.836378,0.577442,0.106561,-0.043746,0.544117,-0.054995,-0.137385,0.128275,-0.022044,0.216749,-0.141917,0.274886,-0.209534,-0.426243,0.144099,-0.573387,-0.684318,-0.238558,-0.554027,-0.366043,-0.960895,-0.216051,-0.63575,-0.958086,-0.376734,-0.843775,-0.537717,-1.246438,-0.427527,-0.637188,-0.858497,-0.296624,-0.198198,-0.532577,-0.370393,-0.3765,0.082365,-0.30368,0.350133,0.113467,0.660343,1.016416,1.740144,2.866199,2.21007,2.406249,2.428898,3.60082,1.717883,5.309417,3.579729,3.719979,4.086197,3.202157,3.213683,2.643889,4.10904,1.850701,3.228149,1.233988,1.693611,1.412918,-0.516389,0.95877,0.045692,0.031127,-0.638397,-1.042694,-1.299156,-1.44298,-1.815703,-2.749804,-2.410114,-3.174523,-3.280653,-2.481701,-2.887413,-3.376104,-2.870925,-3.019806,-3.040056,-3.828084,-2.403363,-2.126614,-2.557896,-1.609309,-1.919999,-1.509473,-2.141898,-1.180421,-0.966873,-0.923493,-0.820286,-0.364616,-0.739478,-0.159949,-0.587244,-0.279725,-0.259471,-0.322409,-0.201809,-0.039106,-0.150913,0.327689,0.023862,0.379271,0.024815,0.190196,0.061755,0.44472,-0.013563,0.539571,0.426798,0.526344,0.444756,0.503662,-0.025354,0.363213,0.075038,0.481589,0.086822,0.968614,0.848794,0.741317,0.719121,0.535743,0.448431,-0.390189,0.957384,1.311754,0.417768,2.354001,0.577942,1.746355,0.900717,0.40531,0.962234,1.916006,0.785218,1.067068,0.677497,0.329086,-0.145793,-0.331348,0.546929,-0.491224,0.112145,-0.33264,-0.009787,-0.498507,-0.207753,-0.938545,-0.362364,-0.442683,0.012296,-0.883941,-0.438003,-0.204951,-0.031991,-0.856843,-1.742308,-0.34439,-0.968824,-0.839971,-1.531853,-0.697556,-0.93202,-0.470368,-1.401136,-0.883463,-0.39676,-0.770708,-1.081536,-0.696954,-0.762765,0.044728,-0.778942,-1.255029,-0.23626,-0.563997,0.037403,-1.098688,-0.514525,0.576818,-0.198701,-0.414968,-0.462951,0.448757,0.957815,0.102049,-0.06619,-0.020106,0.779836,0.178925,-0.582199,-0.062106,0.701211,0.19682,-0.008148,-0.484127,0.51833,0.324541,-0.679767,-0.093036,-0.099193,0.161368,-0.999128,-1.268766,-0.638825,-0.587895,-0.902807,-1.484314,-1.302921,-0.973051,-2.146096,-2.094865,-2.141824,-0.989714,-0.429585,-1.455793,-1.93973,-1.26519,-1.25527,-2.190965,-1.662718,-0.367987,-0.861829,-0.996344,-1.173591,-0.76341,-1.716916,-0.893605,-0.554703,-0.827387,-0.548905,-0.516522,-0.374896,0.020203,-0.921895,-1.170065,-0.323099,2.25111,1.183261,1.776954,1.416959,2.696265,2.263259,1.980769,2.792289,4.076472,4.335478,3.591123,3.523907,2.779092,2.526852,3.532427,3.768604,3.31561,3.141639,2.541963,2.156641,0.439186,1.106252,1.00526,0.866069,-0.241717,-0.425334,0.047151,-0.650549,-1.415224,-1.348951,-1.328162,-1.007746,-1.119648,-0.790397,-1.16883,-0.913863,-0.601237,-1.412054,-1.074345,-0.997066,-0.516885,-1.371312,-0.803653,-1.125297,-0.898504,-1.389316,-1.071269,-0.557212,-1.116912,-0.548479,-0.940267,-0.648566,-1.061483,-0.844106,-9.89E-4,-0.528299,-0.359506,-0.605406,-0.544544,-0.176916,-0.526766,0.083619,0.631823,-1.605589,0.181932,-0.015061,-0.885887,0.705199,-0.059571,-0.125264,0.665666,0.230355,-0.589249,0.365153,0.27832,-0.88377,0.045401,0.382802,-0.11091,0.683306,1.096565,1.20644,0.557203,1.626814,1.058999,1.038261,2.26668,1.769754,1.603223,1.759608,0.405088,0.203107,2.097308,0.784293,0.3307,1.513477,0.399416,-0.544849,0.443738,-0.285216,-0.585068,0.584337,-0.260398,-0.811399,0.248401,0.072028,-0.412225,2.58E-4,0.270967,-0.238309,0.208802,0.218699,-0.280093,-0.667001,-0.150827,-1.053653,-1.211556,-0.141142,-0.889691,-0.690025,-0.338748,-1.000456,-0.352339,-0.08223,-0.886316,0.079185,0.171676,-0.258676,0.595129,-0.004263,-0.348451,0.303675,0.223132,-0.232983,0.425024,0.204677,-0.130397,0.292049,-0.394304,-0.187255,0.456963,0.096442,-0.257468,0.692936,-0.350181,-0.396946,0.883405,-0.30946,-0.094146,0.662175,-0.14111,0.016521,0.859354,-0.127299,0.155245,0.869944,-0.384683,-0.357762,0.807504,-0.376536,0.048936,0.214584,-0.729563,0.249491,-0.201518,-0.934518,0.604208,-0.044881,-0.198471,0.509412,-0.701853,-0.494232,0.430629,-0.631945,0.400326,0.761156,-0.649783,0.718127,0.118417,-0.987681,1.358696,-0.156952,-0.043668,1.262081,-0.387561,-0.010852,0.310133,-0.88246,-0.195788,0.383388,-0.452522,0.32631,0.176835,-0.683368,0.236247,-0.355872,-0.575091,1.117484:raised_crosswalk
-0.224021,0.408755,0.605439,-0.562282,0.150946,0.205849,-0.159581,-0.047371,-0.07457,-0.127403,0.495014,-0.07577,-0.025052,0.250984,0.072317,-0.298621,0.396549,0.076869,-0.233807,-0.070743,0.591049,-0.471758,0.056751,1.013839,-0.57482,0.090937,0.56143,-0.227214,-0.104592,1.452464,-0.195929,-0.144625,0.368358,-0.115841,-0.355504,0.808846,-0.148568,-0.02068,0.255628,0.085022,-0.257031,0.1337,-0.23223,-1.049106,-0.302323,-0.177419,-0.655252,-0.497941,-0.247496,-1.272977,-0.847481,-0.189544,-0.884627,-0.842042,0.599565,-0.968226,-0.193606,0.063155,-0.28549,-0.588357,0.188148,-0.481057,0.049505,-0.006959,-0.370431,-0.232186,0.406425,-0.212592,-0.269805,0.734796,-0.219411,0.036628,0.549226,-0.430531,-0.175728,0.899522,-0.730303,0.236207,0.864426,0.036201,-0.100602,0.946832,-0.301164,-0.934425,1.345429,-0.05312,-0.619738,1.225208,-0.568354,0.271283,-0.524941,-0.355433,0.257304,0.12575,0.109612,0.041291,-0.734434,-0.113947,-0.833303,0.414705,0.00367,0.565976,0.511737,0.214977,1.036027,1.643594,0.593768,1.892861,0.905017,1.355717,2.451813,0.883507,1.783011,2.400716,0.7555,1.906426,2.252112,1.207383,2.619103,1.977894,0.173928,1.510909,0.203151,1.079253,0.751586,0.385076,0.714903,-0.265254,0.879804,-0.305782,0.113503,-0.639246,-0.388039,0.38751,-1.07157,0.873002,-1.335149,-0.94657,0.895191,-1.951668,-0.139905,-1.785046,-1.954207,-0.402929,0.094733,-0.318799,0.101855,-2.386774,-5.184173,-1.167101,2.208569,-1.581115,-1.21629,-6.226571,-3.125645,-0.211327,-5.108438,-0.910383,0.555628,-1.922245,-1.411734,-3.1591,0.857544,0.308526,-2.001248,0.075849,3.142548,-0.026053,0.746561,0.991361,-0.713355,2.189549,0.583937,2.353657,2.245238,3.274491,3.126087,0.160222,0.486042,1.179515,-0.330469,3.19185,3.987649,1.357364,2.628324,-0.616836,-0.922181,0.675601,-0.373563,1.842985,-1.7932,-1.426566,-0.273705,-0.120665,-0.562877,1.587745,-0.538596,-0.795066,1.337578,1.275546,1.167283,0.332644,2.280769,1.183583,0.686037,0.511928,2.096502,-0.120374,3.763313,-0.869139,-5.811776,-0.029718,1.541233,-1.754433,-5.254105,-5.672821,-1.799338,-4.197064,-1.951005,-0.201195,-0.456608,-2.946213,-1.705164,-1.928372,-3.331336,-1.399065,-2.298603,0.015345,-1.71457,0.183842,-5.000584,2.504489,0.148453,-1.548781,-0.469718,0.802402,2.64017,-2.671614,-1.298509,2.083706,-0.824024,2.19307,0.692087,-1.560388,-2.19372,-0.456592,2.183898,-0.688082,-0.744265,0.558223,-1.173883,2.224707,0.559265,4.183648,2.845663,2.918226,2.373367,1.232789,6.025639,2.596124,5.42342,4.884539,2.380266,4.200146,2.23186,2.979464,0.217428,2.249887,2.347987,1.206059,0.530121,-2.618565,-0.223845,-2.265375,-0.668438,0.239254,0.084298,-1.777808,-2.926,-1.426376,-1.714326,-2.060403,-0.46587,-2.050615,-0.361186,-2.282394,-1.776775,-2.396462,-0.180977,-1.475757,-1.25529,-1.515239,-0.423775,-0.648912,-0.7141,0.894327,-1.761659,0.129547,-1.97365,0.349678,-1.331073,0.875017,0.900428,-0.077951,1.56771,-0.127018,2.333265,0.537105,1.667027,0.098923,1.042589,0.463524,2.672553,0.861936,1.5076,-0.113967,-0.231105,1.095067,-0.686159,1.084512,-0.570934,0.211036,-1.098656,1.147585,-1.141814,-0.170436,-0.773723,-0.073293,0.594642,-0.980082,0.758182,-1.260154,0.318645,-1.654475,-0.449451,-0.224716,-1.419472,0.710974,-1.540924,-0.018036,-0.980256,0.644847,-1.549408,0.089796,-1.458783,0.421596,-0.818636,0.685331,-0.965542,0.550092,-1.273798,0.62348,-0.2663,0.486492,0.358624,-0.839485,0.546852,-6.38E-4,0.766804,-0.602831,1.197832,-0.958031,0.775442,-1.082929,0.892635,-0.580404,1.029115,-0.791086,0.709723,-0.756641,0.911397,-1.062453,0.527816,-0.718186,1.108922,-1.095285,0.454834,-0.676689,-0.496073,-0.764168,0.308627,-0.71582,0.187867,-0.582235,0.086635,-0.042732,0.433428,0.124903,-0.036304,-0.69715,-0.478541,0.175368,0.021646,-0.539149,0.032159,-0.153408,-0.581144,-0.735159,0.124002,-0.442738,0.3554,-0.55908,-0.465014,-0.33614,0.519683,-0.745168:raised_crosswalk
0.725206,-1.241485,0.04395,-0.625544,1.091813,-1.014581,0.745311,-0.802852,0.927134,-0.520321,1.276212,-0.764582,0.159317,-1.295655,0.943796,-0.314356,-0.376689,-1.020472,0.137712,0.390275,0.627109,-0.585393,-1.122261,0.270932,-0.082218,-0.417853,-1.075488,-0.830447,-0.499406,0.059002,-1.354279,-0.443324,-0.53592,-0.134786,-0.265126,-0.276852,-0.370374,0.087792,-0.190243,-0.182642,-0.121043,-0.164483,0.245316,-0.303644,0.370898,-0.266225,0.368133,-0.504795,0.283822,-0.550345,0.404781,-0.198721,-0.028784,-0.394889,0.350573,-0.426225,0.19234,-0.527365,0.678652,0.113902,0.600648,-0.484504,0.264616,0.50051,-0.2677,-0.996611,0.575833,-0.174407,-0.064746,-0.181193,-0.501075,0.29036,-0.437603,-0.372,-0.748933,0.319893,-0.713903,0.106607,-0.582672,0.860135,-0.822476,0.120239,-0.161383,0.145607,0.754418,-0.403401,0.798757,-0.117035,0.207241,-0.688956,0.826553,-0.907289,-0.007489,-0.230493,0.026914,0.496278,-0.852414,0.114017,-0.85132,0.082186,-0.976013,0.745309,-0.16317,0.088487,-0.259377,-0.356449,0.692457,-1.129615,0.159451,-0.643867,0.588821,-0.493191,0.357512,0.549204,-0.671129,-0.282725,0.631988,0.439194,-0.608552,0.559276,0.042381,0.157241,-0.908542,0.493621,0.710821,-0.846141,1.130866,-0.239034,0.735231,-0.643627,0.52993,1.095405,-0.15732,0.177953,0.408702,0.317573,-0.949657,0.944194,1.156082,-0.847629,0.749295,-0.429002,0.566631,-1.118922,0.252721,0.567212,-0.817281,-0.012103,-0.39711,-0.275877,-1.002108,0.740135,0.97442,0.561617,1.088341,0.47251,1.472278,1.71684,3.082242,2.14932,2.676356,2.564268,0.934453,1.446821,2.266011,1.955177,2.046388,1.94159,2.066979,0.93131,1.214638,1.174267,0.831373,0.89716,1.025593,0.444606,0.082414,1.202696,-1.416473,-2.463845,-2.263843,-1.423378,-2.312727,-1.473321,-1.264649,-2.475609,-0.95096,-4.532038,-3.879368,-1.795975,-3.42339,-1.365495,-3.666646,-2.541553,2.354607,-8.039929,-0.269214,1.861053,-4.697145,3.746379,-2.087257,-3.137992,-3.472254,1.870605,0.367019,-2.378349,-0.034714,-2.057786,-1.500718,-1.021012,-1.285059,5.133261,0.818128,2.490792,3.079073,-4.982441,1.730899,-5.615759,-5.390642,4.215123,0.957969,3.607178,-0.003823,3.550086,2.525496,1.567068,-0.517531,3.709563,-0.343415,2.40684,2.80138,3.128339,0.78424,-0.700519,1.41018,0.530626,3.6216,-2.902324,1.858956,0.910608,4.843411,-0.27709,4.330755,-3.490638,-3.483555,-3.839192,0.780023,-0.615036,-0.357493,-1.922365,-2.957924,-3.786157,1.860015,-3.981293,-2.198484,2.48076,-4.136627,2.424892,-3.801259,0.069259,-4.199945,-3.192774,0.894826,-4.375437,-2.969498,-5.856739,-1.906701,-5.531847,0.170494,1.542097,-0.949166,-2.161911,-3.202653,0.667181,-1.551724,-0.953347,0.953615,-1.305054,1.28973,-0.750862,-2.791066,0.027458,-1.637628,-0.968897,-0.283603,0.084294,-0.308504,-0.400707,-2.589011,-2.965947,4.842235,0.4972,3.29903,3.45782,1.788158,2.618507,0.811325,4.274194,4.074497,6.630862,5.477499,7.458438,4.210158,6.374913,4.112775,4.554413,5.614557,7.175453,3.773466,3.410357,3.460403,4.379799,-0.651095,4.438155,0.073914,-0.058594,1.393821,-3.255359,-1.838976,2.105061,-4.230623,1.033668,-2.304508,-4.183141,-2.939006,-4.270494,-0.208853,-4.517096,-0.511455,-3.140584,-2.691898,-2.938445,-2.908227,-2.003143,-2.060236,-1.12278,-1.354463,-0.507209,-1.714283,-0.662596,-0.597415,-0.510548,0.115772,-0.150484,0.450795,-0.480196,-1.523964,0.184207,1.468109,0.796227,0.888918,0.598867,2.359793,1.350411,0.479901,0.916519,1.201471,1.719768,2.166129,2.946215,0.44347,-0.526164,1.939002,-0.330509,0.622884,-0.64162,1.525903,-0.233144,1.579481,-0.467109,0.84722,-0.461614,-0.362669,0.51478,-0.22096,1.33119,-0.248527,-0.619062,0.036979,-1.573439,-0.766905,-0.080081,-0.394031,1.184638,-0.097499,0.250648,-0.655211,-0.738707,-0.645349,-1.249756,0.409352,0.524369,-1.067832,0.803456,-0.082675,-0.162274,0.048818,0.17103,-0.034181,-0.293497,0.680372,-0.544303,0.280795,0.240047,0.351683,-0.537349,-1.052101,0.139806,-0.388981,-0.703209,-0.230305:raised_crosswalk
-0.369469,-0.800203,-1.340326,-2.124967,-0.760319,-1.604053,-0.43277,-0.794608,-1.469098,-1.623969,-1.770376,-0.571305,-0.162427,-0.18092,-1.831556,-3.040387,0.708106,-1.81746,1.250335,-2.969355,-0.233215,-3.281325,1.757053,-0.598375,1.056033,-3.013006,-2.14012,-2.449493,0.011359,-0.227783,-4.394037,-0.863146,-2.477221,1.841473,-0.506719,-0.892169,-2.985823,0.429624,-1.032064,1.467812,-2.678071,-0.610913,-2.629574,-0.174494,1.109409,1.982993,-2.671934,-2.115055,0.82384,1.358363,0.362584,-2.138795,-3.459672,-2.028536,1.148832,-2.61255,-0.109623,-2.730451,-0.156594,-3.568709,0.857274,-3.11337,0.197985,-2.72512,-1.674776,-2.867514,-1.825314,2.231666,1.76522,2.101367,-5.216363,24.298832,5.798399,7.476718,1.264663,22.488365,11.534875,15.974917,9.385184,-2.417269,-1.006628,-8.542571,1.88304,2.785537,0.411947,-5.501271,0.821665,-4.513413,2.987211,-1.310475,2.066322,-2.212487,0.600182,-1.334522,1.850591,-0.305096,10.257279,-1.057747,-5.009694,8.997275,-2.006211,2.966358,-4.420996,3.743847,0.33925,-3.869785,-4.328546,1.174262,-1.411932,-1.711907,-3.106732,0.841945,2.741655,-0.043221,-1.712414,-2.748443,-0.069045,-0.493373,0.1309,-3.222071,1.569163,-3.188387,-0.947656,1.90899,0.221954,-0.461838,-5.244659,-0.388354,-4.240158,1.761926,-1.186022,0.882927,-2.406115,-3.000638,1.263844,2.509576,2.856211,2.423374,-4.82945,-5.824367,-0.727251,-0.122049,6.998318,0.4049,-3.626622,0.563233,-5.460002,-5.08003,2.82919,-0.88955,2.884594,5.51264,-1.998803,-6.284117,-5.829819,11.366548,-2.531396,4.091997,1.92024,-2.948694,-4.959096,-1.978473,9.405196,0.210807,9.093225,-4.743884,-6.025825,-5.632793,1.636397,9.496004,3.19781,-0.173241,-2.204749,7.198025,3.093725,2.63569,-7.332772,5.744299,-2.721359,-1.611452,6.294981,-2.812399,0.602487,-2.939781,4.244329,-0.643602,-1.374727,-2.340432,-2.442618,-0.984766,1.74065,-0.97425,0.005678,-2.293104,-4.224837:raised_markers
-1.248071,1.100814,0.648801,-0.215382,-0.005785,-0.445529,0.397008,0.846582,-0.239855,-0.46922,-0.044046,-0.034851,-0.900215,-0.235123,-1.117152,-1.476658,0.876281,-1.158015,-0.365607,-0.004733,-0.579166,-0.431876,0.49072,-0.861454,-0.299268,-0.208545,-1.23521,-1.222177,0.803247,-1.291547,-0.333433,-0.831934,-0.84431,0.476225,0.533831,-0.161032,-1.078699,0.252293,0.115007,0.127917,0.722656,-0.612496,-0.029426,0.140393,-0.892511,-0.051894,0.240379,-0.941976,-0.212335,-0.131658,0.267144,-0.419093,0.323493,-1.269476,-0.141562,0.950214,-0.813844,0.043078,-0.027742,-0.675952,0.29944,0.394282,0.018601,-0.744408,-0.36022,-0.854657,-0.492384,0.155249,-1.038689,-0.395352,-0.02992,-0.156758,-0.103786,0.821884,-2.233559,0.814811,0.94994,-0.20557,0.890256,-0.55748,-1.113477,0.388948,0.425099,-0.473492,-0.280258,0.207895,-0.985635,-1.167832,1.248627,-0.737858,-0.707686,-0.057315,-0.656218,0.446736,1.609843,-0.400413,0.194319,-0.549419,0.472972,-0.668381,-0.29111,-1.960557,-1.099891,0.248907,-0.007347,-1.367847,0.241415,-0.560601,-0.746758,0.18025,-0.546683,-0.932568,0.005402,1.549442,0.471834,1.018237,4.427059,-0.914566,3.290095,-1.052034,-8.055808,8.311657,8.360452,-6.719745,10.118025,-0.738038,-2.669061,2.387985,-4.857865,3.187107,6.101165,-0.561526,0.878289,-0.101502,-1.191362,-1.068174,-2.132654,2.726772,0.758665,1.27337,2.946262,0.056751,1.639195,-0.944632,1.094142,3.517004,0.396236,0.411966,-0.58743,2.226776,2.815302,0.664795,0.079026,-0.987556,-1.196297,0.518131,1.061933,0.094809,-1.394085,-0.504211,-0.342084,0.417505,0.525282,-0.710487,-1.623491,-0.418381,0.043085,0.872301,0.423036,-1.24748,-1.842596,0.444034,0.147558,-0.620732,-1.903827,-1.069697,-0.191559,-0.051935,0.090713,-0.412505,-1.657082,-0.022279,-0.154224,-0.750197,-0.173938,0.138625,0.096682,1.950818,2.326942,1.131747,-0.761925,1.053551,-3.400838,2.329294,1.822213,-6.102196,6.364464,1.881046,-2.340258,1.852464,-3.7301,2.875305,-3.806415,4.385573,-2.099553,9.75583,-6.46256,5.183112,-3.61619,-1.402283,-2.049733,0.799023,2.064284,0.608337,1.240282,-0.260294,-0.227904,-0.011589,-1.805062,1.055302,-0.137239,0.366591,1.212446,-1.160702,0.991323,-0.398036,-0.130579,0.526314,-0.959632,-0.698576,-0.429068,1.070471,0.45629,-0.268641,-0.648378,-1.277382,-0.336721,-0.396858,0.131064,-1.03667,-1.109117,-0.503646,-0.115634,0.520453,-1.078776,-0.038193,-2.141611,-0.332058,1.009338,-0.454262,-0.934037,0.093231,-1.19915,0.255225,0.36308,0.199458,-0.344628,-1.086173,0.531534,-0.105824,0.009886,0.213203,-0.344213,-0.508881,-0.768148,-0.173086,0.152001,-0.600696,0.329081,-0.823555,-0.163073,0.363429,0.282502,0.15981,0.22479,0.801511,-0.282079,0.516832,1.049697,-0.900484,-0.088491,-0.37456,0.133,-0.25662:raised_markers
-0.197085,-2.156937,-0.695499,0.159793,1.319031,-1.094428,0.158016,-0.160489,-0.549443,0.473842,0.121966,-0.757407,-0.74045,0.52255,-1.598634,-1.873321,-0.108188,1.185856,-1.800838,0.101517,-0.063752,-2.206569,0.269001,1.32311,-1.05124,1.051086,0.940628,-0.485834,-0.495198,0.419521,1.181124,-0.599009,-1.769491,1.270525,0.238801,-0.22686,-0.469947,0.005839,0.162483,-0.017369,0.163649,0.42728,-0.05052,-0.463704,0.135031,-0.377053,0.803245,0.673617,0.489015,0.469954,-0.885389,0.014626,-1.157305,0.261195,0.826784,0.805574,0.51798,-0.50892,-0.864244,-1.446838,0.458283,-1.629267,-0.184388,0.859289,-1.194626,-0.639808,-0.24791,-0.359819,0.01178,-1.376189,0.149642,0.718175,-1.201221,1.160523,0.746444,-0.929181,1.170996,0.573351,-1.479807,-0.656668,-0.16594,0.66854,-1.409204,-0.238884,0.195616,-0.508454,-0.737824,-0.546133,-0.632164,-0.378025,-0.458269,-0.022596,-0.874729,-0.05562,-0.501861,-0.683924,-0.883522,0.087279,-0.460292,-0.725965,0.176537,-0.504101,-0.202024,-0.301373,-0.466996,-0.062315,0.035336,-0.383291,0.351131,-0.719525,-0.088113,-1.228079,-0.758375,0.195076,-1.430446,-0.343641,-0.385232,-0.670538,-1.35836,-1.277961,-0.066004,0.785399,2.31672,4.142423,2.986138,5.345683,7.124571,-0.795528,-5.094163,1.756244,5.559192,-1.436098,10.825877,9.042158,2.166634,-4.993598,-5.41931,-1.754954,-7.871049,12.453496,7.68023,-1.291326,-0.68114,-0.727366,-7.758017,-5.9814,3.836828,3.172623,0.952829,1.289813,0.340535,-0.936795,-2.335803,-2.375071,1.596057,0.07929,0.803867,-0.185301,0.132792,1.459714,-0.763999,0.238363,1.369456,-0.919486,-0.418511,-0.224261,0.085355,-0.537304,-1.169517,-0.201437,-0.058566,-0.303372,-0.591381,-0.751436,-0.586487,-1.441183,-0.343598,2.20846,3.85783,2.106545,6.400577,2.197186,-0.367212,-3.300294,2.734452,3.973593,-6.283839,3.084882,4.084326,-0.484562,-6.116601,2.037769,7.83727,-4.104847,4.469715,6.851548,-3.60706,-2.879407,1.967811,2.882986,-2.632329,0.28288,1.938635,-2.36993,-1.033461,0.562046,0.250821,0.070915,-0.526126,-0.270025,0.113437,-1.169569,0.083491,0.02086,-0.598729,-0.447196,-0.005151,0.224209,-0.966536,-0.1266,-0.235116,-0.592347,-1.207288,1.049156,0.63872,-0.566867,0.044561,-0.632426,-0.828308,-0.265924,-0.36639,-0.607773,-0.190274,-0.610882,-0.494681,-1.09783,-0.45489,-0.134011,-0.58525,-0.879364,0.681483,-0.014596,-0.582052,-0.241146,-0.438807,-0.748212,-0.170589,0.286387,-0.761572,-0.711638,0.063082,0.193531,-0.604985,-0.440651,0.117934,-1.005934,-0.581453,-0.367887,-0.369443,-0.841955,-0.264374,-0.759398,-1.581175,-0.883408,0.233433,-1.208655,-0.433704,-0.423053,-1.071509,-0.79204,-0.204656,-1.252519,0.364914,0.534222:raised_markers
-0.646336,1.745993,-1.062146,0.29925,-1.774804,0.90875,0.508942,-0.248805,0.858891,-1.815196,0.358261,-0.802412,0.2945,0.86779,-1.234079,0.219152,-0.521153,0.449792,1.214038,-1.601489,0.367293,-0.210104,1.050111,0.528639,-1.160882,0.493422,-0.867897,1.225537,1.084345,-0.405414,0.781323,-1.036209,0.478886,1.120997,-0.462959,0.753386,-0.629483,0.850989,0.131372,-0.566122,0.010571,-1.127365,1.041746,-0.366992,-1.045633,1.333368,-2.593179,1.58923,0.521092,-0.246214,0.659351,-1.225473,-0.042515,-1.569013,0.468712,1.832125,-1.72509,1.116169,-0.990592,0.720926,1.34447,-0.613158,0.821846,-0.80978,0.503479,0.283567,-0.804842,-0.279476,-0.46039,1.109651,1.376104,1.681958,-1.540347,-1.501588,-4.062668,-0.587019,4.594304,0.981277,-1.794851,2.948178,-4.116492,0.312054,-1.058812,-2.108438,7.985601,-2.923701,-1.301011,2.869242,-2.452708,0.421515,1.208876,2.399551,0.971834,-2.171674,1.205538,-0.214592,-0.109036,0.427965,-1.296264,-0.07323,-0.784192,0.213829,-0.13358,0.142665,0.848483,-1.305282,0.899757,-1.032148,0.153646,2.304293,-1.812005,-1.857195,3.71538,0.262289,-4.497482,2.462174,8.14723,-4.084498,0.559288,-1.521417,-0.278911,3.699866,-3.318011,1.631793,1.078463,0.648787,-0.434759,-1.666382,-0.781413,0.893967,0.62285,-0.121952,-1.021137,0.409696,-1.728345,0.370812,-0.533068,0.989265,1.034767,-2.622693,0.624798,0.576793,-0.311159,1.009877,-1.786541,0.91932,0.342554,0.302449,0.579527,-0.819483,0.282822,-0.641993,0.483115,0.374408,-0.609713,0.626096,-2.028881,0.780599,0.275188,0.05583,1.510303,-1.579298,0.861082,0.195618,0.165248,1.220681,-1.489102,0.243136,0.303291,0.862335,0.777343,-1.264313,0.181105,-1.640266,0.754326,0.546801,0.088,0.260643,-0.843744,0.152104,-0.882169,0.771031,-1.00981,-1.10156,-0.613173,-0.712213,0.858321,-0.621777,-0.714546,-0.145414,-1.372842,0.410302,-1.721754,-0.11445:raised_markers
0.104929,0.237163,-0.941554,0.054396,0.095116,-1.394456,0.058104,0.304361,-1.157382,-0.937928,-0.070442,-1.225659,-1.163359,-0.00888,-0.633879,-1.051414,-0.432518,-0.943714,-0.367789,-1.162289,-0.75737,-0.167596,-0.761469,-1.271297,-0.227634,-0.65516,-0.590439,0.244435,-0.472419,-0.993949,-0.624803,0.525831,-0.375163,-0.716277,0.481756,-0.15022,-0.298642,-0.299622,-0.224131,0.090231,-0.675561,0.023343,-0.179535,-0.555674,-0.641587,-0.199796,-0.172604,-0.739344,0.135733,-0.211564,-0.598697,-0.166312,0.007732,-0.008483,-0.65262,0.183912,0.032189,-0.334938,-0.280165,-0.383253,-0.652187,-1.061671,-0.233249,-0.466368,-0.552069,-1.200296,-0.17662,-0.684569,-0.879271,-0.721052,-0.619531,-0.967558,-0.968283,-0.47445,-0.837883,-1.055063,-0.558504,-0.153735,-0.486028,-0.872775,-0.071954,-0.623414,-0.46411,-0.440198,-0.196422,-0.48754,-0.866669,0.028783,-0.501949,-0.642341,-0.508163,0.174044,-0.411082,-0.666131,0.059556,-0.668879,-0.632351,-0.564487,-0.526031,-0.663469,-0.865096,-0.389596,-0.526543,0.092255,2.969395,5.219089,2.302004,5.043739,6.947902,1.391782,-2.223357,0.165908,3.974136,4.27994,-5.254767,-8.962865,5.945109,11.590105,-0.634256,-7.805628,-2.577317,5.909216,0.716032,19.702027,2.187643,-7.598066,0.086976,2.069504,-5.872406,3.957796,1.75711,3.698447,4.173867,1.855851,-0.790438,-1.010065,-0.160035,0.483204,1.252185,1.444741,0.678527,0.638901,0.77485,-0.587826,0.457274,1.07097,0.289979,0.138335,0.325908,-0.793037,-0.499228,0.744354,-0.29901,-0.546167,-0.158555,-0.807414,-0.951983,-0.366175,-1.108328,-0.337866,-0.922193,-0.510476,-0.918566,-0.623315,-1.278884,-0.82467,-0.320416,-1.460547,-0.343934,-0.352766,-0.933267,0.520592,3.702243,0.623544,3.798663,5.099938,1.995012,-7.601346,10.498534,2.156076,-3.082382,-8.044841,1.708641,2.50983,2.809417,1.654544,5.119925,0.364156,1.250185,-0.59186,-2.126666,1.627703,-1.201691,0.345683,0.431092,0.939356,-0.012877,0.579635,1.312977,-1.542326,-0.728438,0.33262,0.738913,-0.021666,-0.956544,1.148356,-0.461212,-1.085318,1.551096,-0.105001,-0.336677,0.369457,-0.888735,-0.951021,0.640238,-0.483233,0.422765,0.508042,-1.045573,0.477187,-0.910377,-1.269802,0.346814,-0.364401,-0.959258,-0.261141,-1.332317,-0.582375,-0.874739,-1.000644,0.85753,-0.286431,-0.779603,0.140384,-0.938,-1.127162,0.072603,-0.72348,-0.064802,-0.59074,-1.659459,-0.443059,-1.20906,-0.652355,0.578438,-0.790609,-0.503577,1.138154,-1.135537,-0.311775,-0.6058,-1.101292,0.397746,-0.4449,-9.88E-4,1.058193,-1.161495,-0.578697,-0.137263,-1.015501,0.030956,0.45703,-0.818786,0.129683,-0.59366,-0.745929,0.010161,-0.250246,-0.404985,0.471751,-0.143718,-1.19893,0.369811,-1.183055:raised_markers
-0.053798,1.186393,-0.307447,-1.898711,1.574485,-0.208419,-0.570278,0.44798,0.79834,-0.17067,-0.322738,1.003836,0.186744,-0.165471,0.529285,0.287772,-0.900813,-0.532105,-0.30999,-1.493047,-0.415163,-0.262798,-0.471401,-1.323352,-1.056723,-0.282323,-0.558098,-0.848845,-0.256583,-0.379563,-0.709004,0.150356,0.043895,0.272465,-0.586396,0.196175,0.282424,-0.601728,0.474714,0.230746,0.215038,-0.48898,0.143647,0.568058,-0.350223,0.301118,1.430725,-0.753507,0.369893,0.524707,0.616587,0.040068,-0.229738,0.72559,-0.102405,-0.022806,0.00473,-0.341251,-0.492247,0.168379,-0.05766,0.348094,-0.514554,-0.44369,-0.110257,-0.359753,-0.719174,-0.175139,-1.652373,-1.089377,-0.213927,-0.077732,0.471099,-0.108174,-0.847613,-0.42075,-1.451057,-1.828594,-0.975506,-2.371692,-1.172677,-0.829563,-0.279752,0.435309,-0.376977,-1.43781,-0.015641,-1.851283,-2.759427,-0.187883,-0.086104,-0.908436,-0.56483,0.446086,-0.449241,-1.297708,0.138127,-0.650837,-0.559997,0.033512,0.13321,0.869176,-0.137619,0.961503,0.249575,-0.354969,0.206963,0.756437,1.270808,1.864788,3.566326,4.63313,3.938157,9.808996,-1.889851,-6.970212,-3.328035,2.632706,-0.604164,-3.318079,3.789682,16.811645,2.838068,0.041244,-4.756366,-4.480274,1.735383,5.115491,7.87545,0.034416,-1.764319,-0.194142,-5.449578,-5.785089,-1.527789,2.720733,-1.922161,0.021056,1.345769,-1.648462,-4.521074,-3.482851,-0.418411,-0.153612,0.236571,2.434067,-0.635809,0.278025,-0.305303,-1.203229,1.774879,0.896767,0.45629,1.110101,0.425597,0.894272,0.380765,0.159921,0.757317,0.601789,0.861807,1.507454,-8.92E-4,-0.469722,0.145516,0.718774,0.421151,1.633442,4.495021,2.93798,3.378658,0.13266,6.094466,-1.428288,1.078647,-0.83904,5.979222,-1.814279,1.720971,4.742685,0.943316,-2.721963,0.987302,-5.043617,10.258105,-5.702735,-4.593634,2.784356,2.738777,-3.713033,-0.117941,0.802124,-3.584204,-1.038314,0.042498,-0.398087,-1.790341,-2.081683,-1.094501,0.854879,-1.253842,0.55767,0.212809,0.677956,-0.095559,1.012164,0.41289,-0.128621,0.279777,0.623447,0.138946,0.796007,-0.056273,0.363587,-0.404277,-0.014936,0.855782,-0.123309,0.397303,0.460482,-0.773832,0.148117,0.256142,0.813493,0.068728,0.179133,-0.23069,-0.201873,-0.915622,-1.286055,-0.511048,0.1728,-1.039715,-0.741733,-1.450807,-1.406441,-1.567248,-1.555338,-1.848011,-0.379987,-1.266036,-1.190378,-2.072047,-1.504184,-0.56255,-0.443152,-1.42688,-0.727741,-1.063271,0.105123,-0.678251,-0.374753,-0.054323,0.016812,-0.010106,-0.23296,-0.480757,-0.071067,0.854733,0.801987:raised_markers
12.711772,2.578224,-0.219944,3.865537,1.109752,-1.108409,1.07225,0.456972,-0.94919,0.842854,0.242739,-0.556267,0.057407,0.136232,-0.028407,-0.392312,0.012028,0.137553,-0.437095,0.299593,-0.514611,-0.45854,0.302928,-0.384219,-0.513389,-0.080843,-0.295126,-0.501463,-0.314133,0.043196,-0.661938,-0.385306,0.141919,-0.514005,-0.049633,-0.050127,-0.227704,-0.226662,0.11444,-0.427217,-0.305529,-0.294215,0.218349,-0.261568,-0.332333,0.281588,-0.332443,-0.558167,-0.264399,-0.120812,-0.542017,-0.512704,0.099576,-0.602228,-0.63189,0.171069,-0.738983,-0.562964,-0.313887,-0.346833,-0.447146,-0.565848,0.052355,-0.385275,-0.634317,0.322655,-0.32709,-0.089164,-0.050831,0.108781,0.181741,-0.282981,0.51959,0.379886,-0.444672,-0.182972,-0.015969,-0.614322,-0.19006,-0.277368,0.088902,2.65719,3.368329,2.555947,3.457648,5.20766,4.814515,3.709063,0.167635,-1.582526,0.846371,2.694809,0.010769,-2.662348,-5.603342,-2.012193,-5.00037,0.804528,5.095228,-4.637755,-6.426609,-2.462632,-2.824264,-3.069594,5.985975,5.384204,-2.320529,-1.224208,-1.523291,-2.040618,0.226718,1.79343,1.040783,1.910396,-1.508884,2.169431,-0.100569,-1.082419,2.159466,0.839821,0.649434,2.459003,0.408632,0.446312,0.938983,0.378353,1.404333,0.625811,0.913077,1.271175,0.552895,0.485338,0.806097,0.417493,0.439579,-0.223028,0.750716,0.031896,-0.769808,0.346341,-0.32834,-0.500323,-0.570984,-0.387722,-0.199308,-0.804849,-0.055994,-0.544822,-0.664125,-0.781434,-0.426262,-0.450523,-1.018917,-0.505907,-0.147103,-0.812807,-0.557388,-0.075847,-0.076245,-0.308788,-0.566389,0.215363,-0.881795,-0.473982,-0.401849,-0.320286,1.15953,-1.000953,1.10567,-0.483627,4.135619,3.197165,1.083567,1.073196,-0.004612,-0.310558,-1.303203,0.689284,-0.970296,-0.290231,-3.522719,-2.488693,1.027075,-1.485465,2.084963,0.427472,2.053898,1.293353,-3.113784,0.949214,2.053433,-0.655299,-1.317469,0.116492,0.51134,-0.112664,0.894503,0.861947,0.50933,-0.826462,0.173839,1.207257,-0.410382,0.011803,0.630613,0.290715,-0.445881,0.18392,-0.222302,0.306697,-0.333439,-0.180627,0.199534,-0.481914,0.148213,0.262627,-0.254622,-0.364947,-0.106636,-0.3008,-0.508937,-0.526368,-0.313876,-0.551566,-0.655475,-0.01044,-0.528307,-0.75989,-0.514563,-0.473968,-0.656059,-0.59377,-0.1322,0.172204,-0.200019,-0.8267,0.220628,-0.209042,-0.890282,-0.177084,0.023977,-0.193595,-0.127904,0.341131,-0.441798,-0.139819,0.084308,0.255408,-0.724567,-0.554227,-0.233632,-0.587146,-0.49086,-0.113911,1.128747,0.465157,-0.410307,-0.16345,0.694333,-0.595073,-0.543697,0.836322,0.527519,-0.148466,0.37607,0.068008,-0.563603,-0.458653,-0.169683,0.023672,-0.414611,-0.332082,0.011698,-0.071566,-0.35619,-0.422204,0.134652,-0.180086,-0.585539,0.051872,-0.117788,-0.213273,-0.353998,-0.060603,-0.07319,-0.674404,-0.196108,-0.055759,-0.211108,-0.64808,0.26971,-0.315718,-0.596264,-0.790935,-0.13409,-0.509337,-0.471263,-0.439308,-0.323547,-0.252522,-0.552252,-0.167366,-0.334359,-0.215541,-0.152262,-0.091597,-0.450962,-0.558259,0.163309,0.164694,-0.567867,-0.371064,0.068461,-0.259627,-0.704385,-0.736417,0.121703,-0.445222,-1.115528,-0.675187:raised_markers
-1.421302,-0.109521,-1.335101,-0.049626,0.633335,-0.024202,0.079794,-1.909405,-0.005462,-2.176481,-0.181588,-0.052218,-1.832713,-1.389669,-1.952679,0.519171,-1.38806,0.581732,-1.099734,-0.950492,-1.278257,-1.070794,0.487569,-1.063327,-0.077679,-1.715791,-0.432739,-1.030148,0.993976,0.21992,0.671353,0.213884,-1.919313,0.692889,-1.023208,1.130156,-0.090105,1.112338,-0.00463,-1.809647,0.770825,-0.757896,1.313901,-0.808835,-0.362717,-1.53778,-0.44586,1.43731,-0.552349,1.531251,-1.071073,-0.060614,-1.447392,0.339084,0.299068,1.096529,0.284516,-1.927052,0.380824,-1.529851,0.066319,-1.280173,0.524586,-1.601669,-0.499113,1.038931,-1.167496,0.670867,-1.645957,-0.947349,-1.304273,0.096361,0.68977,0.316751,-0.73969,-1.979275,0.815684,-1.614261,0.575687,-0.753591,0.824674,-1.275473,-0.891408,0.789446,1.230374,0.963874,-0.237114,-0.478243,-5.165319,-2.228687,8.00155,-0.025541,-4.087035,5.352479,-9.144937,0.419979,-0.863367,25.07954,8.108791,-4.995688,-2.965604,4.932784,-1.077326,7.879961,5.552549,0.170788,0.95181,2.971875,4.46549,-4.651646,5.677403,-1.108402,3.361746,1.881985,-3.69576,-1.084141,-0.761549,1.239345,1.879674,-1.928736,0.266679,-0.746412,-0.907144,-1.499148,-3.135998,1.362,0.609289,0.950903,-0.610263,-2.550147,0.280405,-1.240908,0.319323,-0.878436,1.648603,-1.004956,-0.436556,-0.585783,-2.114338,-0.463957,-0.280899,1.296362,-0.684533,1.783588,1.14939,-4.673682,0.583409,3.601467,-7.115562,8.598978,4.039808,1.333804,1.668698,-3.001578,3.161332,-3.259985,0.165635,3.306147,-1.853951,2.501972,-0.431968,-0.260118,1.738347,0.473717,-1.813583,1.125775,-1.325139,-0.051148,-0.402298,0.398666,-1.291659,-0.374986,1.081237,-1.488598,0.742036,-1.484245,0.229739,-1.227741,-0.166693,-0.3785,0.307537,-0.949425,-2.251479,0.215471,-1.674475,0.712859,0.056566,0.062031,-0.496123,-0.085834,0.012918,0.504885,0.739098,-1.222145,-0.227384,-0.771756,1.021831,-0.245943,1.028892,-0.86833,0.575935,-1.119831,0.579624,1.006572,-0.965218,0.797207,-0.754748,0.755047,-1.188587,1.039733,-0.608619,-1.036684,-1.02658,0.086257,0.450413,-1.25762,0.578055,-1.027939,-1.055345,-1.026803,0.192789,-0.765617:raised_markers
-0.273219,-0.213788,0.013933,-0.42211,-0.316902,0.530669,-0.148056,-1.198946,-0.464631,-0.387539,0.174788,-0.387809,0.476452,0.200223,-0.300237,-0.077917,0.266497,-0.122937,0.244914,0.345416,-0.385464,-1.222178,-1.048852,1.508557,1.781357,-1.085107,0.960384,0.5965,-1.737143,-1.045785,1.196039,0.650809,-0.044475,0.348295,-0.018619,-1.569995,-0.526377,0.107191,-0.505361,0.053236,-0.725419,-0.325906,-1.642961,-1.321121,0.514915,-0.73861,-0.349882,-0.876621,-0.309234,-1.038973,-1.07621,0.11975,-0.102811,-0.242055,-0.507055,0.088397,-0.874634,-0.313887,0.065717,0.580449,0.13209,-0.475677,0.881729,-0.585794,-0.221934,0.055103,1.02207,-0.241202,-0.973687,0.259338,-0.185179,-0.535386,-0.709338,0.433677,-1.107052,-0.924219,-0.407028,-0.31572,-1.245745,-0.454222,-0.439544,-0.257364,-1.103627,-0.117694,-0.691545,-0.453974,-0.338128,-0.14317,0.549129,-0.582606,-0.945144,-1.162202,-1.995069,-1.073471,0.357764,-0.531785,-1.023413,-0.852808,-1.089791,-1.076168,-1.524143,0.72949,-0.808697,-2.046102,-0.978987,-0.435543,-1.117496,-0.318653,-0.277577,0.162592,-0.711328,-0.634228,4.265125,3.594899,3.013443,4.321521,7.155738,2.757467,-2.87044,2.793593,-4.979268,8.828481,9.721027,9.281694,12.145502,-2.159283,6.131535,2.201681,-3.900846,4.771354,3.434604,0.676517,0.229926,-4.114205,-2.03716,-0.855347,2.924478,2.021813,1.070773,-0.426907,1.704747,-0.191256,-2.795149,-0.939896,0.833324,0.411788,1.033689,-0.116236,0.059588,-1.015813,-0.338291,0.076548,-1.551605,-0.447447,0.035104,-0.662402,-1.064197,-0.479333,-1.011644,-0.030007,-0.149079,-1.492311,0.159917,-1.246348,-1.433816,-0.401939,-1.414071,-0.373866,1.079671,0.319908,2.129621,4.633691,4.030249,-3.158637,-1.922139,5.34283,-6.629582,3.380665,5.265452,1.672518,-2.172987,0.144377,-0.005695,-2.900371,-1.346864,1.430936,0.56128,0.708997,0.363669,-1.944205,1.967639,0.847003,-2.247032,0.513596,-1.735431,-0.038106,0.015898,1.219094,-0.872122,0.030422,-0.65072,-0.216069,-0.686098,-0.703827,0.340285,-0.179216,-0.561528,-0.311362,-0.295374,-1.178543,-0.720308,0.593403,-0.983299,-0.597101,-0.093542,-0.170279,-1.381748,-0.787455,0.134244,-0.850383,-0.496753,-0.465903,-0.04206,-0.290036,-1.057111,-0.394102,-0.990609,-1.393629,0.065021,0.460203,-1.118429,-0.577652,-0.457352,-0.196892,-0.97447,-0.084005,-0.672905,-0.469879,-1.309752,-0.299349,-1.320236,-0.749985,-0.339833,0.309383,-1.313023,-0.704602,-0.071352,-0.750449,-0.559881,-0.468921,0.41233,-0.680248,-0.970387,-0.916482:raised_markers
0.763955,0.147668,0.76225,0.217589,-0.044,-0.252342,7.99E-4,-0.38549,-0.937909,-0.243877,-1.052573,-0.625586,-0.318003,-1.534577,-0.683187,-0.751428,-1.059072,-0.806453,-0.797289,-1.050707,-0.157535,-0.593772,-0.467742,-0.317294,-0.615938,-0.41621,-0.437261,-0.187805,-1.474237,-0.811311,-1.03107,-0.28965,-0.250956,-0.966594,-0.452639,-0.828524,0.963834,-1.510251,0.938247,0.01268,-0.924268,0.406754,-0.061102,-0.366104,-0.468403,-0.307273,-0.16857,-0.069377,0.064509,-0.786285,0.004686,0.186527,-0.614955,-0.670518,-0.152995,-0.12208,0.195655,-0.081924,0.065685,-0.425657,-0.405158,-0.293128,-0.27685,0.20814,-0.560324,-0.681608,-0.370089,-0.856398,-1.131276,-0.247193,-0.62215,-0.992649,-0.226508,-0.963482,-0.310411,0.21959,-0.960022,-0.395551,-0.591235,0.261427,-0.951652,0.230163,0.507392,-0.850143,0.208075,-0.413045,-0.423656,-0.485999,0.128705,0.05905,-0.666783,-0.04022,0.136287,2.930076,1.039202,3.132252,-2.181345,-4.667214,-1.765605,9.534274,9.178845,-6.150378,14.454985,-3.578001,-6.456322,3.565548,18.140193,1.163688,4.280626,-4.721563,-1.973159,-1.522884,4.167725,8.20554,2.6793,-5.057102,5.765718,-2.129135,0.057799,-1.694837,0.303304,0.653108,2.252823,1.965613,0.435522,-1.472058,0.609231,-1.459008,0.034288,2.30575,0.117158,0.109905,-0.683031,-0.496334,-0.476733,0.290706,0.581789,-0.090814,0.198468,-1.122329,-0.552312,0.081518,-0.500097,-1.05428,1.357416,-0.813862,1.566497,0.569073,-1.133454,-3.28744,-2.151269,4.113191,-3.018452,0.82707,6.848652,-6.111464,-5.506585,9.140431,-2.423175,9.536281,-5.816641,1.574985,-7.023086,-3.963777,11.63665,-1.745663,4.701765,4.965193,-0.798227,-0.035761,0.529124,-0.35513,-0.50875,0.996079,-0.607095,0.706834,-1.252438,-0.353131,-0.188977,-1.083035,0.5509,-1.334194,-0.301334,-1.303907,-0.47716,-0.230249,-1.493029,-0.16265,-1.218199,-0.53648,0.28981,0.188961,-0.217479,-0.327954,-0.288619,-0.387979,1.056532,-0.080758,0.313257,-0.169649,-0.57406,-0.508572,0.47842,-0.050553,-0.034793,0.430806,0.695121,-0.236953,0.700845,-0.316552,-0.343979,-0.007585,0.063486,0.088379,-0.658745,0.138513,-1.508921,-0.735297,-0.168477,-1.08042,-0.459432,-0.515077,-0.569514,-0.946467,-0.889557,0.12242,-1.10498,-0.529147,0.405834,-1.491102,-0.19994,-0.838321,-1.063168,-1.425101,-0.385705,-0.643719,-0.564083,-0.339794,-0.601085,-0.182484,-0.428167,0.87602,0.15701,-0.464752,0.561801,0.152177,0.503195,0.142611,0.417838,-0.144447,0.459769,0.180381,-0.844187,-0.165255,0.322185,-0.399226,-0.52566,0.281292,-0.629882,-0.533118,-0.275797,-0.492858,-0.724604,0.200444,-0.757418,-0.620664,-0.994331:raised_markers
-2.464136,0.294333,0.373668,-2.610028,0.511366,-1.978127,0.126113,-2.791264,-0.352066,0.195414,-3.028993,0.78816,-2.188432,-0.79538,1.210367,-0.916611,1.734965,-2.528466,0.927184,-2.783722,-1.028323,1.982127,-0.334163,0.984429,-2.331748,1.190128,-1.499186,-0.041506,1.719736,-0.402024,1.350643,-1.423658,1.813503,-1.113089,-0.737515,1.927071,-0.424147,2.628796,-1.780429,2.186898,-1.885727,-0.4191,1.517965,-0.612368,1.590832,-0.994323,-1.404378,-0.791939,-1.660834,2.13617,-1.74343,2.518296,-1.280148,-2.394527,-1.327614,-2.188524,2.123988,-1.142995,6.123904,-0.880885,0.686431,-7.422875,-2.721684,3.796662,-4.145529,0.100457,13.712706,-1.978617,6.8318,-5.40471,-4.316249,3.826166,9.825115,-1.124657,-3.915924,0.320754,-3.992784,6.42165,3.822094,4.727915,4.549908,-2.913585,1.467665,-0.641331,-2.7728,3.326554,-2.167248,4.66596,-1.372931,1.053793,-2.140933,-0.451769,0.992418,2.235711,-0.296487,-1.457573,-3.928783,-5.844244,6.803123,0.512344,3.127632,10.877414,-5.929868,11.812399,-2.851188,-4.526409,2.082013,-3.038855,-1.006315,16.007994,-1.786535,14.412121,-4.703324,0.123493,-3.845672,5.029578,-3.342729,-2.769572,-1.821318,0.136829,2.074594,-1.325527,2.224177,-2.094389,-0.5976,-2.192217,-0.493471,1.719762,-0.732357,1.307167,-1.518507,-0.942217,-1.654391,-1.531134,2.045502,-0.995066,2.662027,-1.286678,-2.045508,-1.884889,-1.740227,2.794555,-0.517711,2.770308,-1.187851,-2.099482,-0.408933,-1.251761,2.595274,-0.910256,1.66143,-0.854671,-2.654851,-0.479485,-1.929373,1.905473,-1.820333,1.876081,-1.305869,-2.990504,-1.626587,-2.542689,1.845841,-1.202939,2.039799,-1.110127,-2.949098,-0.916353,-2.630793,2.291593,-0.99251,1.563867,-0.549659,-2.665093,1.900342,-2.587263,1.801211,0.59045,1.529579,-0.003255,-2.379049,1.580114,-2.829252,1.341431,-0.327993,1.160072,-0.225537,-2.646481,1.134551,-2.442968,0.60472,-0.547084,1.546696,0.335605,-2.511146,1.094528,-2.706765,1.07101,0.696606,1.155109,0.389514,-2.264146,1.499646,-2.067559,0.846037,0.413547,-3.660819,1.035588,-2.977801,1.176283,-3.050281,0.755146,0.436347,-3.236717,1.291189:raised_markers
1.03006,1.409893,0.622569,-0.182448,-0.42502,-1.599286,-2.232198,2.62262,3.904236,-0.318554,-1.901535,2.394641,1.093081,-4.750586,2.510653,2.584471,0.296954,-0.646069,0.897672,-0.35187,-0.785637,-0.102024,1.361293,0.732637,-0.921657,0.845179,-0.455625,-1.240514,-0.592449,0.098702,-0.732316,-0.197365,0.194397,-0.067309,-0.805479,-1.141104,0.322248,-1.194787,-0.809776,0.127889,0.023164,-0.427587,-0.593838,-0.679057,-0.876936,-0.15235,1.035625,-0.337747,-0.602287,0.860375,-0.837087,-1.072415,-0.422362,0.397112,-0.116525,0.003542,0.330618,0.555064,-0.244118,-0.566268,-0.820283,-0.211479,-1.873912,-1.129174,0.383093,-1.415027,-0.734625,-0.099284,-1.944657,-1.518414,0.170564,-0.783067,-0.198194,1.537094,0.131832,-1.482055,-0.474819,0.247617,0.191233,-0.012113,1.047548,0.433704,-0.066605,-0.653898,-0.778389,0.303097,-0.67117,0.415447,0.512236,-0.738864,0.416029,-0.781097,-0.689747,-1.086064,0.023632,0.902588,-1.219212,-0.153058,-0.349861,-0.491511,-0.862193,-0.041069,-0.146547,-0.002724,0.442589,-0.20806,-0.631131,-0.27542,-0.020846,0.566955,0.529528,3.423161,4.959367,3.952752,3.839679,7.167173,2.069314,-6.291991,-2.24024,1.851496,1.882218,10.068374,9.578342,4.91073,-3.136001,-5.608608,1.381558,0.925283,5.647507,8.236629,0.985002,1.177911,-3.944408,-6.998253,-1.38597,0.143522,2.80102,1.847827,0.69933,0.881388,-0.155245,-1.959491,-0.40152,-0.487203,-0.97857,1.665415,-0.510249,0.10205,0.532704,-0.81797,0.603491,-0.742532,-0.306522,-0.668423,-0.142901,-0.044432,-0.319929,-0.535849,0.016134,-0.071797,-0.192706,-0.28134,-0.528289,-0.787885,-0.640498,-0.747207,0.184343,-0.749102,0.066618,0.090181,0.208276,1.470961,-0.371503,0.095373,1.677313,1.99942,-1.871624,-2.493365,4.674159,-4.128746,-8.065852,4.484824,3.471362,-1.439051,-2.648956,3.059152,-1.148247,-4.764826,3.949619,-2.722217,-0.736885,-0.964669,0.024665,-0.895353,0.033294,0.82825,0.481545,0.180577,-0.813391,0.108384,-0.146233,0.023899,0.460094,-0.547722,0.362939,-1.046365,-0.427919,0.689942,-0.078854,-0.698781,0.435306,-1.176527,-0.955143,0.33017,-0.472613,0.018331,-0.123638,-0.236182,-0.254728,-0.060743,-0.423238,-0.714735,-0.905257,0.29243,-0.153632,-0.498116,0.161429,-0.240567,-0.302542,-0.301848,-0.799415,-0.166263,-0.877584,0.167182,0.263323,-0.714174,0.050419,0.023042,0.004641,-0.053598,-0.202137,0.056167,-0.813706,-0.164036,-0.451261,-0.314279,-0.393186,-0.179277,-0.74235,0.030109,-0.057123,-0.621931,-0.454846,0.205985,-0.009022,0.02016,-0.347893,-0.110289,-0.133735,-0.823231,-0.209696,-0.348177,-0.220372,-0.242295,0.073197,-0.539619,-0.696098,0.358806,-0.083093,-0.301663,-0.452449:raised_markers
0.169238,-0.739514,-0.123719,1.269438,0.639393,-0.067323,-0.381287,0.770193,-0.746074,0.228444,-0.492656,-0.374147,0.520613,0.087389,-0.009826,0.583605,-1.125053,-0.460524,-0.076796,-0.519076,0.601099,-0.106848,0.045958,-1.041897,0.482927,-0.360053,0.519065,-0.963749,0.352984,0.14036,1.024788,0.020348,0.087606,-1.026623,-0.138378,0.316259,-0.136955,0.27862,-0.383905,0.243031,-1.175308,0.128085,-0.231891,0.342205,-0.037097,-0.119399,0.051746,0.198065,-0.368837,-0.152161,-0.72497,1.075633,-0.436491,0.790894,0.119023,-1.157361,0.262374,-0.94704,1.365449,-0.709647,1.532269,-1.379733,0.514797,-1.331033,0.627391,0.948222,-0.44162,-0.282737,-1.164584,0.476854,-1.46365,1.279731,0.370783,-1.779755,0.278978,-1.421875,1.394836,-1.077567,0.793411,0.010617,-0.632448,-0.175244,-0.422069,-0.414976,0.130482,0.270301,0.426565,0.165695,-0.115347,-0.219947,-0.166598,-0.167632,0.754288,2.049156,1.385851,-0.103606,0.126498,-0.057275,0.244506,0.446949,0.685655,0.7196,0.476809,0.627599,0.432674,0.248211,1.165565,1.355318,0.994217,0.373068,0.276709,0.460782,0.9696,1.249294,0.599075,-0.038639,-0.080156,1.728564,0.635491,1.143047,-0.454193,-0.237534,-0.404489,0.581268,0.216983,0.659673,0.095393,0.947672,-0.12531,-0.179812,0.257788,-0.230202,0.025344,0.899012,0.152887,1.960335,0.462496,-0.534169,0.815462,0.955355,-0.119567,0.189459,0.421107,-0.282694,0.667268,0.209241,-0.705769,0.717026,0.646441,0.384524,0.778044,-0.190196,-0.211384,0.087649,-0.116084,-0.593093,0.50797,-0.654027,-0.474982,0.314522,-0.814912,-0.869149,-0.3646,-1.174491,-0.588462,0.303212,-0.402471,-0.200444,-0.432738,-0.575682,-0.778968,-0.208979,-0.201513,-0.700374,0.261247,0.09429,-0.952508,-0.732163,0.027851,-0.772469,-0.779905,0.063786,-0.004241,2.304945,2.892875,1.244401,2.872409,3.034885,-1.326459,-2.789057,-1.400102,16.434258,-2.801778,-3.473019,-6.221172,-1.865544,8.474171,-2.153911,4.549806,-2.480543,-4.975339,-4.259647,2.563811,1.919327,-0.970357,3.38113,-2.203216,-1.527744,1.973392,-0.761299,3.244852,0.920642,-2.815813,2.101356,-1.565935,-0.220712,0.190032,0.869655,0.738599,-1.153336,0.446408,-1.171588,0.733965,0.652954,-0.81436,-0.196756,-0.285162,0.366472,-0.192312,-0.613253,0.127285,-0.368232,0.506004,-0.35788,1.067647,0.755173,1.582654,-2.362742,1.190556,-1.299626,-2.04868,2.036243,0.394793,-1.681338,-3.368017,-1.354667,0.327662,1.697,-3.057208,-1.473424,0.980376,0.470204,3.076297,-1.162489,-4.139268,3.121166,-1.364863,2.822719,-1.020029,-1.461948,-0.691545,-0.523679,-0.481261,-0.130094,0.988811,-0.872484,-0.062577,0.088473,-0.187715,-0.501347,-0.78685,0.435519,-0.127465,-0.556512,-0.662831,-0.702511,-0.207276,-0.038084,-0.462119,-0.950894,-0.156391,-0.023843,-0.158883,-0.491865,-0.418001,-0.329294,-0.429403,-0.321396,-0.091093,-0.001283,-0.089638,-0.437402,-1.101757,-0.866354,-0.246279,0.139406,-0.039245,-0.640422,0.227741,-0.764055,-0.877491,-0.459344,-0.470658,-0.401428,0.10095,-0.422087,-0.064711,-1.11958,-0.165435,0.4263,-0.128317,0.178874,0.648825,-0.371614,-1.07771,-0.331283,-0.517298,0.018009,0.087776,0.39743,-0.535534:raised_markers
0.532978,0.673209,1.114658,-0.291383,0.139129,-0.478217,0.733089,0.252528,-0.238936,-0.234343,0.00867,0.643972,0.514952,-0.468625,-0.257502,0.25608,0.044865,0.45936,-1.204563,0.246907,-1.273403,0.060419,-1.387109,0.089869,-1.268581,0.912959,-5.15E-4,1.660094,-0.660874,-0.869584,-1.277776,0.331549,0.899944,-1.405967,0.520059,-1.291586,1.426282,-0.987658,0.720538,-1.304878,0.393399,-1.270333,1.332955,0.862637,-0.949914,-0.124575,-0.64282,1.085029,0.276319,1.47793,-0.498253,0.633373,-1.059345,0.184511,0.818174,0.344685,0.818988,-1.100889,1.033875,-1.253505,0.558616,1.395379,-0.015474,1.220194,-1.543114,-0.293957,-1.905447,0.016083,2.162434,-2.047362,2.465359,-1.300313,-1.11976,-1.292387,-1.489616,2.040443,-1.076955,2.276935,-0.606863,-1.928708,0.131151,-2.247713,1.155666,0.454964,0.760299,1.3327,-1.923106,1.6281,-1.334517,-0.539868,2.158086,-1.43767,1.590405,0.663861,-1.771734,0.972223,-1.967024,-0.13544,-0.601531,-0.86275,1.883601,-0.367025,0.802466,0.468539,-1.874192,0.780134,-1.540487,-1.007221,1.098263,-1.856603,0.503862,-0.468578,-0.943616,0.576975,-1.631276,-1.502145,-0.495777,-2.061966,0.646817,-1.209476,-0.528551,0.715807,-0.353382,0.34652,0.637278,-1.067168,-0.132437,-0.870915,-0.273166,1.768771,-0.979039,1.421858,1.224942,-1.412942,1.808977,-1.248467,-0.573082,-0.337517,-0.96543,1.148837,0.419913,-0.483432,0.916736,-0.937054,0.83811,-0.060679,-1.579554,-0.258808,-1.471365,-0.785863,0.224674,-0.650814,-0.862633,0.377703,-0.532448,0.688118,0.027538,-1.264151,1.204387,3.880112,4.512122,5.341916,2.789122,2.991833,-2.84949,-2.869414,11.39342,-4.422966,-6.216936,7.394512,3.006992,4.93498,-7.317452,-2.21082,-7.618294,-5.896292,13.453741,-2.596626,1.928071,4.993988,-1.794185,-3.374575,-5.07943,1.819573,1.320129,2.639466,4.299467,-2.326052,-0.586695,-0.788132,-0.670937,1.955278,0.998188,0.694672,1.744518,0.515194,-1.292643,0.067562,0.378186,0.076642,0.772644,-0.721754,-0.224476,0.96877,-0.03043,0.201857,0.305838,-0.604544,-0.316843,-0.745835,-1.126397,-0.595589,-0.564652,-1.211092,0.086958,-0.165725,-0.063261,0.75058,-1.037676,0.996594,-0.120848,-0.717519,0.688305,0.224249,1.345764,6.397614,1.835179,-1.815005,-5.867454,1.841509,-0.038415,-0.902179,2.754235,-3.760323,4.803667,-1.433518,-0.117621,0.963355,-0.405727,-3.219881,3.952503,-4.174593,1.340175,0.330295,-1.321862,0.576736,2.407993,-1.956909,1.807612,-2.185289,0.144188,0.680632,-0.924336,-0.743569,0.194589,-0.502928,-1.964865,-0.092619,-1.839252,1.329607,0.024084,-0.952242,-0.788342,0.782553,-1.921,0.204676,-0.643255,0.092049,0.70455,-0.276354,0.444514,1.238226,-1.33369,0.370071,-0.342984,-0.325388,0.143496,-0.155858,0.084695,-9.67E-4,-0.167235,0.035243,-0.026236,0.380599,-0.227322,-0.164455,0.351766,-0.622863,0.272815,-0.157634,-0.645501,0.913183,-0.812966,-0.325925,-0.747518:raised_markers
-0.741675,0.061424,-0.927856,-0.664106,-0.334502,0.184881,-0.592198,-1.110896,0.189226,-0.436956,-0.861581,-0.261661,-0.400068,-0.89341,-0.517455,-0.472024,-0.303523,-1.160709,0.203515,-0.322838,-0.939574,0.334223,-0.533856,0.157537,-0.769737,0.078414,-0.268922,-0.416499,-0.688403,-0.280626,-0.949653,-0.918511,0.858901,-0.273841,-0.955841,-0.009578,-0.279625,-0.379051,-0.904592,0.220571,-0.476646,-0.440522,-0.332055,-0.070538,-0.704267,-0.984813,-0.133884,-0.857903,-0.563022,-0.964717,-0.318678,-0.508447,-1.22818,-0.311652,-0.350185,-0.381662,-1.207965,-0.206836,-0.698567,-0.783187,-0.200973,-0.659651,-0.050961,-0.503036,-0.370752,-0.656737,-0.507966,-0.279563,-0.265826,-0.067395,-0.66618,-0.43528,-0.229913,-0.929252,-0.333434,-0.359221,-0.269133,-0.618605,-0.378802,-0.095935,-0.476845,-0.868677,-0.039743,-0.075352,-0.447342,-0.669905,-0.043429,-0.670071,-0.396389,-0.385361,-0.264178,-0.539042,-0.673239,-0.112392,-0.346173,-1.131574,-0.252781,-1.062945,-0.351251,-0.38875,-0.60335,-0.263778,-0.481442,-1.027421,-0.05321,0.514411,-0.862563,-0.454224,0.03218,-0.408752,-0.387323,0.301479,-0.037937,0.389731,-0.223249,-0.048714,0.773405,0.228849,0.008043,-0.033427,0.467881,-0.073314,-0.450564,0.318163,-0.951271,-0.530603,-0.755961,-0.638823,-0.217744,-1.146813,-0.493222,-0.456831,-0.838921,-0.81341,-0.524985,-0.545167,-0.655017,-1.021625,-0.166615,-0.638434,-0.661483,-0.673407,-0.41224,-0.472759,-1.036328,-0.111847,-0.110043,0.287288,1.806708,7.406293,4.110121,2.990325,9.783562,4.421676,-1.128935,-4.604035,-3.363729,10.267762,-2.497711,-7.131994,-2.911803,7.019683,12.150695,-2.221952,-7.382199,-3.628758,-1.292244,7.892208,12.803211,11.118485,-1.926719,0.635966,-3.5619,-4.527757,-1.481051,7.601996,2.672404,2.044462,3.291174,1.226874,-1.044351,-3.252411,1.279998,2.234709,1.282791,0.37966,2.128838,0.203477,-0.453162,0.933968,-0.420255,0.903524,0.433895,-0.904354,0.270392,-0.001441,0.165234,0.117761,-0.384832,-0.426949,0.083999,-0.69289,-0.259357,-0.321985,-0.469693,-0.664471,-0.009887,0.090354,-0.912388,-0.516222,-0.588779,-0.26024,-1.198521,-0.971614,-0.124901,1.921474,4.550088,-0.95842,13.133694,-0.445071,-3.020955,-7.703875,1.566266,25.282456,1.375812,-6.21413,-2.632518,5.068918,-0.118823,0.699503,-3.979818,11.474951,-0.310408,-2.181104,0.171993,4.969226,-1.608072,-2.65674,-0.576101,4.46995,-1.786771,-2.044789,3.546291,-1.378994,-0.713119,0.107175,1.31603,-0.191426,-1.692151,1.65972,-0.652272,-0.208414,0.30753,1.037453,-0.50522,-0.245511,0.317131,-0.909142,-1.078916,-0.514956,0.140419,-0.085661,-1.312513,0.273532,-0.576361,-0.336979,-1.196748,-0.635714,-0.531531,-0.647852,-0.243173,-0.434189,-0.022284,-0.671428,-0.713974,-0.398154,-0.168014,-0.601676,-0.24867,0.004331,-0.657685,-0.149184,-0.394466,-0.435542,-0.53785,-0.65538,-0.144236,0.028558,-0.284156,-0.424185,-0.045703,-0.016211,-0.870975,-0.423973,-0.312817,-0.405733,-0.529876,-0.853469,-0.641203,-0.168858,-0.591387,-0.98732,-0.107826,-0.546011,-0.592597,-0.495405,-0.416318,-0.793526,-0.760378,-0.32424,-0.511992,0.029788,-0.338876,-0.534725,0.199063,-0.910522,-0.590372,-0.121523,-0.120863,-0.81713,-0.154791,0.090535,-0.703113,-1.074818,-0.056087,-0.722807,-0.49641,-0.32374,-0.428804,-0.519446,-0.685424,-0.934249,-0.324721,-1.210421,-0.121958,0.166925,-1.280349,0.031846,-0.325986,-0.716036,-0.152519,-0.482678,0.06637:raised_markers
-0.542211,-1.836115,3.022044,-0.192755,0.210681,2.206681,-1.310226,-1.350238,1.025012,-2.466766,1.046827,0.294411,-0.164977,1.447127,-0.565125,0.75311,-1.271584,1.020149,1.915286,-1.25155,1.999525,0.413948,1.24215,1.174628,-1.053666,0.533725,-1.209494,1.047896,0.788564,-1.080759,0.274848,-1.124989,0.94143,-0.829625,0.401209,0.705676,-2.523319,0.522781,-0.708178,-0.127649,-0.970858,-1.896776,-0.633492,-0.487793,1.081102,-0.661814,-0.383302,-0.456421,-1.344638,0.701422,0.479448,0.138228,-0.006335,-1.687984,0.258405,0.163266,0.258239,1.402274,-1.327226,0.41549,0.297244,0.355784,1.783509,-1.502869,0.549542,1.849976,0.908083,0.74253,-1.353096,-0.133097,0.943477,-0.051431,2.855248,2.564794,-0.41327,4.774199,-3.758786,1.764051,2.323599,6.957201,-3.072502,-4.237405,2.306819,-3.012002,1.050217,-0.762237,3.142929,-0.582451,-1.498279,2.238019,-1.687375,0.78788,-0.589835,-0.854491,0.329664,-1.186365,0.154576,-0.016884,0.081111,1.924672,-3.574079,2.571011,-1.561068,3.18845,2.546847,-0.75192,0.867208,-1.780507,-0.333715,0.996106,-2.849657,0.732096,-0.811395,-3.759471,0.79863,-2.91278,0.250514,0.832615,-0.958318,0.768323,-2.021964,-0.331061,-0.147798,-1.428795,1.47438,-2.374483,0.251349,1.190048,-1.031862,-0.731861,-1.463581,-0.402815,2.363322,-1.525589,0.562243,-1.11817,-1.316161,0.758058,-1.152248,1.470454,-1.737966,-0.002251,0.471974,-2.472339,0.382589,0.214006,-0.089937,1.98842,-2.178322,1.422206,0.632837,-0.96614,2.898577,-2.519985,0.806865,1.398047,0.745202,1.382711,-1.418584,1.70263,-1.918977,0.218828,1.73071,-1.664768,0.639471,0.622123,-0.083669,2.391607,-2.37827,0.135624,2.781381,-1.434103,1.487428,-1.885998,-0.24639,-0.810463,-1.099821,-0.302576,-1.210043,-0.179107,0.614455,-2.256529,0.470686,-1.508997,0.709413,0.797328,-1.184812,0.129206,0.08665,1.014253:raised_markers
0.845402,1.197585,-2.96025,-0.55477,-2.672088,0.861501,1.28552,1.203201,0.518529,0.404378,0.587913,-1.045108,-0.177251,2.438707,-1.789047,0.749812,-2.668015,2.166561,-2.009133,0.386708,3.206831,-1.063933,0.913528,-0.082847,-1.228775,0.445635,-0.664817,0.063773,1.667799,-1.180815,1.065601,-0.766025,-0.366344,-0.298098,-0.065969,0.115069,0.22889,-1.005969,-0.85283,1.292103,-0.39927,0.363898,-1.03489,-0.830846,-0.275026,0.069753,-0.846662,-0.314507,-0.997167,-0.17211,-0.656,-0.733485,-0.097093,0.690043,-1.054107,0.032028,-0.56288,-0.73094,0.488929,-0.843491,0.436315,-0.183449,0.287316,-0.12612,-0.513607,-0.1171,-0.012164,-0.347963,-0.379755,-0.446254,-0.438183,-0.425413,-0.96724,0.677251,-0.554994,1.546331,1.494173,0.262631,0.366159,-1.981701,-3.364369,-1.415767,-0.911803,2.222171,2.969643,-0.008608,0.254771,-0.328166,-4.101301,-2.55971,0.377105,3.876745,0.790147,0.460794,-0.739719,2.012143,0.074186,-4.432988,3.27921,-2.61565,7.888825,2.008734,-5.538821,1.56105,-2.589653,0.406366,-0.359743,0.126424,0.109062,1.913328,-1.840062,0.177829,-1.733325,-1.417389,-0.589093,-1.394413,0.475603,0.227619,-0.636596,0.31963,-2.123258,-0.754013,-0.487365,0.33401,2.783926,0.410008,1.466539,0.761223,0.094562,2.227862,0.71579,0.911573,1.46917,-0.766975,-0.320694,-1.072632,-0.296211,1.255984,0.600917,-0.755704,0.17359,1.607704,1.174865,1.645769,0.752739,-1.218034,-1.901166,0.637554,2.325878,3.374366,-0.197093,2.414804,0.079806,-2.806951,-2.068058,-0.808925,0.126912,1.209828,2.069856,-1.291699,-0.841465,-5.119612,-3.139721,0.026165,2.471202,-1.18673,0.827556,0.419262,0.361307,-0.225461,-1.213824,-0.118976,-0.009908,0.688861,0.783707,0.52184,-0.492207,-1.03402,0.386271,-0.342265,0.040607,1.008538,0.647798,0.128875,0.422228,0.270749,1.770709,0.393508,1.413711,0.68406,1.769197,0.132432,-0.48869,0.483525,0.327784,-0.0184,-0.045803,0.83713,0.176009,-0.345724,1.469142,-0.182224,-0.311029,-0.206644,-0.47013,0.056749,-0.847405,-0.615471,0.370697,-0.389375,-0.460704,0.174201,0.174593,-0.042439,-0.02674,-0.639484:raised_markers
-0.684875,4.232165,-0.091197,-0.82466,2.638156,1.211696,0.314036,2.752968,0.574503,0.895176,2.128929,0.197154,1.072215,1.618224,0.621372,-0.411856,1.08363,-0.42218,-0.372401,-0.813887,-0.936033,-1.326159,-1.931569,-1.771226,-1.52224,-1.419338,-1.082111,-0.212769,-0.697676,-1.757707,-0.370289,-0.96024,-0.306243,-0.563518,-0.198441,0.00552,-0.097837,-0.366687,-0.13398,-0.533492,0.820718,0.049746,0.011644,0.760118,0.888722,0.141182,-0.361996,0.462011,0.548477,0.179755,0.119154,0.229236,0.670082,-0.616681,-0.311823,0.153773,-0.210487,-0.078255,-0.495472,-0.333466,0.023169,-0.450405,-0.410116,0.048155,-0.420038,-0.899194,-0.650252,-0.471107,-1.082606,-1.080658,-0.699869,-0.64563,-1.197745,-0.786139,-1.045381,-0.518477,-0.642304,-0.943671,-1.307452,-0.490496,-1.13218,-0.852607,-0.115504,-0.450338,-0.545015,-0.078226,-0.287691,0.327639,-0.509389,0.123139,-0.129079,-0.091719,-0.543525,0.055693,0.593309,0.352634,-0.252762,0.471013,0.039135,0.42123,-0.65334,0.212296,0.746538,-0.317117,0.637107,0.039278,0.71911,-0.660001,-0.201656,-0.239113,-0.182338,0.730059,2.39154,2.034468,1.301547,2.194042,2.464747,1.47825,-0.051406,-3.05562,-0.65934,2.925951,-0.847809,-1.732752,0.563366,2.562575,0.223858,4.60706,5.587189,-0.324488,-3.792683,-6.858914,-3.927439,0.944397,2.713544,1.646914,2.885362,0.622999,1.362558,-1.917446,-3.743403,1.92875,1.157768,2.0073,4.260326,4.751918,0.45309,-1.70111,0.170261,-0.648579,-0.404624,1.526937,2.066619,-0.140956,1.781864,-0.30596,1.073355,-0.56224,-0.29384,0.52387,0.55806,0.702615,0.216422,0.924556,0.202127,-0.235639,0.746891,0.291725,-0.420564,0.220942,0.588199,0.10611,-0.323661,0.008369,0.859448,-0.258566,0.104936,-0.754744,0.304161,-0.203217,-0.807598,-0.005338,0.053349,-0.702489,-0.609482,-0.540734,-0.498629,-0.588652,-1.043907,-0.055787,-0.380638,-0.853487,-1.030246,-0.347714,-1.296573,-0.910695,0.215746,-0.544804,1.012411,0.561122,3.316729,2.249055,0.066998,-2.844222,4.628275,0.409311,2.245245,0.149581,0.41908,-0.224111,-2.833446,0.111394,1.275955,3.538452,0.803277,2.139194,2.066034,-1.555199,1.09153,1.319098,1.22087,0.587291,-0.903184,1.680933,-0.857434,0.9141,0.414016,0.193123,-0.337105,-0.082058,-0.09757,-0.356244,0.466243,-0.67358,-0.672928,0.001303,-0.468581,0.189068,-0.333557,0.448772,-0.03319,-0.4912,-0.868982,0.320091,0.098803,-0.980592,0.442963,-0.142122,-0.435622,-0.33511,-0.242205,0.104026,-0.412381,-0.462651,-0.366445,0.197167,-0.123937,-0.885389,-0.016863,-0.479997,-0.186663,-0.136739,-0.001756,-0.502625,-0.513195,-0.212149,-0.339639,-0.635069,-0.477756,-0.790995,0.020888,-0.625881,-0.674596,-0.365648,-0.404274,-0.410453,-1.021803,-0.545034,-0.299243,-0.701591,-0.735848,-0.369656,-0.680707,-0.762031,-0.55812,-0.347534,-1.17248,-0.422243,-1.129362,-0.096398,-0.139774,-0.813609,-0.416843,-0.363649,-0.528011,-0.806083,0.308159,-0.793141,0.46589,-0.984806,-0.057875,-0.199534,-0.24242,-0.77026,-0.080567,0.008483,-0.275174,-0.581615,-0.783851,-0.013466,-0.527935,-0.624269,0.024912,-0.573585,-0.393703,-0.430345,-0.342558,-0.182951,-0.602667:raised_markers
-0.129833,-1.825253,-0.1762,-1.507659,-0.977084,1.464731,-2.084022,0.522207,1.243916,-1.90306,1.948655,-0.487342,-1.270166,1.367987,-1.704967,0.84474,1.251412,-0.576725,2.392148,-0.59443,-1.337571,0.532797,-2.052619,0.582312,-1.931892,-0.825721,1.748723,-0.67483,1.174842,0.614678,-1.965118,1.134139,-0.703301,-1.641503,0.454587,-1.90665,-0.564996,1.3068,-1.207999,0.651928,0.395907,-2.227477,1.312942,-1.177574,-1.478584,0.981566,-2.057005,0.426435,0.833355,-0.985204,1.74105,-0.78212,-2.698959,0.793666,-1.696705,-1.548553,-0.20883,-2.178009,0.022783,1.417543,-1.558828,1.346023,0.143082,0.265486,1.381725,-1.608694,-1.263267,-0.015607,-1.851772,0.100788,0.900366,-0.744539,1.307033,-0.192467,0.17886,1.298987,-1.435545,-1.367099,0.253256,-1.295665,0.279786,-1.128767,-0.97325,0.940398,0.232522,-0.366478,0.870827,-1.057685,0.582198,0.522665,-1.454212,-0.605403,-0.551389,-2.173737,1.291437,5.87547,1.764436,1.399031,6.411852,2.071748,-1.543164,-4.304108,-2.155193,11.642517,-3.185241,-1.870937,18.012266,4.084684,8.30775,-1.876374,-4.906169,7.275743,-3.7541,10.336934,9.099924,2.312796,-8.0655,-0.373628,-3.554973,-3.570475,-1.734377,3.765738,1.33808,0.592408,-0.103632,-4.502105,-2.634976,0.857751,0.206941,-0.209096,0.697709,0.12226,1.395957,-0.33088,-2.208696,2.305481,-0.095852,-1.098055,0.599364,-1.603322,-0.474894,0.787696,-0.515801,-0.075537,0.571434,-0.175901,0.07533,-0.090445,-0.76439,0.20311,-0.007556,-0.785336,-0.198895,-0.529457,-0.75249,-0.323509,-0.326928,-1.003453,-0.688255,0.273363,-0.438514,0.093923,1.895046,0.547442,1.179089,2.430868,7.702092,-0.025126,-1.286626,-5.468428,6.1726,-2.104789,-4.447689,3.474936,-0.552942,1.861761,2.778807,-1.17714,3.886827,0.60799,-3.381348,3.02983,0.435084,-4.758154,-1.385428,-0.014581,-1.202933,0.774162,-0.536658,1.022667,-2.437043,-1.552536,2.0E-6,-1.571296,0.414295,0.186256,0.040062,-0.625384,-0.667798,0.698373,0.096142,-0.519489,0.154489,-0.598091,-0.469238,-1.404377,0.724691,-0.282683,0.283155,0.457551,-0.109623,-0.322677,0.253597,-1.269857,-0.581929,-0.066424,0.127421,-0.567693,0.019896,-0.338195,-0.786886,-1.072204,-1.058775,-0.126485,-0.21337,0.115134,-0.349697,-0.683889,0.173876,-0.452299,-0.785368,0.188301,0.135026,-0.270069,-0.129287,-0.332301,-0.353142,-0.586085,-0.54558,-1.291304,-0.147155,0.126306,-0.651292,-0.922636,0.027986,0.242218,-0.474077,0.102926,-0.085926,-0.509657,-0.067231,-0.141907,-1.499323,0.518505,-0.507039,-1.119358,-0.421364,-0.520872,-0.637085,-0.57768,-0.092229,-0.591436,-1.130637:raised_markers
-0.699259,1.367106,-1.105233,1.148593,-2.367383,0.12706,-1.909484,0.090795,0.65422,-0.554358,-0.892508,-1.920352,-0.253918,-0.626619,0.625047,-1.310384,0.413542,-1.511313,0.245611,-0.820468,0.668867,-1.392968,-0.529626,-1.171401,0.537511,1.368562,-1.090462,1.479226,-1.44715,1.271838,-1.403713,0.471428,0.650985,-0.582879,0.510483,-1.520821,0.060775,-0.493282,0.4847,-0.722454,-1.38422,-0.237154,-1.105799,0.989975,-0.339379,0.724259,-0.222884,-1.109472,0.200951,-1.194511,1.8159,1.365109,0.825188,0.694249,-1.360901,0.875063,-1.159011,1.289132,1.388287,1.39081,1.782633,-0.712933,0.261026,-0.404181,-0.37032,2.608168,-0.498915,2.781907,0.797512,-0.645906,0.754569,-1.585271,0.477918,-1.335238,0.023785,2.425646,-0.741771,1.31221,-0.092449,-1.468714,0.520074,-0.443338,0.124621,0.507217,-1.766533,-0.864773,-0.868942,-0.694911,0.36747,0.26277,-0.764316,-0.176083,-1.944174,-2.218379,-0.245138,-2.004027,-0.361029,-0.274624,-0.663553,0.467811,-0.236485,-1.356353,0.749115,-1.433077,-1.781694,-1.1752,-2.744421,-0.309435,0.645195,-0.683506,0.300168,-1.037384,-0.547661,0.441235,0.027319,-0.148932,0.377176,-0.472842,-0.176371,0.031527,-0.384692,0.400518,0.797071,0.865781,-0.27067,0.879747,1.221943,1.675658,3.835121,3.924334,5.361357,6.23547,2.052898,6.163927,-3.353354,1.453295,-0.44025,-0.807614,-5.04723,3.303865,9.858899,1.942114,-7.751643,-7.598983,-2.997113,-2.099801,9.249783,0.135926,1.49069,-2.147683,-1.725634,-4.769315,-2.572675,0.588869,-1.004438,2.777974,0.608998,-2.772055,-0.988104,-3.229912,-0.948645,0.562902,-1.83283,1.952083,-0.083943,0.095675,-0.501437,-0.728129,-0.398937,0.937881,-0.185694,0.3821,1.421747,-0.641115,1.845048,0.878435,-0.575449,1.583729,-0.511752,0.046683,-0.587685,-1.185287,1.463563,0.543484,0.301238,1.918374,-0.021174,1.242095,0.239712,-1.084025,0.260282,1.231695,1.463374,4.048573,0.586871,1.388584,-0.973516,1.41356,1.847934,4.450873,-5.644098,-0.670528,-3.315203,-5.170588,11.968619,-1.835101,5.184503,6.466387,-3.972462,7.989008,-1.110442,-1.432171,0.809709,-1.020354,-0.704464,-0.507819,-0.489762,-1.66104,0.64757,-1.025849,0.508636,-0.957166,-1.199808,-0.036695,-2.419186,0.732028,1.296914,1.390811,2.573032,-1.68571,0.860549,-0.529536,-1.478903,0.723757,-1.381415,1.649433,1.921128,0.319761,1.193015,-0.751061,-1.181505,0.7964,-1.042621,0.321464,1.697093,-0.583266,0.454437,0.054268,0.357133,1.679161,-0.838994,-0.448102,-0.673519,-1.747516,0.537132,-2.441754,-1.026999,1.060592,-1.433486,1.625226,-0.814436,-2.168877,-0.612306,-2.89675,-0.869393,0.165624,-1.69847,0.564175,-1.274551,-2.190141,-0.54113,-1.970298,-1.29961,-0.698017,-1.597316,0.036265,0.470157,-0.686799,1.001572,-1.58837,2.032857,-0.568886:raised_markers
-1.536306,-1.94024,1.695409,-1.442797,0.467895,-1.672011,1.122811,-2.201549,-0.479681,0.624572,-0.265136,0.506429,-2.06618,-0.58471,-2.765685,1.14428,-1.262792,0.168515,-1.744245,-0.186114,-2.397822,-1.512514,1.309837,-1.565607,-0.034233,-2.641649,-0.199183,0.16711,1.370821,-0.931722,-2.966445,-0.859117,-1.892773,0.482238,-1.623877,-0.779504,-2.318113,0.132893,-2.219546,1.068886,-1.920254,-2.328345,-2.200158,-0.353954,0.610153,0.348529,0.421238,-2.562627,1.274703,-2.926926,0.886627,-0.318016,-2.113895,-0.481424,-2.312334,0.873312,-0.804791,-0.248565,-1.476124,-1.522825,-1.171177,-1.326222,-0.424272,-0.318822,-1.285573,-1.12212,0.079338,-1.601172,2.128532,-2.255892,-1.574639,-2.333241,-1.93756,1.476877,-0.530367,1.136871,-1.174475,-0.927092,-1.674887,-0.184691,0.191084,0.492217,-1.772461,-2.127016,1.682724,-0.007137,1.351284,-2.319701,0.737008,-3.0827,-0.133381,0.099077,1.755108,-0.34667,-2.146938,1.749634,-2.277823,0.415699,-2.325821,0.876549,-1.673594,0.161057,0.812268,-1.056109,-0.66205,-2.425554,-0.807197,-1.753509,1.260654,0.322854,-1.083833,-1.577393,-3.674855,0.692626,-1.198823,-0.53397,-1.103721,-0.878594,-1.701708,-1.254047,2.0523,-0.319643,1.764465,-1.535479,1.781981,-1.504314,-0.549431,2.332472,-2.202396,0.598392,-3.332988,1.852466,-1.013642,0.101554,0.97909,-0.335055,0.919036,-1.012987,0.504752,-1.165861,0.454347,2.025577,1.753916,1.473813,-0.715815,0.791331,-2.365411,0.14902,0.996872,-0.205969,0.315101,-2.371182,-0.597013,-3.987433,-1.888717,0.753088,-3.288083,1.386804,-1.525803,-1.557191,-2.250389,-1.606355,1.776891,-3.432538,0.901623,-2.669197,-3.089618,-0.220801,-1.884518,1.890543,-0.12825,0.992813,0.041881,-2.805857,0.661949,-1.624261,0.788837,0.606981,-0.433848,1.488626,-1.209261,2.541391,-0.705784,-1.512681,1.832381,-2.333147,1.328211,-0.571984,-2.174554,-0.344814,-3.002051,-0.629614,-2.949558,-1.808224,1.759387,-1.464183,1.653332,-0.584063,-3.274143,-0.246078,-3.958938,-0.555332,0.54457,-0.538094,1.981227,-1.983977,1.429599,-0.470101,-2.923545,1.084425,-2.509711,0.555474,0.219376,-2.315661,0.953149,-0.938352,-2.115339,-0.539653,-2.310442,0.192671,0.711313,-0.626621,0.555008,-0.676166,-0.313139,-0.03397,-2.251999,-1.41021,-1.798196,-2.357753,1.005051,-2.476098,-0.682289,0.015797,-2.465041,1.091745,-0.861475,-2.674876,0.589424,-2.726321,-1.256803,0.411474,-2.106449,0.748534,0.027825,2.233782,0.185133,3.555899,5.118339,2.980998,8.024835,24.768761,-5.084251,18.929883,-1.062241,2.792661,24.914042,-6.966559,29.117555,-6.879879,6.738323,32.246718,13.883934,0.486978,-3.045247,5.72841,9.480216,10.574151,-6.405482,7.778923,2.76002,7.303365,5.98686,-6.608712,7.281132,-5.972575,-1.348931,6.855206,-5.263599,3.888699,-0.833745,-4.979935,1.966465,-4.713915,-0.397655,1.16184,-0.151999,2.682591,2.996479,-6.964274,4.778037,5.346941,7.811139,8.083875,-1.976096,-0.647448,-7.492639,1.109889,6.386096,-5.830438,3.619216,1.89108,-6.120313,-1.033652,-6.86332,8.502736,-1.200099,2.029788,-3.834213,0.279933,-1.207624,-1.446555,0.998958,-1.305133,0.080295,-0.077565,-1.629805,0.310052,-1.088454,-1.803223,-0.315084,-1.743061,-1.856468,-0.479003,-1.23256,-0.472505,0.00213,-0.299666,0.268767,0.042326,-1.571534,-0.129373,-0.757876,-0.628353,-0.283552,0.089566,-0.615318,0.392927,0.662473,-0.727333,0.540212,-1.593672,-0.054701,-0.737054,-0.928522,-1.153948,-0.68674,-1.76975,-0.870884,-1.665531,-1.506361,-0.32239,-1.174506,-1.233123,-0.824536,-1.36215,-1.632543,-0.238114,-1.23036,-1.892706,-1.459185,-2.326415,-1.430283,-0.516294,-1.737788,-0.341554,-0.121542,-0.25689,0.436681,-0.297385,-0.728224,0.346153,-0.273453,-0.376439,-0.073445:raised_markers
1.336496,-0.723381,-0.744059,1.219516,-0.154825,-0.947422,0.117024,-0.289942,-0.936995,0.762883,-0.013013,-0.525291,-0.593084,-0.081826,-0.881461,-0.546558,-0.082073,-1.074535,-0.757316,-1.474747,-1.199208,-0.446773,-0.860266,-1.201425,-0.251077,-1.072796,-1.414881,-0.190569,-0.956061,-1.101886,-0.428596,-0.684614,-0.428548,-0.968648,0.267015,-0.59899,-1.121336,0.446647,-1.196315,-0.874201,-0.275079,-0.556626,-0.419608,0.023785,-0.350792,-0.655387,0.182129,-0.320447,0.193014,-0.48709,-0.106801,0.056372,0.007603,-0.837724,0.234623,-0.808178,-0.01929,-0.547518,-0.747993,-0.308207,-1.15697,0.125661,-0.927275,-1.304963,0.306578,-0.809776,-1.095544,-0.734574,-0.261926,-0.251819,-1.276801,-0.082775,-0.176988,-1.10553,-0.066396,-0.109506,0.188473,-0.102036,0.860608,0.547238,-0.460193,0.241835,-0.998589,-0.919923,0.673208,0.33423,-1.034692,-0.068095,-0.285548,-0.784862,-0.719798,-1.079948,-0.001461,0.482857,-0.136974,0.075738,0.325477,-0.550959,-1.95591,-0.889086,-1.238078,-0.718547,0.730079,-0.659532,-0.701872,-1.0723,-0.099925,-1.096595,0.031806,1.686673,-0.666677,-0.119556,-0.648649,0.630501,-0.470393,0.213285,-0.216588,0.008381,-0.485199,0.147904,-0.32949,-0.741489,-0.101788,-0.165936,-0.22713,-0.129945,0.039419,-0.742625,-0.597597,-0.401825,-0.523099,-1.048745,-0.363002,0.024815,-0.918434,-1.196958,-0.670872,-0.775071,-1.264091,0.146944,1.894874,1.591123,1.063407,2.768531,4.683634,2.757464,1.04368,-2.076891,6.787416,9.143174,5.75318,0.242661,5.157968,6.962192,5.59066,5.380132,7.289833,11.177103,-3.887019,-2.918856,4.077265,6.869731,12.732856,-1.519579,-3.181362,-0.287064,2.584631,3.699329,-0.727981,-1.72145,2.055886,3.214517,2.302924,-0.681233,1.174937,1.130996,0.392776,1.794297,-0.486688,1.610194,2.057742,0.666005,1.328184,0.511728,1.61134,0.988668,0.324205,0.945086,1.036045,0.026989,-0.49994,1.089204,-0.063226,-1.385397,-0.199784,-0.268913,-0.342658,-0.091196,-0.254192,-0.397289,-0.040343,0.1148,0.053324,-0.055431,0.343467,-0.069391,-0.775943,-0.603878,-0.728894,-0.553718,-0.070234,-0.067785,2.425587,1.868887,-1.221215,2.892428,0.579063,0.00125,-3.500557,3.04108,-3.213026,-4.352648,3.198831,4.301947,-1.02644,-1.694347,0.982118,1.937544,-3.156897,-2.559185,1.45969,0.311132,-0.049719,-1.150188,1.22143,-0.715762,0.883373,1.817549,-1.557219,0.991785,-0.100373,-0.446334,-0.170039,0.888457,-0.166027,-0.567578,1.170044,-0.203513,-0.131101,1.057838,0.123503,0.58424,-0.93278,0.406153,-0.664594,-0.177488,-0.197713,0.110451,-0.663021,-0.318797,-0.573441,-0.120638,-1.239537,-0.547552,-0.197732,-1.166275,-0.306623,-0.373634,-0.44961,-0.516328,-0.373349,-0.005763,-0.42179,-0.713746,-0.245136,-0.217791,-0.749661,-0.407152,-0.615577,-0.785825,-0.915103,-0.446129,-0.896851,-0.808957,-0.982075,-0.148116,-0.741374,-0.851842,-0.041992,-0.71836,-0.939857,-1.144288,-0.189702,-1.183177,-1.151917,-0.051045,-1.387693,-1.119919,-0.992508,-1.114089,-1.27314,-1.41336,-0.863387,-1.170566,-1.016859,-1.000084,-0.783191,-0.723723,-1.015824,-0.019476,-0.961374,-0.571695,-0.802401,-0.506456,-0.128511,-0.719713,0.216702,-0.297491,-0.486102,-0.362231,-0.189863,-0.491502,0.072167,0.404509,-0.408734,-0.218626,-0.023654,-0.440881,-0.689965,-0.070068,-0.218518,-1.002217,-0.344748,-0.574504,-0.605219,-0.783642,-0.008633,-0.689739,-0.604133,0.123134,-0.853903,-0.061222,0.103758,-0.451437,0.003091,0.138612,-0.38612,-0.622199,0.04654,-0.477664,-0.451915,0.163546,-0.544328,-0.083368,-0.148953,-0.412431,-0.197111,0.059296,-0.541071,-0.281219,-0.183277,-0.83059,-0.042661,-0.094995,-1.035017,-0.159201,-0.513909,0.281426,-0.56496,-0.807163,-0.537459,-1.04831:raised_markers
-0.211139,-0.574204,-0.328904,-0.304445,-0.469483,-0.251427,-0.524726,0.206109,-0.737597,-0.11367,-0.618695,-0.497661,-0.183596,-0.092029,-0.17839,-0.435395,0.288012,-0.164044,-1.36167,-0.137697,0.627671,-0.409049,-0.826312,0.297035,-0.139381,-0.504201,-0.415122,-0.148737,-0.310469,-0.643848,-0.052111,-0.276245,-0.560515,0.033216,-0.179263,-0.214749,-0.627701,-0.103118,0.017706,-0.547712,-0.249129,0.438448,-0.190445,-0.379752,-0.42958,-3.21E-4,-0.76918,-0.686411,0.523523,-0.525333,-0.524622,0.12518,-0.440429,-1.103043,-0.644597,-0.089305,-0.626064,-0.426381,-0.309574,-0.123267,-0.719492,-0.385149,-0.736804,-0.755078,-0.642758,0.013345,0.224325,-0.007256,-0.646451,-0.253566,-0.63838,-0.486492,-0.095371,0.479635,-0.522827,-0.309529,0.239052,-0.881856,-0.444485,-0.184839,-0.754746,-0.34345,-0.814424,0.098197,0.12644,-1.083161,-0.447992,-0.294374,-1.040234,-0.759435,0.087731,-0.388241,-0.448583,-0.210714,-0.670047,-0.450511,-0.504721,-0.538402,-0.076267,-0.817389,-0.48753,0.263151,-0.526507,-0.273593,0.673916,-0.321551,-0.707011,0.021912,0.227304,-0.1269,-0.080725,0.086627,-0.472932,0.013043,-0.366463,-0.498489,-0.66295,-0.123633,0.114996,-0.235477,-0.590025,0.297367,-0.396219,-1.081126,-1.059932,0.008271,-0.349732,-0.217038,-0.597886,-0.061085,0.271599,3.892317,4.261726,3.650285,6.814656,6.670184,2.905876,4.230213,-6.553301,-5.938944,7.113296,-2.470426,-4.31431,-0.133608,8.628407,4.30558,0.423271,-1.570416,-5.139261,-0.072465,-7.33264,8.365168,7.893614,-4.066661,1.681798,3.000589,-4.847775,-7.904863,5.260318,3.779643,-0.285253,4.763598,0.03872,-1.93617,0.42937,0.526119,-1.484029,2.275268,2.639966,-1.981938,-0.013128,1.003453,-0.375853,1.973813,2.233238,0.456442,-0.331524,1.011076,1.19499,1.115567,1.458138,1.081688,0.027401,-0.050855,-0.323104,-1.230256,-1.892435,-1.654009,0.409411,-0.965918,0.086654,0.458157,-2.369946,-0.608448,0.557008,0.526009,1.116664,-0.77506,-1.155345,0.517754,-0.688179,-0.417966,1.40994,0.850951,0.523308,9.734127,1.346522,-1.640075,1.133784,-3.418129,5.849441,-3.420628,-1.727353,0.377468,-1.975653,0.105285,4.222924,2.602822,-6.474924,5.950254,2.72017,-2.921171,-1.312094,2.884881,-0.644255,0.756667,2.309228,0.703276,0.157132,0.50777,0.031196,-0.217467,0.352363,-0.774755,0.645326,0.017426,-0.71721,0.603279,0.300514,-0.173464,-0.355043,0.54511,-0.716631,-0.464188,1.121389,-0.416374,-0.110416,1.539696,-0.310733,0.125397,-0.25457,0.74379,-0.392933,-0.722165,-0.212355,0.042274,-0.839583,-0.385346,-0.690565,-1.038578,-0.739042,-0.613097,0.434589,-0.115677,-0.712361,0.99516,0.868445,-0.811561,-0.478099,-0.210583,-0.650074,-0.844114,-0.125337,-0.634467,0.147384,-0.779249,-0.223957,-0.165079,-0.685992,-0.048046,-0.662514,-0.575452,-0.446378,-0.346929,-0.167437,-0.680933,-0.216858,0.258009,-0.497708,-0.494475,-0.116229,-0.873371,-0.847444,-0.12217,-0.774342,-0.253092,-0.278286,-0.46988,-0.185521,-0.792189,-0.178542,-0.362774,-0.673104,-0.209854,-0.070732,-0.521848,-0.606326,-0.101877,0.245816,-0.633862,-0.555312,-0.264326,-0.041543,0.051282,0.053622,0.307054,-0.936386,-0.871951,-0.185853,-0.142505,-0.585918,-0.015231,-0.415088,-1.229452,-1.173182,6.917381,-0.104615,-1.261548,1.167358:raised_markers
-0.14574,-1.464885,-1.434326,0.473092,0.595331,-1.469685,-0.268,-0.759506,2.013624,-1.37856,0.376299,-1.855067,2.4059,-0.330438,1.87012,-1.580023,1.112575,-0.165832,1.702657,-1.710776,0.121726,-1.193159,1.205475,-0.933035,0.695876,-0.399076,1.456662,-1.257996,0.322114,-1.281926,1.097511,-0.508771,0.153849,-0.771215,0.134681,-0.793821,0.157506,-0.359368,-0.072173,-0.31104,-0.385287,-1.0507,0.217843,-1.116253,0.175882,-0.76647,0.429339,0.3757,-0.178741,0.81958,0.65734,-0.997684,0.386503,-0.267456,0.47907,-0.725445,-0.483122,-0.520626,0.622483,-0.640715,0.132342,-0.697011,0.258598,0.348773,0.012972,-0.232855,0.21142,0.191432,0.161875,-0.612823,-0.291014,-0.037355,-0.069707,-0.421901,-1.111889,0.396721,-0.376563,-0.684573,-0.757389,-0.126959,0.029414,0.590464,-0.369668,-0.298901,-0.035767,0.332209,-0.144612,-0.089268,-0.09025,0.198673,-0.139866,0.704536,0.306484,0.289488,0.02557,0.630383,-0.004928,0.514691,-0.436554,0.079024,-0.520838,0.397775,0.196698,-0.448134,2.110379,1.95962,0.969506,-0.183086,-2.592656,-4.110297,0.055558,4.05143,4.620981,0.637749,-4.06525,-7.587567,-3.066669,3.600881,6.942239,1.194946,2.444575,-5.179649,-7.321132,0.217016,-1.360332,1.426821,6.793802,3.309499,-2.90525,-2.833811,-1.347554,2.183726,-0.027696,2.981187,1.017013,0.393644,-0.672044,-0.32631,0.401259,0.737198,-0.957768,0.052432,0.189751,1.169606,-0.685601,-0.085751,-0.151505,0.065254,1.644167,-0.825336,2.37004,0.596651,-3.273975,0.76844,-0.533103,2.024672,-2.268602,2.272649,1.200401,-4.102412,3.778221,2.528601,-0.794521,-2.881716,3.606528,-0.338276,-4.57901,1.368745,0.94215,0.070292,-2.541054,2.919989,-2.54381,-0.13374,-1.214167,-0.274038,1.005682,-0.85479,1.227801,-0.376279,1.538833,0.561291,0.63032,0.227527,-0.616965,0.038957,-0.143512,0.236384,0.487333,0.116768,0.196177,-0.087694,-0.180162,0.480209,-0.324196,0.199941,-0.29824,0.421315,-0.312536,-0.874719,0.975875,0.397706,-0.424339,-0.500251,0.847784,0.494055,1.110321,0.507862,0.59379,-0.251778,-0.581856,-0.206548,0.587048,0.477728,-3.1E-4,0.69064,-0.68408,-0.088789,-1.02616,0.178781,0.078503,-0.155816,0.102744,-0.023469,-0.063708,-0.681642:raised_markers
0.811675,-0.244741,-0.474003,-0.738747,0.882499,1.064867,0.940682,0.057411,-1.311335,1.623866,-1.003444,1.521457,-2.045325,1.974519,-2.267317,0.518198,0.693976,0.597073,-0.684003,-0.0304,0.014499,-0.001045,0.319299,-1.320982,-0.089364,-0.605805,0.271734,-1.53856,-0.222649,-1.030708,1.587242,-0.83109,1.33199,-0.245104,0.340829,-0.250603,0.765791,-0.377232,0.905027,-0.620105,-0.120558,1.00858,-0.226693,0.822807,-1.861117,1.64429,-1.001801,0.385387,1.204836,-0.075568,0.518674,-1.58498,1.196614,-1.445732,0.232416,1.595976,-0.084035,1.38782,-2.178432,-0.990583,-1.565404,-1.834649,2.042768,-1.621762,1.890946,-1.005935,-1.450103,-0.760642,-1.825327,1.32286,-1.508585,1.996123,-0.800382,-2.309301,0.202609,-1.429462,4.219185,-3.931034,-0.132917,0.808752,-0.085897,-0.612059,8.830157,3.075681,-1.889898,-1.217097,-3.598354,-1.293915,6.470736,8.704616,-5.236565,7.582707,-2.919263,-7.214332,-0.773954,3.382295,7.964251,-2.594612,-2.798583,1.303018,-7.338113,-1.616495,-1.640775,0.146309,5.149403,1.708159,-0.693242,0.662377,0.115032,0.994517,3.456445,-1.266804,-1.825139,0.630188,-4.405205,0.383992,-2.905807,-1.34411,3.621845,-1.138115,1.923733,0.626597,-3.125603,0.222749,-2.65604,-1.259685,3.160516,-3.046598,1.630087,0.118982,-3.055557,1.709376,-2.080308,-0.778725,-0.141304,-1.622936,-0.363571,0.229622,0.073875,2.774554,-1.317058,3.755821,1.125876,-0.404941,-0.595734,-0.52516,-4.074744,-2.091931,3.613269,1.447921,0.826509,4.449891,-4.589934,-1.932433,6.463453,-1.845262,1.537323,-0.07077,1.527758,0.483799,2.736972,-2.136297,-0.508921,-1.487768,-1.333358,2.07401,-1.071286,0.193079,0.461725,0.610529,0.174643,1.165013,-1.740079,2.098061,-0.616524,-1.029211,2.009313,-2.064898,0.864118,1.003735,0.2589,0.818888,-1.014006,-0.700614,0.007797,-1.670976,-0.172034,-1.473136,-1.450305,0.871481,-0.706259,-0.335957,0.073357,-1.321366,-1.131221,-0.060393,-2.288581,0.087688,-1.272611,-0.586762,1.094805,-0.157452,0.51384,1.005571,-1.308906,2.249279,-0.278536,-1.021389,1.917418,-1.677682,1.091608,1.310369,0.61669,1.46769,-0.620668,-0.659262,-0.50738,-1.912851,1.727768,-2.116562,0.756184,1.570474,-1.403071,2.454786,0.170933,-1.200596,1.07076,-1.749134,0.290082,1.520986,-0.475026:raised_markers
8.336585,-0.067788,1.568354,-0.555002,-0.187412,0.952604,0.818691,-0.930018,0.700808,-0.146077,-0.118488,0.138873,-0.041171,-0.18041,0.129212,0.329382,0.163512,0.741172,-0.814081,0.430909,-1.409288,-0.291516,-0.49249,0.80371,0.575026,0.261815,-0.122768,0.293062,-0.099319,-0.402042,0.388702,-0.746549,0.35294,-0.19949,0.482104,-0.435928,-0.094986,-0.421865,-0.365427,-1.709831,0.305564,-1.208829,0.630224,-1.436491,-0.596733,-0.281402,-0.876253,0.161416,-0.749059,-0.072732,-0.132555,0.413895,0.226233,0.351118,-0.763405,0.455118,-0.811437,0.716623,-0.359302,0.781949,-0.494277,0.11434,-1.023976,0.427557,0.438928,-1.301117,0.409473,0.267057,0.766785,-0.540733,0.181937,1.389789,0.752299,-0.744823,1.09426,-0.108147,2.056493,-1.132521,2.145023,0.559797,-5.377728,-0.23008,6.03278,4.310767,-1.363908,1.446017,-1.729882,-0.331174,-2.639994,0.316289,2.221974,-1.388727,1.648152,0.088207,-0.006159,-1.144043,0.172543,-1.244333,0.374224,0.203944,-0.314511,0.242129,-1.046257,-0.553698,1.092926,-1.664419,2.51313,0.059951,1.41108,-2.206703,-0.100224,-1.224154,-2.453786,-0.366117,3.016266,1.379017,-0.297942,0.464749,3.03875,-1.34569,-0.895406,0.844202,-1.382573,0.101303,0.800099,-0.072894,-0.157884,-1.130135,0.120336,-0.801631,-0.378764,0.181065,1.266619,-0.8463,-0.754608,-0.022665,0.873916,-0.216213,-0.483959,-0.304869,0.430437,-0.740995,-0.444802,-0.094574,0.479149,0.443932,-0.331813,0.035982,-0.467529,0.87091,0.277269,0.63237,-0.046849,-0.101543,-1.827499,-0.092207,1.191429,0.88929,-0.530829,-0.810524,-0.952451,-0.715428,1.151888,0.067484,0.44245,-1.084422,0.250941,-1.261943,0.820835,0.365398,-0.407756,0.668293,-0.578276,-1.22425,-0.175379,-0.25686,0.433376,-0.165501,-0.786486,-0.440096,-1.120201,-0.138609,-0.551502,-0.521093,-1.279097,0.34871,-0.287198,-0.259534,0.521804,0.114722,-0.410428,-0.684954,-0.087183,-1.040833,0.191824,0.18305,0.087948,-0.371456:raised_markers
-0.819681,1.481157,-1.143593,1.602563,-0.629401,-2.321995,0.761317,-2.550935,0.126339,-1.95826,-1.302451,1.96744,-0.602807,1.793565,0.139288,-2.305183,0.90484,-2.538447,-0.55175,1.683706,-1.093361,1.59629,-1.057646,-1.989411,0.200567,-2.390764,0.539911,-1.98735,-0.564822,1.708037,-1.575187,1.81061,-0.668088,-2.597031,0.887854,-2.766516,0.237224,2.361935,-1.397675,2.314947,-1.066375,1.223781,-0.035255,-2.221929,1.201115,0.493349,2.118436,1.117748,0.918089,-5.405094,1.961666,13.451849,-2.41623,-3.019386,1.687299,2.095226,2.993327,-2.927226,0.402595,-2.111653,1.552763,-2.11226,1.084958,-3.295756,0.749848,3.500091,-0.085463,2.292023,-0.700031,-2.110675,0.828622,-2.0885,-0.433316,-0.952681,-0.128821,1.778946,-0.692697,1.423207,-0.974214,-1.314826,1.797184,-2.1347,1.671901,1.667371,1.433726,2.280428,-1.871756,-5.053972,3.491255,1.347209,-0.179879,-5.096459,4.184907,2.54,-2.434436,-1.746445,-1.702785,2.320844,-1.43676,-2.107204,3.138997,1.338065,0.526173,3.488053,-1.292009,2.445913,1.129434,-2.350143,0.579322,-1.913995,0.743298,2.825994,-1.656846,1.790696,-0.726694,-2.033377,0.492518,-2.90228,0.760149,2.289591,-1.560608,1.056512,-1.019601,1.395415,0.012531,-1.457813,0.567709,-1.79414,-0.789423,0.87666,-1.025208,1.013637,0.349459,-1.14569,0.671651,-0.564663,-0.661603,-0.063685,-0.766355,0.308659,0.412781,-0.043017,0.495719:raised_markers
-0.2425,-0.54526,-0.10946,-0.209716,-0.033747,-0.172708,-0.742714,-0.182778,-0.94885,-0.973154,0.068779,-0.688333,-0.057999,0.707288,-0.51317,0.071075,-0.403018,-0.67237,-0.571014,0.252919,0.225053,0.40254,0.644088,0.187737,-0.875521,0.142219,0.18557,0.076338,1.299063,-0.292395,0.214151,-0.299096,-0.264264,-0.39229,-0.012003,0.367824,-0.261264,0.636217,-0.235394,-0.711115,0.442622,-0.421337,0.11239,0.389397,-0.645545,-0.4749,-0.60593,0.078228,-0.375629,-0.274828,-0.126593,-0.435108,-0.174017,-0.029214,-0.457188,0.1903,-0.032434,-0.378294,-0.041862,-0.017768,-0.160432,-0.069595,-0.548418,-0.49392,-0.670409,-0.090596,-0.701525,-0.777384,0.171383,-0.99837,-0.436952,1.222134,1.599033,0.153612,-0.156748,-0.250896,-3.565484,2.76445,3.493152,1.610923,3.316756,-2.005922,-5.609203,0.160872,13.941887,-3.337532,8.959944,-1.808361,-5.724489,-5.477886,8.484611,-3.725778,10.376127,-4.106113,3.167148,-3.130362,2.280169,-1.52905,1.702315,2.065227,1.071566,1.297387,-0.591632,-1.94652,1.609157,0.616507,0.175002,-0.469813,-0.405146,0.193434,-1.117407,0.529301,-0.235148,-0.957808,0.302352,-0.59545,-0.943032,-0.444148,-0.673546,-0.326194,-0.524128,0.204965,0.033054,-0.080238,1.843578,-1.275733,-6.002902,2.378314,3.447021,2.058798,1.678992,0.866805,-2.340557,2.716528,2.481551,-2.06436,-0.158013,2.192997,-0.851156,-8.373801,4.2763,-6.382162,4.129849,-1.020456,1.634495,1.271755,1.490527,1.2929,0.728722,-0.312433,1.338446,0.467648,0.520654,-1.131409,0.19736,-0.798239,-0.388551,-0.016514,-0.522032,0.297785,-0.729461,-0.008691,-0.508982,-1.131029,-0.195108,-0.435752,-0.503355,-0.706685,-0.429951,-0.538728,-0.531154,-0.217817,-0.696435,-0.266937,-0.180944,-0.866281,0.065436,-0.02564,-0.343881,0.631188,0.663537,0.247774,0.192024,-0.092356,-0.271542,-0.324843,0.065399,0.295546,-0.091648,0.237394,-0.646821,-0.987335,-0.311995,-0.702217,-0.92072,-0.35055,-0.183801,-0.373778,-0.237156,-0.574339,-0.862435,-0.596008,-0.150734,-0.677977,0.250412,0.468108,-0.726296:raised_markers
-3.426826,-1.403821,1.003974,-1.579669,-2.0894,-0.225912,-1.491303,-2.202292,-1.548865,-0.154718,-1.645094,-1.187098,-0.75526,-1.240414,-1.365035,-1.092781,-0.425803,-0.519979,-0.940268,-1.035626,-0.337649,-0.569519,-1.251869,-0.991704,-0.781722,-0.249791,-0.789788,-0.931583,-0.910594,-0.805429,-1.236446,-1.59831,-1.613465,-0.67671,-1.099851,-1.301451,-1.608299,-2.297883,-2.468603,-1.988557,-1.69488,-1.666332,-1.551991,-0.945121,-2.005681,-2.773301,-0.851043,-1.649809,-0.273503,-0.369196,-1.018166,-1.974552,-1.755328,-1.657456,-1.822063,-1.79934,-1.342508,-0.719108,-1.180291,-0.618744,-1.954879,-2.552817,-0.65201,-0.132931,-1.186113,-2.027617,-0.546989,-0.41325,-1.869654,-1.24758,-0.553375,-1.541989,-1.568611,-0.203799,-1.262819,-1.423289,-1.440925,-0.967413,-0.864078,-0.530237,0.119096,2.710363,1.954086,0.798811,-1.338012,-6.628556,-9.122812,47.962345,-8.611607,-4.328617,3.187863,1.575742,28.040777,2.490193,-8.087299,-1.411993,-4.466209,9.606179,17.784556,-6.346467,-3.240842,-7.026647,21.277148,11.793856,-8.301667,-2.689463,-3.836981,16.477977,3.514313,-5.370737,-2.99402,-0.522352,17.454169,3.304676,-5.742054,-3.919663,-0.424398,13.950779,-1.655271,-5.267107,-2.481162,1.339335,14.211545,0.327885,-0.880314,-1.256035,-5.854894,8.109705,5.069707,0.623702,-8.642321,-8.541701,17.993856,1.478565,-4.309076,-10.0446,5.308792,10.982395,-2.373627,4.062268,-4.451264,-0.661663,6.821375,-3.213939,-2.059485,-1.472691,5.219262,-1.112061,-2.659172,0.229454,1.147856,-2.3791,-1.351299,0.555823,-1.857986,-1.089026,0.244697,-2.007015,-0.815737,-0.740821,-2.173546,-2.052216,-0.978859,-0.834066,-1.385471,-1.751618,-1.382081,-1.7286,-2.679587,-2.748693,0.46755,-1.450002:raised_markers
-2.129472,-1.307512,-1.232676,-0.740249,2.094741,-1.577974,2.168338,-1.147382,-0.822854,-0.974229,-1.14982,1.814086,-0.928861,1.807682,-0.8059,-1.459915,2.052888,-2.011454,2.141077,-0.682637,2.658953,-0.904972,-1.791138,2.028409,-2.269297,2.325635,-0.536935,2.217636,-0.132171,-2.703594,2.516011,-2.558795,1.644207,0.349032,1.95509,0.732353,-2.984233,2.535574,-2.874491,1.9103,0.13813,2.304449,1.071032,-1.898677,2.757886,-1.843838,0.229869,2.450936,-5.338226,3.584584,5.523261,-4.257233,6.590085,-8.302104,-4.691278,7.723086,4.374142,2.930295,-2.84074,-1.053833,1.167062,-1.503535,-0.586772,-0.278887,-1.472326,1.926697,-1.908284,1.673038,-0.233688,-2.781629,0.786156,-2.848093,1.435061,-3.115467,0.350753,1.873998,-3.370978,2.590318,-3.068158,0.291143,4.721945,-1.547804,5.855827,-3.788584,9.309135,-1.69495,-5.440115,4.905926,1.803713,-3.548256,-1.219892,-0.076347,0.140504,-1.052625,1.352277,-2.681921,1.462259,-0.252499,1.04211,-1.957606,-1.229308,1.862838,-1.114324,1.630126,-1.494579,1.319651,-1.768537,-0.402998,1.545099,-0.073778,0.942432,-1.250919,-0.247201,-1.745958,-0.672387,1.85173,-0.461135,1.799563,-2.037584,-0.661147,-2.010194,-0.673297,2.311632,-0.639242,1.546839,-2.002168,-1.371316,-1.919106,-1.04022,2.040126,-0.662135,2.178192,-2.145901,-0.938688,-1.830811,-0.624308,1.926339,-0.454898,1.580791:raised_markers
-0.099353,0.732883,0.100763,1.258063,-0.125386,-0.089188,-0.242259,-1.065051,1.066227,-1.436951,-0.152519,-0.643927,-0.104973,-0.943535,0.323374,0.242403,-0.085092,-0.270379,0.29456,0.952091,-0.221158,0.875859,-0.511374,-0.976038,1.566072,-1.499366,0.449941,-0.559472,-0.906562,0.965049,-1.406893,-0.182673,-0.559091,0.285408,-0.930617,-0.030884,-0.414267,-1.211682,0.183258,-0.90192,0.266019,0.011553,-0.70343,-0.798726,-0.917776,0.323153,-0.454094,0.445461,-0.030508,-0.806059,-0.310302,0.843309,-0.052329,-0.16829,1.911009,-0.883096,0.903019,-0.145981,-0.859614,0.645094,-0.698979,-0.503496,-0.442135,0.622104,-0.019022,-0.620151,-0.196249,-1.431458,0.537119,-0.789048,0.1335,-0.517502,-0.518576,0.030336,-0.356744,-0.716897,0.052438,-0.288742,0.123806,-0.545444,-0.257834,-0.48567,-0.686658,-0.734946,-0.441567,0.161456,-0.573009,-0.549354,-0.785118,-0.55597,-0.176327,-0.233557,-0.560497,-0.057661,-0.567858,-0.002427,-0.566014,-0.525126,-0.445279,-0.019639,0.191803,-0.559465,0.075269,-0.209923,-0.517162,-0.193534,-0.711714,0.630069,-0.765512,-0.912297,0.278168,0.790846,4.137374,1.018741,2.927118,7.239913,1.25732,-3.527603,-0.786502,0.579816,8.631121,-5.6988,9.357202,19.595961,-3.465056,-2.533991,2.976128,-4.848028,1.440265,1.068021,2.332261,0.227713,1.508241,0.770543,-2.269145,0.641731,0.182284,0.152119,0.971688,-0.198609,0.53789,-0.723803,-0.076547,-0.144227,-0.129599,0.551697,-0.520525,-0.130451,-0.303819,-0.513301,1.066886,4.756767,1.865579,-4.19616,0.246303,1.189467,-1.935063,-0.109816,0.576366,-0.490757,1.304164,-2.104858,0.370986,0.917484,-1.66611,1.773259,-1.149945,-0.785913,1.018342,-0.570238,1.074846,-0.158516,-0.383826,1.179177,-0.119313,0.720973,-0.634659,0.627795,0.364909,-0.823969,0.822287,-0.608071,-0.394441,-0.705845,-0.03642,0.324147,-0.493148,-0.367762,-0.875373,-0.273793,-0.711697,-0.303221,-0.364753,-0.744164,-0.163572,-0.769353,-0.152378,-0.155654,0.35529,-1.216603,0.041129,-1.363896,-0.290768,0.650134,-0.48708,0.111217,0.834847,-0.268932,0.597869,-0.651937,-0.520786,0.349048,-0.527344,-0.146689,-0.302383,-0.484354,-0.477963,-0.201869,-0.770535,-0.156605,-0.082563,-1.244441,0.600424,-1.331025,-0.706673,-0.3362,-1.022777,-0.101434,-0.509871,-0.307752,-1.185758,0.273692,-0.658572,-0.286209,0.481054,-1.082806,-0.41239,-0.045347,-0.029672,-0.396449,-0.463477,-0.271407,0.210993,-0.604702,-0.481981,0.043676,0.070422,-0.847166,-1.081765,0.965197,-0.52609,-0.718912:raised_markers
0.313108,0.25708,-0.480918,0.865042,-0.34683,-1.296096,0.341441,-1.205437,-0.108493,1.094941,-0.745568,1.007153,0.389138,0.153984,0.728732,-0.187217,-0.560604,0.680885,-0.729342,-0.015964,-0.557631,-0.713269,0.838891,0.093252,0.259185,0.955954,0.167635,0.787581,0.623299,-0.804943,-0.106055,-0.373154,-0.903314,0.926139,0.668794,-0.272468,0.820451,-0.712338,0.44135,-0.088115,-1.163658,-0.596275,-0.664694,-0.970108,-0.397499,-0.947299,-0.715432,0.033456,-0.695431,-0.77093,-0.250551,-0.458324,-0.124857,0.008442,-0.853493,-1.027353,-0.148217,-1.304644,-0.36274,0.87059,-0.393984,0.765953,-0.312898,0.201496,0.14199,-0.20688,-0.254518,0.534851,0.132207,-0.354765,-0.176661,-0.680615,-0.014266,0.302954,-0.065682,0.013571,0.307227,-0.355183,-0.045825,0.131323,-0.323696,0.51946,0.098361,-0.193097,0.067881,0.344282,-0.48311,0.197961,-0.477763,-0.101065,0.803378,0.001053,0.316494,0.122819,-0.171442,-0.356517,0.343762,-0.793808,-0.862927,-0.198396,-0.488382,-0.514395,-0.045293,-0.920769,-0.569525,0.015865,-0.94411,-0.454256,0.043556,-0.222029,-0.139914,0.147363,-0.241896,0.204355,0.256132,-0.743704,-0.022942,0.133948,-0.881244,0.221213,0.041257,-0.506048,0.538012,0.02834,-0.396104,-0.112576,0.576515,-0.48155,0.522315,0.663787,-0.307872,0.552473,-0.053895,-1.100642,0.263791,0.415747,-0.773467,-0.926434,-0.031861,-1.70444,0.341673,2.385574,1.657212,2.310749,4.515296,2.091065,4.004907,-1.888033,-2.76473,-5.309989,5.109215,-3.132063,2.257808,6.357501,2.859227,5.195076,-4.811512,-0.311626,-4.910498,-5.913213,6.512455,0.587411,2.399318,-1.809952,0.579432,-3.316591,-2.231024,-0.929779,2.943645,4.660278,1.468921,2.184718,-1.142072,-1.197456,0.835418,-1.21889,2.124378,-0.656572,1.100314,1.723773,-1.356163,2.215835,-0.518366,0.250152,1.353481,-0.645897,0.112045,0.66018,-0.05105,-0.408381,0.049602,0.422191,-0.670524,-0.300078,-0.144019,-0.639967,0.111926,-0.559975,-1.087286,-0.469809,-0.424419,-0.0813,-0.75885,0.048786,-1.093713,-0.936666,-0.116905,-1.05538,-0.789826,0.03206,-0.891279,-0.220758,-0.433022,1.281119,1.872543,-0.99701,3.568194,-1.017541,3.63294,-0.116466,-0.896336,5.575713,-0.753616,-5.121521,-3.404256,-3.475704,6.305738,-0.081056,1.126443,5.374782,-3.65802,3.527196,-1.731992,-0.729985,1.266527,0.920954,-0.217983,1.521322,-0.870121,0.739982,2.530042,-1.299503,2.276036,-0.006049,-1.690711,2.230082,-1.756764,-0.316668,0.980893,0.695722,0.218978,-0.148709,-0.467092,0.630578,-1.307441,-0.101319,-0.536661,-0.80809,-0.270758,0.612731,-0.037186,-0.036488,0.277779,-0.947533,-0.597725,-0.505966,-0.225664,-0.068084,-0.120101,-0.644512,-0.801844,-0.553668,-0.304137,-0.848609,-0.241643,0.08168,-0.034059,-0.700394,0.145264,-0.185434,-0.629356,-0.509155,0.291096,-0.348255,0.109447,0.013178,0.064292,-0.672393,-0.299268,-0.040412,-0.714712,-0.679461,0.205999,-0.27818,0.11294,-0.055605,-0.029224,-0.21777,-0.400761,0.423398,-0.674794,0.218487,-0.241176,-0.290213,-0.542589,-0.546889,-0.153479,-0.248676,-0.26467,0.406188,0.238149,-0.453584,-8.53E-4,-0.430756,0.066749,-0.578149,0.944972,-0.425244,0.396579,0.432092,0.02313,-0.285375,0.195315,-0.275352,-0.253291,0.330368,-0.431606,-0.339948,0.165073,-0.581578:raised_markers
0.841849,-1.195256,0.149127,-0.190984,-0.135288,-0.785354,0.877469,-0.400279,-0.423467,0.380232,-0.263077,-0.824607,-0.92206,0.40141,-0.423371,-0.316579,0.178761,-0.280041,-0.597802,-0.679355,-0.133194,-0.48038,-0.003791,-0.142678,0.195764,-0.126778,-1.069246,-1.052737,0.389478,-0.08904,-0.587885,0.575684,-0.228452,0.216597,0.041722,-0.315595,0.770725,-0.076214,-0.148156,0.752142,-0.078139,-0.442301,-0.224834,-0.209729,0.331166,-0.22981,-0.550189,-0.159711,0.290741,0.106115,-1.109758,0.339269,0.407795,-1.040613,-0.088589,0.417122,-0.200397,-0.252008,0.015118,0.078274,-0.450707,-0.040305,-0.322578,0.262523,-0.037644,-0.445337,0.098582,0.950489,-0.796635,-0.155658,0.376136,-0.646858,0.26003,-0.411497,-0.202677,0.049387,0.108779,-0.025142,-0.897747,0.321585,-0.558775,-1.086909,0.670486,-0.498917,-0.313693,-0.14508,-0.365028,-0.274305,-0.383979,-0.644817,-0.393364,-0.142386,-0.561944,-0.837513,0.569291,-0.990582,-0.848044,0.47242,-0.775158,-0.545956,-0.649942,0.140022,-0.547726,-0.261877,-0.572432,-0.185207,0.078101,-0.568158,-0.120005,0.192641,-0.397308,-0.48965,-0.151803,0.239885,-0.329311,-0.498832,0.330342,0.0129,-0.738322,-0.331638,0.262295,-0.162488,-0.699571,-0.115755,0.064089,-0.631182,-0.400723,-0.995796,0.459251,0.070289,-0.814889,-0.461183,0.578922,-0.007655,-0.585405,-0.006636,0.423157,-0.61015,0.009541,0.195859,-0.323721,-0.039001,0.534489,0.023112,-0.070317,0.140255,-0.514272,0.320988,-0.050542,-0.673663,-0.646947,0.856892,-1.158774,-0.670562,-0.409818,-0.199533,-0.466513,2.115108,6.364126,4.93639,0.497932,6.154248,5.741734,2.293765,0.960143,-4.189302,3.435724,4.430426,-2.667773,-5.887374,-6.648279,-0.687262,1.867484,5.498579,-2.612511,-4.443043,-0.525617,-2.951655,-2.880161,1.476423,6.022066,3.152992,-0.143496,-1.327788,-2.671531,-0.167113,-0.132122,0.346857,3.745701,0.058735,-0.437767,0.82581,0.310763,1.651854,0.802356,0.589352,1.780075,1.858737,1.387496,-0.487038,1.567429,2.054894,0.362874,1.465181,0.56053,1.726858,-0.079191,0.271151,0.677102,0.466272,-0.043845,-0.531532,1.061263,-0.441365,0.21814,-0.519346,-0.161448,-0.06913,-0.764858,0.103817,0.207091,-0.492448,-0.809515,0.353243,-0.772382,-0.096272,-0.92368,-0.669299,-0.446066,-0.373092,-1.637787,-0.664085,-0.031042,-1.382493,-0.58023,-0.413958,-0.16744,-0.904972,-0.707412,0.711528,1.225969,0.50228,5.237424,5.43639,2.498338,-1.858438,-4.05343,2.092657,1.177218,-2.744219,-0.157327,1.5032,-3.978069,-2.374037,0.622961,-0.179916,0.289121,0.096205,0.977606,2.048319,-0.402167,-1.027385,-0.620203,1.171413,-0.096489,-1.016048,1.651322,0.409273,0.656553,0.32573,0.150012,0.129345,-0.867311,1.068774,0.194843,0.41504,-0.594473,1.187425,-0.142637,-0.598819,0.802619,-0.281127,0.46312,-0.398931,-0.562839,-0.107781,-0.375575,-0.803933,-0.420674,-0.274468,-1.137575,-0.651476,-1.142441,-1.347429,-1.690171,-1.253987,-0.56234,-0.356844,-0.80597,0.245737,0.4849,-0.332735,-0.259624,1.014304,-0.029851,-0.803272,-0.135769,1.604581,0.46279,-0.010086,1.456392,-0.062727,1.074944,-0.173487,0.652701,0.209587,1.972333,0.031533,0.826626,1.215922,0.854289,0.031461,0.495831,1.345923,0.092048,1.691508,-1.485507,-1.311482,-1.252397,-0.803044,-0.125982,-2.887231,-0.25052,0.237402,1.455701,-1.366704,-1.677542,0.328113,-0.467251,-0.532331,-1.023823,0.597244,-0.389178,-0.014499:raised_markers
0.055185,0.329884,0.005548,0.062087,-0.221211,0.124616,-0.322282,0.045386,0.685407,-0.042851,0.313185,-0.386275,-0.334636,0.315833,0.215151,0.499863,0.162813,0.333329,-0.296908,-0.227984,0.126498,-0.01511,0.456788,-0.02508,-0.013393,-0.017126,-0.22236,0.636412,-0.42638,-0.373502,-0.033408,-0.347405,-0.243592,-0.725321,0.075996,-0.197536,-0.545319,-0.325245,-0.638851,-0.260788,-0.603731,0.279936,0.265722,-0.176765,-0.217342,-0.397327,-0.651855,-0.60358,-0.276104,0.334124,0.282768,0.065745,0.199774,-0.155173,-0.520398,-0.018592,0.219761,0.345607,0.270669,0.364051,0.285895,-0.576805,-0.428338,-0.231445,-0.186204,-0.45765,0.491293,-0.358333,0.421776,-0.455059,-0.108234,-0.061741,-0.188391,-0.078449,-0.111875,0.516489,0.109693,-0.155508,-0.476626,-0.090437,0.236795,-0.339088,-0.007442,-0.299845,0.711148,-0.225766,-0.508556,-0.095016,-0.294569,0.041456,0.026505,-0.055976,-0.170121,-0.445198,-0.132557,-0.716693,-0.772232,-0.337355,-0.24234,-0.472547,-0.603597,-0.512505,-0.262387,-0.370597,-0.495335,-0.257518,-0.053958,-0.376605,-0.006107,-0.092419,-0.234188,0.165086,0.124451,-0.177431,-0.33291,-0.131915,-0.284282,-0.14876,-0.183368,1.7E-4,-0.141016,-0.011468,0.236246,-0.01218,0.417991,-0.459321,0.151766,-0.12668,0.048034,0.109093,0.248757,-0.059011,-0.412595,0.023918,-0.286454,-0.185435,-0.108236,0.439762,0.020584,-0.221159,0.458829,-0.226605,-0.220801,-0.40231,-0.075592,0.012884,-0.362224,0.443255,-0.287133,0.195991,-0.65361,0.153037,-0.25483,-0.132315,0.350873,0.157683,0.09784,-0.278453,-0.237011,0.405129,-0.296853,0.070819,0.022803,0.091035,0.637701,-0.109114,0.312634,-0.700682,0.229561,0.725274,0.033602,-0.412005,0.23874,-0.010394,-0.44173,-1.139158,-0.756184,0.012531,-0.428063,0.593503,-0.089354,-0.299427,-0.967956,0.739462,-0.853444,0.078506,-0.398752,-0.080777,2.863857,1.774946,1.911886,2.301346,0.511585,2.407206,-2.327386,-6.293006,-1.571522,8.952608,16.56704,-2.35182,-8.294954,-6.473429,-2.242829,8.236295,1.487107,0.511158,-4.25832,-1.664892,3.207899,3.636993,-1.796019,-2.137044,0.875421,0.421912,3.658035,-0.796402,-0.809552,0.690205,1.864803,0.371395,1.605854,-0.148478,0.599287,-0.189538,-0.462231,1.153471,0.347612,1.166128,0.294056,-0.533289,0.734343,0.365587,0.284755,0.601482,-0.187717,0.76004,-0.286836,0.539897,-0.300297,-0.744076,0.743476,-0.886262,-0.056308,-0.72335,-0.466249,-0.605968,-0.42727,-0.230828,-0.098392,-0.442452,-0.459543,0.215487,-0.712696,-0.552413,-0.158642,-0.465747,0.230469,0.452549,0.955448,0.284402,2.588813,0.360576,-2.421997,-4.640981,-0.918409,2.597154,1.32853,5.085977,-0.383441,-1.525509,-3.197888,2.443742,0.152484,-0.372916,3.182006,-1.719033,2.239348,-1.564419,-1.360205,0.137204,-1.691492,0.740748,0.354461,0.264773,-0.086493,-0.378553,0.788464,-0.372686,-0.669529,-0.93263,0.937714,-0.036648,1.111854,0.435374,-0.046683,-1.095442,-0.80964,0.006687,0.031639,-0.152509,0.293632,0.413378,-0.054036,-0.206135,-0.615428,-0.081678,-0.404315,0.277684,-0.003493,-0.189708,-0.566229,-0.142266,-0.595651,-0.536088,-0.669525,0.25864,-0.516051,-0.536737,-0.512133,0.123904,-0.327811,-0.060675,-0.048702,-0.101697,-0.101845,0.053403,-0.168753,-0.149289,-0.195741,0.019753,-0.055082,-0.352501,0.063029,0.448163,-0.370526,-0.052475,0.414537,-0.061952,0.057658,0.438996,0.078288,0.217423,-0.513303,0.322813,-0.115406,-0.165351,-0.137423,0.072221,-0.353359,-0.175433,0.200723,-0.152132,-0.46484,-0.195899:raised_markers
0.829297,0.062968,-0.429098,-1.100375,-0.763338,-1.277117,1.404959,-0.656548,1.908662,-0.341433,-0.496576,-1.068672,-0.913722,0.683994,-1.190401,0.723468,-1.393941,1.165177,-1.262733,0.802037,-0.600074,-0.939175,-0.31071,-0.464922,1.818519,-0.631263,1.578736,-0.902476,0.411266,-1.119955,0.816186,-0.07423,-0.480697,-1.065105,-1.370445,1.141016,-0.619143,0.715393,-1.15518,1.130492,-1.714972,0.198721,-0.071577,0.50674,-0.582885,-0.637488,1.918727,-1.597519,0.956278,-0.712857,1.267806,-1.002882,-0.163477,2.958645,-0.711993,-0.480626,-2.324224,5.490764,1.752345,-1.512324,-2.602903,1.355082,-0.068756,-0.019549,1.194689,-1.065474,-0.96937,1.471406,-0.908088,-2.873089,2.536775,0.323847,1.299539,2.177831,-1.925968,0.145414,0.587894,-0.164,-1.722898,0.017356,-1.322845,1.482862,-1.699886,1.745729,-0.902594,-1.878615,-0.413958,-1.254526,2.895242,-1.880715,3.062039,1.675377,-0.559907,-3.310516,0.365134,4.105444,3.210778,-0.855295,2.700714,2.168894,-1.357846,0.82393,-0.609243,-0.052134,-0.673123,0.988401,-1.892393,2.048271,-1.022288,-1.72232,1.13227,-0.564518,0.883772,-2.322384,1.873049,-1.760342,-0.045617,1.439683,0.124406,0.218017,-1.167102,-0.491855,-1.412022,1.284166,-0.76288,1.192408,-1.455668,0.063975,1.070026,0.206226,0.258246,-1.56276,-0.475105,-0.594485,1.264418,-1.361595,1.402708,-1.125394,-0.054836,-1.206962,0.878211,0.668999,-1.120717,0.31591,-1.206943,0.47486,0.222031,0.961408:raised_markers
-1.440436,0.621856,-0.907953,-0.565393,-0.285895,-1.067289,0.635288,-0.502322,-0.413839,1.363003,-0.629673,0.159023,0.496829,-0.540834,0.704541,1.272251,0.303562,-0.05743,0.296197,-0.72932,-0.463926,-0.046338,-0.520932,0.076161,-0.234849,-0.615479,0.295223,0.10635,0.715564,-0.148531,0.626328,0.375778,0.173128,0.678789,0.054897,-0.749569,0.967733,-0.409263,-0.072716,0.460727,-0.339705,-0.074403,0.696412,-0.042655,-0.136281,0.791817,-0.682478,0.378364,0.454356,-0.220019,0.225678,0.44564,-0.194673,0.214987,0.457229,-0.189079,0.197956,0.334838,0.272182,-0.377047,0.194073,-0.493818,-0.196961,-0.189849,-0.859105,-0.347394,-0.219642,-0.708552,-0.64651,-0.532016,-0.642816,-1.206014,-0.829777,-1.067296,-0.917602,-0.42809,-1.123554,-0.786048,-0.685897,-0.553141,-0.31121,-0.61034,-0.182699,-0.872918,0.340139,-0.129354,-0.656758,0.615333,-0.373951,-0.898098,0.690231,-0.851344,-0.295641,-0.093859,-0.686482,-0.352516,-0.313682,0.036872,-0.173027,0.152244,-0.043884,-0.954761,0.395973,-0.228905,-0.858977,0.937413,-0.3126,-0.297556,0.452247,-0.601223,-0.229058,0.441532,-0.337349,0.117481,0.132412,-0.023718,-0.63151,0.232432,0.228376,-0.967691,0.657985,-0.542186,-0.387068,-0.018589,-0.059353,-0.346545,0.378863,-0.213349,-0.70198,-0.480095,-0.211235,-0.655843,-0.076057,-0.256838,-0.929148,0.057801,-0.859354,-0.661113,-0.434355,-0.427822,-0.751441,-0.159011,-0.375002,-0.545608,-0.497306,-0.360032,-0.563604,0.07249,-0.431096,-0.33387,-0.370813,-0.17357,-0.704083,-0.124578,0.307054,-0.756595,0.824558,0.394453,-0.790025,0.276478,0.140315,-0.796037,0.489695,-0.716137,0.483211,0.282162,-0.277486,0.16402,-0.59939,0.66697,2.41886,-1.116075,2.522431,0.438916,-2.114522,-1.652984,-4.212365,2.77105,9.24431,-4.742788,4.928111,6.162683,-0.933437,-3.348403,0.174696,4.454249,-0.333566,12.29493,-2.360383,-5.382971,2.105151,-2.05062,-3.338653,2.316851,6.178006,-3.854238,7.253205,-1.469094,-4.561043,6.017883,0.421732,0.241563,2.886834,-1.251243,1.540596,0.993257,-1.523608,2.59236,-0.012209,0.356394,0.837276,-0.904952,0.227798,0.259719,0.02265,0.354125,0.168047,-0.029552,-0.351806,-0.353188,-0.28562,-1.01384,0.84139,-0.313246,-0.683304,0.157191,-0.424409,-0.902802,-0.024421,-0.551259,-0.718328,1.118035,-0.568443,-0.317416,1.475088,-2.197442,-0.476985,-2.765481,-1.238877,4.469782,-2.481924,3.245798,1.968592,-1.332599,-3.904009,0.224534,-0.227905,-2.703514,7.4494,0.747112,3.365021,-0.183951,-3.609964,3.455328,-2.1152,1.1201,1.924429,4.910545,-3.327801,0.933862,1.112108,-2.4438,3.154458,-0.243622,0.568302,1.543908,-1.3367,1.206034,-0.132538,-0.454864,0.648256,-0.672926,-0.090968,0.67595,-1.587693,0.140585,-0.486483,-1.213113,-0.337043,-0.28173,-0.787393,-0.664377,-0.569517,-0.549098,-0.583265,-0.328451,-0.518109,0.132383,-0.205487,-0.590509,0.227525,0.420418,0.3345,-0.078379,0.873475,-0.261795,0.139061,0.52536,-0.618819,-0.11816,0.540749,-0.299895,0.499948,0.61613,0.02286,-0.128086,0.300472,-0.511115,0.268681,-0.032704,-0.508059,0.393269,-0.194692,-0.70211,-0.441078,-0.396398,-0.508427,-0.883273,-0.762398,-0.840114,-0.742955,-0.286295,-1.024075,-0.667535,-0.631203:raised_markers
-3.627295,-2.585514,3.817542,-0.381863,-1.230708,2.201401,-0.243629,-0.741449,0.622433,0.338204,0.320693,0.654162,0.306989,0.893051,0.317765,-0.242459,0.156175,0.700589,-0.362012,0.073409,-0.457917,0.106477,0.305572,-0.174141,0.094665,-0.211911,-1.137652,0.027584,0.170991,0.513372,0.343794,-0.47086,-0.167122,-1.120696,0.271764,0.452254,-0.564107,-0.050192,-0.330985,-0.812156,-0.34642,-0.461738,-0.122835,-0.627412,-0.728887,-0.222483,-0.052564,-0.204587,-0.218755,0.451185,0.161038,-0.989675,0.896112,0.053821,0.102184,0.355713,0.21885,-0.096442,-0.301988,0.591446,-0.338185,-0.337816,0.885323,-0.080703,-0.135527,-0.719951,-0.028507,-0.272408,0.150062,-0.012065,0.16834,0.058153,-0.610502,0.335904,-0.611253,-0.332093,0.288297,-0.763151,-0.18799,0.46586,-0.585915,-0.127274,-0.627924,0.167459,-0.708431,-0.286481,0.183512,-0.661115,0.249913,-0.694648,0.390892,0.168427,-0.154988,-0.034706,0.10658,-0.093063,1.302015,1.778842,-0.30295,2.920902,0.66301,-0.207017,-2.732698,-1.557868,2.970671,3.062762,2.467998,2.814276,1.713906,-1.095378,-0.888512,-1.086737,-0.692326,0.019378,-0.11473,-0.441386,-0.806319,-0.934988,-0.212595,-0.021886,1.170902,2.467742,-0.226689,-2.515698,-2.780019,-3.588589,-1.181631,-2.071105,-1.771524,0.311161,2.526682,-3.228869,-1.664369,0.929944,-1.142272,1.121559,0.482618,0.67796,0.127244,0.661404,-0.108292,0.483595,0.698162,1.429025,1.001346,1.114416,0.652567,0.580777,-0.222003,0.174313,0.571669,1.050751,0.892537,-0.254672,-0.089993,1.23398,-0.331898,0.641891,4.216645,1.93363,5.14352,6.759903,4.349267,1.595767,-3.271377,-6.945974,-5.373465,2.412569,-3.740843,-1.958215,8.491461,8.943615,-3.524406,-5.925,-7.858073,-2.317763,2.843017,-0.720884,-1.209944,3.430219,-0.427301,-2.821469,-3.972266,-1.699545,0.677809,1.157891,3.929635,0.060619,-0.123605,-0.802621,0.46679,-1.54813,0.254176,1.032578,0.136787,0.922471,-1.064091,0.029676,2.295784,-0.999984,1.621616,0.483138,-0.032038,0.672276,0.939601,1.668161,0.342419,1.468379,0.457017,-0.647051,0.279855,-0.123909,-0.109843,-0.061752,0.203362,0.488535,-0.234238,-0.268679,0.278987,-0.474535,-0.002911,-0.4008,0.129687,-0.474908,-0.38473,-0.092047,-1.351955,-0.683569,0.556221,0.252032,-0.219012,1.292014,0.730392,1.384021,2.381512,-0.100683,0.352188,-3.67714,3.551395,-1.5796,-3.223779,1.931836,0.426706,1.029389,1.014716,-2.928551,-4.747626,6.535165,-3.626479,-0.766022,1.320812,1.446262,0.02576,1.269198,-2.204483,0.520758,1.483196,0.208969,0.818749,-0.840371,0.22967,-0.247547,0.1299,0.08792,0.38307,-0.622225,0.521035,-0.378398,0.774851,1.132543,-0.77098,-0.994455,-0.009588,-0.65465,-0.281507,-0.829731,0.351603,0.356466,0.266798,0.261369,-0.322694,0.215907,-1.020349,-1.041332,-0.078121,-0.729466,0.126627,0.263379,-0.563064,-0.849906,-0.111757,0.532255,-0.182724,-1.70722,0.804296,-0.956662,1.056018,-1.189962,0.662298,-0.356633,-0.609176,-0.654897,0.371489,-0.671527,-0.360444,-0.517009,-0.512562,-0.457084,-0.389903,0.13697,0.197453,-0.141305,-0.301087,0.167093,-0.293324,-0.467739,0.578374,0.746876,-0.184365,-0.258906,0.11518,0.024671,-0.427764,-0.220181,0.112465,0.163424,0.522861,-0.506177,-0.022309,-0.328563,-0.290888,0.131365,0.149402,-0.825053,-0.524576,-0.635133,0.945909,-1.405554,0.430584,-1.082233,0.060327:raised_markers
1.46446,1.098094,-2.844252,0.40202,-2.741401,-0.69874,1.799841,-1.208954,2.486102,-1.487705,-1.592159,-0.567209,-1.959775,1.630593,-2.659181,0.949813,1.33435,-2.323593,1.753033,-1.778113,-0.038349,2.090516,-1.072041,1.67012,-1.256482,1.872781,-0.445531,-1.91312,1.394992,-1.938256,0.132438,1.465864,-0.940898,1.768752,-1.991836,-1.390762,-0.949726,-2.050536,0.85675,-2.451079,0.261571,1.433244,-1.819284,1.646415,-1.471172,-2.166952,1.191108,-2.324444,1.036948,0.928307,-0.325943,1.425532,-2.401015,-0.996715,-1.264041,-1.452781,1.034178,-1.771903,0.739081,0.6634,-1.672425,1.79306,-0.651878,-0.976815,-0.285357,-1.741383,0.728277,0.277778,-0.263149,1.442067,-1.004005,-0.734123,-0.201766,-1.885008,0.538386,-1.891305,-0.722074,1.084818,-1.333172,0.873694,-0.49947,-2.715766,0.231254,-2.660745,-1.528159,0.938557,-2.216113,1.041431,-0.30437,0.220276,0.851672,-1.990289,-0.687856,-0.75079,-1.359449,0.562574,0.237488,-0.104876,1.415785,-1.146456,1.650869,0.10982,-0.981242,0.755946,-1.007201,-0.265808,1.369151,-1.084118,0.806452,0.54221,-2.009066,1.580539,-1.392259,-1.375067,-0.158147,-2.032372,0.296319,0.387105,-0.876127,0.760877,-1.199869,-1.542399,-0.48095,-1.232486,-1.01391,-0.385964,-1.621567,-0.056371,0.913517,3.342332,7.650985,3.620447,8.805265,9.048975,3.609844,2.567703,-1.283253,-4.64898,15.909681,-5.161645,6.336638,13.031356,3.587044,-8.313188,-5.366163,-4.945168,-5.253394,9.534887,17.731267,-2.655709,7.589201,-2.554851,-4.784579,-3.96977,0.832148,5.068132,1.292281,5.554205,2.472071,-2.881177,-2.398673,0.37732,-0.044385,0.805415,0.975219,-0.195048,1.698523,1.851763,-1.85693,2.79889,0.499166,-1.812628,1.391206,-2.463738,0.426867,-1.785526,-1.127365,2.644215,-0.523229,0.912229,0.052377,-1.255876,-0.464555,-0.809107,-1.097139,-0.69205,-0.485336,-1.151875,-0.220164,-0.759692,-1.172914,-0.197156,0.286646,2.338875,3.98699,-0.981058,7.868717,-2.181874,3.480151,-4.36716,7.324732,2.747159,-0.543536,-4.689448,0.682619,-0.209944,5.745334,-1.827847,3.855025,-1.504255,-1.16568,3.416455,-0.365795,-3.256801,0.931009,-0.621033,-1.498929,1.673549,-3.256531,1.930335,0.834141,-3.84543,0.368023,-2.409748,0.976209,-1.507933,1.025113,-0.42669,-3.49822,-0.048211,-1.313729,-0.29074,-0.634015,-1.690921,0.597343,0.329826,-0.484129,0.213306,1.026904,0.011468,1.689511,-1.107586,0.064594,-0.41142,-0.062425,-0.885302,0.778453,-0.403464,0.446172,-0.398864,-0.638677,-0.450888,0.918969,-1.195196,0.039883,0.192266,-0.352586,0.06563,-0.270504,-0.414407,-0.101856,0.041066,-0.47808,-1.035054,-0.056108,-1.4336,-0.296287,-0.305285,-1.132325,-0.072815,-1.045055,-0.725624,-0.291583,-0.787972,-1.127693,-0.243986,-1.360449,-0.581952,0.187192,-1.183533,-0.367322,0.073878,-0.459728,0.214836,-0.510924,-0.852585,-0.221928,-0.777805,-0.787925,-1.162141,-0.297666,-0.584365,-0.904696,-0.130738,-1.004356,-0.65573,0.346796,-1.329984,0.478312,-0.335003,0.36617,-0.292908,-0.59966,-0.04772,-0.266486,-0.2172,0.617577,-0.554064,0.016816,0.654741,-0.509977,0.00631,0.164011,-0.579779,0.479989,-0.697246,-0.684643,-0.067426,-0.865675,-0.736513,-0.111517,-0.606256,0.037399,0.409121,-0.427337,0.124374,-0.403464,-0.514445,0.246646,-0.594238,-0.491793,0.155988,-1.034672,-0.388156,-0.412183,-1.761722,0.157869,-1.197239:raised_markers
0.060896,-0.012927,-0.106701,0.038226,-0.405164,-0.216063,0.163619,0.081638,-0.059291,-0.424566,-0.468005,-0.135808,-0.580198,-0.340655,-0.331516,-0.660535,-0.48176,-0.963006,-1.069543,-0.917978,-0.470369,-1.031544,-1.406667,-0.208946,-0.557123,-0.795723,-0.283661,-0.591749,-0.766561,-0.330116,-0.01811,-0.622857,-0.499285,3.2E-5,-0.68538,-0.69455,-0.542844,-0.449157,-0.546991,-0.780537,0.330226,-0.253142,-0.242905,0.253285,-0.329998,-0.281563,-0.06186,0.402551,0.081715,-0.704353,0.205324,-0.400145,-0.466993,0.816999,0.160851,-0.393811,0.128713,-0.023658,0.115905,-0.31329,-0.189347,-0.191355,-0.353546,-0.137665,0.218149,-0.084094,-1.151253,0.101279,-0.219333,-0.698686,0.368228,0.288803,0.223432,-0.93826,-0.568433,0.071994,-1.118971,-0.115153,-0.261088,-0.895393,-0.211148,-0.257169,-0.530419,-0.714915,-0.177192,-0.235777,-0.142489,-1.128892,-0.547326,0.394417,-0.241604,-0.073833,0.318866,-0.231554,-0.743782,-0.005479,-0.252491,-0.043837,0.215288,-0.422293,-0.608152,-0.591888,-0.082426,0.564646,-0.894346,2.786212,0.012712,0.664709,0.286981,1.335479,-3.186723,-1.928436,1.945305,3.770841,2.17096,2.630509,-0.714761,2.961725,-3.262181,-5.61652,1.335921,12.612639,-3.16504,10.058729,5.485,-6.084246,-3.50512,5.155514,-5.542566,9.26107,-0.708942,2.499822,-1.697048,-2.948276,4.276255,-1.436791,0.483827,1.503712,-1.076124,-0.016612,0.741813,-0.345784,1.961775,-0.984624,1.383126,-0.387831,0.190898,-0.327237,-0.679066,-0.512579,-0.216842,-0.211671,-0.250556,-1.233366,-1.847706,0.464496,-0.389756,-0.93557,0.496021,-0.630392,-0.580937,-1.014797,-0.725423,0.007311,-1.065862,1.358547,0.39837,-0.787204,1.431767,-1.769986,-1.833031,2.43746,1.454239,-1.704068,-0.457156,3.335296,-0.678053,0.369255,0.876023,1.218934,-6.559254,5.217739,0.956305,-1.803477,8.76589,-3.580582,-0.594974,7.637006,-3.696145,2.217965,4.676704,-1.329128,-1.17296,6.030188,-1.446834,0.458385,2.092343,-2.048621,0.331219,0.547307,-0.346611,-0.253788,-0.061815,-0.503199,-0.001199,-0.817532,-0.244439,-0.449851,-0.353798,-0.753394,-1.075579,0.071999,-0.715342,-1.09503,-0.403714,-0.780816,-0.486024,-0.134118,0.029189,-0.594893,-0.58103,0.016865,-0.857546,-0.52308,-0.190173,0.116312,-0.092103,-0.597425,0.553318,-0.525606,-0.476786,-0.645892,-0.17049,0.310277,-0.514389,0.200882,0.664759,0.186691,-0.08473,0.183744,0.047037,-0.473767,0.244839,-0.355647,-0.697165,0.183302,0.082847,-0.398988,-0.294603,-0.460527,-0.102311:raised_markers
-2.344875,1.026286,-0.934787,0.641572,1.078415,-2.745733,0.326628,1.595893,-0.577967,1.51257,-1.283325,2.08007,-0.882298,0.404351,1.306539,-1.365982,1.598359,-1.475703,0.194758,2.536688,-1.155602,3.319295,-2.743078,-0.016708,3.119336,-1.177772,3.321204,-2.733709,1.061577,3.941178,-1.274347,2.762539,-1.951317,0.935645,2.565825,-1.239606,1.8268,-2.158343,-0.906034,-0.985032,-2.555411,1.918709,-1.941911,-1.236467,1.764399,-3.415029,1.240288,-0.563935,-1.678342,2.845972,-2.950481,1.179925,0.318541,-1.916775,2.402342,-1.885434,-0.630166,0.408129,-2.912827,1.644835,-0.363698,-2.102771,2.395186,-2.786154,0.113735,1.068307,-2.886866,2.323051,0.251333,-0.634115,2.07877,-2.520411,-0.087737,1.518927,-2.533091,2.744279,-0.30471,-1.910383,1.064049,-2.895001,0.2364,-1.20798,-3.573551,1.14867,-0.637715,-1.874303,1.778858,-3.275502,-0.406485,1.553469,-2.902912,1.193514,-0.538045,-1.470551,2.790036,-3.078239,-0.902052,2.004251,-1.140885,2.277435,-1.886957,1.712769,-3.953645,-0.220733,18.664619,-6.42141,4.245331,5.068428,-0.745526,-2.500596,-1.039354,27.62144,1.449816,-4.462473,10.28136,-5.616676,-1.685389,3.730396,1.597067,-1.328244,2.818675,0.06354,-0.47703,-1.638692,0.535477,0.733897,0.176222,0.914025,-0.974606,1.345282,2.575383,-2.584806,1.865983,0.693642,-1.757402,1.859084,-1.28357,-0.988681,1.824727,-1.475007,2.396549,4.071628,-2.348102,-4.126438,6.33047,-2.585365,-2.81791,1.648287,8.660658,-0.012917,-8.137545,0.953872,0.895247,2.070625,-1.168074,2.007625,-2.414281,-2.643801,2.790059,-2.825885,0.210106,2.621533,-1.945565,2.073563,-1.792181,1.043479,2.593164,-3.497369,0.346766,0.46713,-2.281283,1.793502,-1.082853,-2.026347,0.920815,-1.12846,-2.104031,1.157142,-0.238008,-1.214863,0.642976,-1.182624,-0.662552,1.082247,-1.84762,0.021014,1.184947,-2.700817,0.287661,-1.031803,-1.848082,2.099519,-0.493047,-1.688405,0.511241,-1.564232,-1.391026,0.282468,-0.987829,-1.283086,0.488809,-1.847848,-0.892498,0.224771,-2.083297,-0.218578,-0.109075,-1.706759,0.9295,-1.089613,-1.834531,1.713252,-1.957135,0.141061,0.825964,-2.366167,-0.386473,-0.249277,-2.281671,0.377743,-0.379186,-1.043975,-0.562201,-0.33686,-0.994469,-0.354514,-0.117008,-1.088954,0.119039,-0.646517,-1.57082,0.426885,-1.202254,-0.124944,0.159196,-1.248699,-0.345424,0.208508,-1.577231,-0.616227,1.047208,-1.06772,0.006951,0.137846,-1.081857:raised_markers
-0.774232,-1.474271,1.136287,0.555809,1.808517,1.987593,1.41422,-2.294656,0.155181,2.002839,0.468023,0.926041,0.532358,1.522108,-0.432767,0.421827,1.686175,0.684358,-0.723129,-1.29964,0.007933,0.229084,2.27768,2.060684,-0.066872,0.634798,-0.99686,-2.138076,-0.17529,-0.389471,-0.374546,-1.353967,-4.735212,-2.563167,-0.222431,-3.384286,-3.712772,-0.916342,-1.620868,-1.812192,-3.952826,-3.686724,-1.506636,-0.619709,-1.020125,-2.405233,-1.574177,-1.676541,-0.716946,0.250618,-1.78582,-0.651317,0.411796,-3.782527,-1.195786,0.618842,0.856145,-0.017948,-0.78617,-2.341203,-1.262267,-0.843088,-1.773658,-2.338463,2.218335,3.679782,-1.023174,0.332302,1.526184,0.055541,0.205443,0.08989,2.571588,2.624787,-0.364832,0.540959,0.482123,0.396254,1.580976,1.673403,1.649181,0.015526,0.132144,0.023644,-1.197714,-0.549286,-1.132066,0.163873,-0.466562,-1.769082,-0.507395,-2.049937,0.741207,2.260344,0.995264,-0.630406,-1.242471,-2.47871,-0.553278,0.039873,1.878291,0.78402,-1.128958,-0.423605,-0.826905,-0.652067,-0.031206,-0.958473,1.166737,-0.813843,5.452881,6.618864,-2.538115,3.848215,-2.089867,-1.663717,2.151794,0.643853,3.19078,-0.751643,-0.762261,-0.240519,-1.990287,0.854721,0.076889,1.503875,1.697676,-1.589727,1.260502,-0.027342,-1.379955,0.734356,1.465936,1.085702,0.646376,-0.57955,-0.398923,1.103103,-0.596299,-0.796923,0.919836,-0.557884,1.557034,1.916768,-2.127919,4.279218,7.066746,1.237906,-2.18806,0.643807,0.923966,-2.537074,-0.879266,-0.268442,-3.448522,2.586231,-2.436056,-1.630963,0.495789,1.031849,0.918497,1.810662,-0.010022,-0.394768,0.009137,-0.158326,0.080018,0.194409,-0.656093,0.763819,1.038651,-0.043508,0.615893,-0.508739,0.247585,0.791402,0.27903,-0.824599,0.299952,0.835373,0.373633,0.638979,0.258643,0.748245,0.908224,0.796907,0.416132,0.520706,0.285058,-0.028662:raised_markers
-0.166178,0.078762,-0.228382,0.465413,-0.582938,-0.111605,-0.217178,0.391873,-0.530113,-0.634457,-0.008077,-0.022097,0.301414,-0.318125,-0.608414,-0.4236,0.092698,0.152239,-0.921645,-0.553349,0.228861,-0.850373,0.381015,-0.710328,-0.176719,-0.23283,-0.175741,0.304526,-0.472771,0.601556,-0.355497,0.028327,0.169042,0.143452,0.173747,0.068812,0.375944,0.401081,-0.239793,0.271007,-0.01482,0.503113,0.349337,-0.156659,0.410006,-0.084921,-0.077741,-0.031925,0.331288,-0.496369,-0.098886,-0.740101,0.363099,-0.077104,-0.19152,-0.562115,-0.602268,0.006709,-0.702878,0.077252,-0.317806,-0.807512,-0.122723,-0.244206,0.201848,-0.659149,-0.799708,-0.475811,0.136901,0.09428,0.106118,-0.416407,-0.058449,-0.178268,0.035684,0.243428,-0.371373,-0.313182,-0.451644,0.362878,0.381074,-0.520854,-0.04643,-0.679329,0.294563,0.47056,0.650609,-0.478319,-0.560118,-0.416594,-0.173561,0.245605,2.878051,2.452283,-0.499603,1.022843,2.497832,5.271364,3.135523,1.445229,4.047247,-1.005815,-4.717726,-1.222784,-2.658747,-5.819046,1.627207,-3.956671,-4.847866,-5.088041,-2.428092,-2.064756,11.073795,-1.116845,-3.166696,4.290822,-5.328809,-0.277395,6.22799,3.0098,2.20231,0.875946,-3.480227,-0.636719,0.531028,1.153645,2.93719,-0.466691,-0.004578,-1.18867,1.696065,2.660819,0.915342,2.97891,1.017156,-0.468196,2.073904,1.325964,2.194284,1.625017,0.985359,0.858068,1.542348,0.521611,0.676231,-1.000211,0.473147,-0.026048,0.639905,0.283941,-0.189085,-0.33841,-1.037794,-1.206215,-0.243223,0.049598,-0.421934,-1.048935,-0.818309,-0.156297,0.137009,0.163689,-1.140281,-0.351457,-0.548213,0.256312,-0.341462,-0.065539,-0.385717,-0.747182,0.643621,0.005738,0.173659,-0.986134,-0.708902,-0.124961,-0.029185,-0.133184,-0.375741,-0.432653,-0.351261,-0.784244,0.308847,-0.649757,-0.128067,0.014896,-0.183,-0.248249,-0.287855,0.026959,-0.884688,-0.296165,-0.365356,-0.392079,0.165497,0.111854,-0.326826,0.100434,0.096165,-0.519189,0.197855,-0.068363,-0.160958,-0.528549,0.25535,0.076724,0.202463,0.542535,-0.227803,1.264533,1.041224,1.387217,2.720348,0.562004,-1.862314,-2.082267,-1.988173,2.484475,-0.412375,1.018526,-0.012298,-1.27126,-0.861841,-0.872874,0.330055,-0.183411,1.142938,-0.664091,-3.110656,-0.389748,3.023511,-4.535028,1.84954,-1.093129,0.414891,0.972297,1.44044,0.619157,-0.876336,-1.662401,0.316878,1.733089,-1.141934,-0.750294,-1.13751,0.587149,0.643923,0.22771,0.614222,-0.328031,0.270564,0.161628,0.513277,-0.586503,-0.022871,0.938659,1.157417,0.388586,0.369874,-0.709593,0.261329,-0.031242,1.42114,-0.324097,0.209732,-1.124276,0.594116,-0.352792,0.107066,-0.107943,-0.515398,-0.849542,-0.412521,-0.256803,0.04815,-0.764565,0.066229,-0.558038,0.06732,0.833942,-0.104254,0.217017,-0.511929,0.00337,0.484359,-0.43518,-0.313793,-0.636743,-1.052929:raised_markers
-0.424348,-0.612635,-1.652667,-0.647538,-1.29341,-1.027114,-0.787316,-1.902033,-0.036698,0.277982,-1.845526,-0.579337,-0.346089,-0.636566,-0.438271,-1.145758,-0.726094,-0.815074,-1.719125,-0.988127,-1.437353,-0.831378,-0.988176,-0.79319,-1.377482,-0.591939,-1.451499,-0.003875,-0.637202,-1.902287,-0.746441,-1.225537,-0.674076,-0.838328,-1.475735,-0.258425,-1.312733,-1.09714,-0.35578,-0.830141,-1.192854,-0.906941,-0.494982,-0.360632,-0.354048,1.609144,0.884622,2.265128,-0.725492,-0.939814,-6.956565,-3.067352,6.269715,2.617368,4.766868,8.069191,-2.84218,5.902945,-2.349331,11.513793,17.327471,0.307375,-2.067041,18.987562,1.783342,10.576201,10.110474,-6.990047,-4.670662,10.807591,2.516756,-8.205697,0.7738,2.445832,3.220517,4.332039,-0.907916,1.20421,1.159984,0.686433,1.151755,1.443132,-1.915706,-2.032431,1.350894,-0.850636,-2.557204,-0.82846,-0.202625,0.311529,-0.745462,-0.768324,-0.290466,0.151914,-0.549372,-1.294935,0.0972,-0.161104,-1.307361,-1.307679,-1.087013,0.226196,-1.816259,-0.996901,2.760465,1.558719,-5.409348,0.413544,-0.456478,2.202458,2.517778,-0.08577,2.752043,-4.722996,-7.119661,6.816289,-7.581412,2.446273,2.533218,-2.830732,3.180641,-0.008804,-3.507752,1.432236,-0.770132,2.291261,-1.562124,-1.327917,0.468455,0.981005,-1.607084,0.358542,0.254113,-1.327191,0.124745,-0.467017,-0.626283,0.143277,-1.133083,0.038102,-0.061543,-0.441049,-0.975604,-0.354453,-0.239306,-1.28128,-0.260412,-0.675539,-0.835991,-0.650422,-1.430404,-0.623702,-0.913755,-1.03234,-1.305518,-1.04011,-1.541395,-0.960932,-0.930412,-0.704532,-1.301889,-1.354225,-1.6797,-0.658568,-1.241795,-0.596011,-1.1497,-0.863924,-1.172409,-0.305039,-0.697371,-0.520563,-1.42929,-0.453227:raised_markers
0.181653,-0.867152,-0.385772,-0.129317,0.249309,2.092452,1.211247,0.218941,-0.105887,1.205062,-0.353949,-0.366411,0.762964,0.119572,-0.721829,0.541352,0.104672,-0.621326,-1.111595,-1.337075,-1.78396,-0.566149,-0.531776,-0.718268,-0.503987,-0.71605,-1.255179,-1.148407,-1.206886,-0.424592,0.264223,-0.447734,-1.62936,-0.762359,-0.554992,-0.711853,-0.810051,0.289533,-0.515408,-0.383979,-0.677665,-0.740521,-1.084063,0.05825,-0.287265,-0.8987,0.45708,-0.898801,-1.764287,0.555195,-0.532265,-0.134309,-0.61692,-0.386156,-0.983234,-1.089632,0.283928,-0.9339,0.115973,-0.155702,-1.205914,-1.048991,-0.426697,-0.890389,-0.367193,-0.92057,-1.006474,-1.119161,0.026372,-0.333626,-1.301331,-0.806265,-0.672239,-0.039326,-0.594703,-0.144362,-0.958878,-0.701204,-0.406306,-0.151888,-0.877139,-0.094398,-1.028816,-1.24137,-0.859022,0.41904,-0.928271,-0.758155,2.488022,2.78797,-1.98711,0.21246,1.741013,-7.891263,-2.658889,-3.516975,10.037989,1.221381,1.791155,-0.250505,-3.244657,0.874728,22.02283,9.979862,0.446929,-1.373548,-4.696694,8.361,10.910439,6.665002,-4.418766,-8.524656,-4.113229,10.159741,-1.814165,-4.257073,3.555452,1.91248,1.379024,-1.884176,-0.85055,-0.623645,1.73522,0.008158,1.274436,-1.522121,1.289777,0.656629,-0.976353,1.35748,-1.935025,0.287304,-1.282694,-0.140816,0.796021,0.005507,-0.188191,3.593576,-0.641059,-5.414122,-5.455906,-3.297659,0.866255,0.545985,1.246901,-5.361019,-5.174592,8.419975,0.373759,4.073143,2.158699,-3.152548,-5.272663,7.540687,3.26192,-4.247535,6.557523,1.442243,0.877406,-0.961065,2.731091,-0.488256,-0.760186,0.512031,0.227583,-1.994963,1.446809,-0.435571,0.28985,-0.839704,-0.141053,-0.356841,-1.904941,0.07779,-1.024364,-0.72658,-0.588372,-0.14472,-0.508444,-0.780868,0.670851,-0.815887,0.318644,-0.115017,-0.023257,-0.070899,-0.199239,0.392505,0.070707,-0.147281,-0.331937,0.308862,-0.291472,0.497453,0.338976,-0.397181,-0.001314,0.249593,-0.733345,0.789217,0.990465,-0.820777,-0.546638,-0.018226,-0.911319:raised_markers
-0.130519,-0.704692,-0.902842,-0.146677,-0.296785,-0.519299,-0.482317,-0.253126,-0.554093,-0.278816,-0.526696,-0.712918,-0.149814,-0.451628,-0.28866,0.031969,-0.519518,-0.373918,-0.148707,-0.105887,-0.601789,-0.222327,0.145659,-0.295436,0.001083,-0.453905,-0.466355,-0.224481,-0.55706,-0.308607,-0.163322,-0.143815,-0.493593,-0.365774,-0.592217,-0.411177,0.165133,-0.798364,-0.419275,-0.009823,-0.810771,-0.265276,-0.540234,-0.68188,-0.338906,-0.200136,-0.631253,-0.6037,-0.454285,-0.148461,-0.286972,-0.335249,-0.509258,-0.327799,0.077339,-0.718582,-0.173916,-0.207313,-0.260137,-0.245094,-0.768759,-0.096106,-0.334169,-0.275652,0.025216,-0.71988,-0.472179,0.004214,-0.662304,0.052202,-0.126857,-0.647255,-0.119147,-0.426774,-0.243754,-0.327243,-0.390444,-0.161394,-0.540914,0.401456,-0.424652,-0.568377,-0.255608,-0.694828,-0.080836,-0.102659,-0.149323,-0.42554,-0.035045,-0.373022,-0.251284,-0.030239,-0.452145,-0.548163,0.079533,-0.649644,-0.677136,0.346541,-0.105812,-0.368968,-0.758003,-0.578533,-0.12936,-0.209611,-0.263803,-0.30431,-0.874353,-0.917138,-0.526288,-0.645656,-0.562005,0.14385,-0.328001,-0.292781,-0.78412,-0.093306,-0.011711,-0.118793,-0.002203,-0.479993,0.566716,-0.416491,-0.897552,0.005457,-0.213935,-0.0416,2.780902,4.352446,4.640486,6.192104,7.009231,5.778363,-2.026885,6.022628,3.181627,3.852329,-0.657988,-0.477746,0.822202,3.456674,8.185333,-4.79686,-2.034316,-4.461233,-4.905307,1.99733,5.997124,3.555507,-1.797355,0.005626,-2.101493,-2.589609,-0.708117,2.153916,1.06371,1.026769,2.598532,0.793186,-2.742218,-0.02459,2.147715,-0.719809,0.784316,0.951894,0.576601,1.271977,-0.153953,0.072274,1.018117,0.627185,0.378456,0.720044,0.08008,0.442864,-0.009163,0.465207,0.140199,0.623961,0.257718,-0.811281,0.531668,0.179588,-0.05725,0.084668,-0.227174,-0.418962,-0.14155,-0.527307,-0.542219,-0.678077,-0.254739,-0.915655,-0.437482,1.505545,0.406785,0.072253,7.049172,7.09308,-1.120815,1.468353,-0.423349,0.559665,-0.819535,-1.276794,0.309534,-0.167837,-1.350156,6.480125,-2.434864,4.528152,2.189008,-6.038914,5.838818,-1.505613,-1.032925,-0.019749,-0.944011,-0.613359,0.259626,-0.011776,2.147634,-1.580137,-0.904196,0.117044,-1.06443,1.031336,-0.587038,-0.100817,0.930192,-0.68216,-0.397816,0.018641,0.282876,-0.244956,0.016513,0.165376,0.044325,-1.096109,-0.065898,-0.364573,0.038071,0.053345,-0.216293,0.120054,-0.24859,-0.455392,-0.813443,-0.647864,-0.213817,0.035351,-0.290208,-0.16601,-0.682432,-0.165152,-0.860268,-0.740639,-0.208003,-0.189296,-0.264659,-0.101073,-0.515659,-0.37486,-0.429796,4.59E-4,-0.427452,-0.097531,-0.128932,0.334044,-0.12688,-0.326171,-0.134809,-0.464983,-0.319356,-0.331062,-0.474869,-0.099084,-0.531921,-0.349253,-0.384399,-0.350486,-0.264312,-0.588705,-0.620395,-0.451867,-0.107247,-0.839713,-0.468393,-0.499448,-0.448289,-0.193129,-0.750368,-0.459392,-0.408113,-0.79965,-0.564582,-0.577209,-0.542107,-0.326053,-0.38381,-0.050939,-0.638437,-0.238091,-0.414996,-0.771231,-0.336448,-0.759459,-0.245624,-0.237136,-0.362471,-0.470716,-0.46326,-0.229945,-0.351643,-0.588879,-0.296342,-0.182822,-0.065162:raised_markers
-0.334109,0.7844,-2.260414,-1.025847,2.201156,-1.258211,1.097973,-2.076476,-0.859277,-2.051109,0.411808,0.575127,0.053256,-0.566255,-1.146586,0.662623,-0.918491,1.054757,-1.928039,0.781121,-2.141063,-0.259945,1.077551,-0.636584,-0.30799,-0.306576,-1.762909,0.582503,0.929122,-2.115385,1.687507,-1.346536,0.330161,-0.722519,1.093841,0.121648,-1.063121,-0.552151,-0.48387,1.820813,-0.918889,1.146093,-1.22044,0.104784,-1.295685,3.365415,3.673098,-0.911576,-1.00554,-4.529082,5.814957,4.480301,-2.151488,0.319927,8.581064,-1.516308,-4.250829,3.16263,-0.978694,-1.947354,0.472084,1.503036,-1.521556,0.207988,0.048264,1.37446,0.124217,-1.122384,0.557838,0.867369,0.21995,-1.623995,-0.127245,-1.015916,0.840627,0.046945,-0.143393,-0.763181,1.135449,1.647553,0.337347,-2.022329,-1.229396,2.991392,-3.620164,3.246853,-1.230049,0.672546,4.508538,-0.783116,0.875474,4.437792,0.144202,-4.708618,3.460181,-1.232856,-2.817988,1.039524,-2.894806,-1.416909,0.723241,-0.1143,-0.481729,1.598645,-0.381192,0.928403,-0.691083,-1.523151,0.565218,0.770097,-1.430892,-0.095737,-1.794208,-1.956901,0.900612,-0.242948,0.308435,0.414763,0.5594,-0.614649,1.41257,-0.580766,1.981014,-0.161806,-1.112441,1.611708,-0.01273,1.460892,-0.886099,-0.745564,-0.985522,-0.552744,0.31235,0.680676,0.109012,-0.62548,1.203354,-1.113345,1.716717,-1.530636,1.330518,-0.857806,-0.947549,1.275522,-0.239818,1.121145,-2.152319,-0.071752,-0.94656,0.315418:raised_markers
-0.564759,-0.763792,-0.174079,-1.13503,-0.567299,-0.548243,-0.736645,-1.179368,-0.674673,-0.578566,-0.328956,-1.280857,-0.381135,-1.547502,-2.07871,-0.85653,-2.035987,-1.957439,-0.573052,-0.783473,-1.054541,-0.24946,-1.09289,-0.727972,-1.362453,-0.22066,-1.120861,-1.029298,0.083061,-0.163718,-0.077852,0.373686,-0.709538,-1.553046,-0.206635,-1.263636,-1.132577,0.040013,-1.676659,-1.743676,-0.32851,-1.09521,-0.536472,-0.499505,-1.442465,-0.565473,-1.815788,-0.942707,-0.598283,-1.61922,-0.064279,0.254475,-0.81396,-0.694645,0.005554,-0.751994,-0.657584,-0.837253,0.35777,-0.996317,-0.283268,-0.635832,-0.378335,-1.446288,-1.177756,-0.014601,-1.245282,0.294939,0.558709,-1.1701,2.041074,1.659594,2.726728,-0.441621,-4.055129,-6.018975,6.652331,1.937198,3.363527,8.821414,-3.988312,9.305593,8.553311,10.367165,5.702302,-3.294502,-3.786562,14.331396,1.259405,11.18557,3.02662,-4.14772,5.217715,-1.040484,10.781565,-3.043342,-1.427444,5.672616,8.764471,4.362211,-5.050941,-1.827667,-3.504458,1.461187,4.583546,-3.453321,-0.973269,2.537203,-0.53152,-0.90055,-1.034068,0.161236,-0.316552,1.308588,-0.651677,-1.104357,-0.847663,-0.1181,0.292856,-0.799752,-0.22183,0.78663,0.954899,-6.482797,-2.659489,5.124496,-1.816767,4.365297,1.939594,-3.238772,2.996977,0.574566,0.376384,-0.728879,-0.403164,-4.084365,-1.324741,-0.848282,-5.0392,2.482401,-0.564149,-0.055499,0.761486,0.574828,-0.450281,-1.45243,-0.995828,0.220549,-0.238715,0.401286,-1.224804,-0.42853,-1.157423,-1.996151,0.047134,-0.314726,0.320249,-1.090358,-0.43081,-0.642977,-1.106777,-0.680406,-0.367922,-0.16635,-1.380519,-0.552305,-0.903894,-0.925951,-1.298624,-0.246592,-1.518056,-1.191077,-0.773804,-1.005936,-1.591664,-0.998343,-0.271542:raised_markers
-0.050924,0.830964,0.501749,-1.568316,1.672371,-0.493187,0.334893,-0.243361,-0.11293,0.482969,-0.887373,0.088932,-0.578667,-0.456183,-0.239362,-0.304135,0.340282,-0.710375,0.34755,0.002826,-0.416141,0.016076,-0.215128,0.090256,-0.216534,0.23129,-0.295165,-0.370486,-0.178388,-0.451793,-0.374255,-0.578681,0.415954,-0.26591,-0.541399,-0.006523,-0.670574,0.16198,-0.855753,-0.51478,0.229617,-0.549129,0.379619,0.078601,-0.084046,-0.465781,0.384983,-0.57647,-0.405911,0.10656,0.385867,0.187215,-0.785022,0.139851,-0.117734,-1.117652,-0.271945,0.334648,0.045033,-0.624931,0.13081,-0.65218,-0.632707,-0.116788,-0.076115,-0.731083,-0.390222,-0.002513,-0.282737,-1.030069,-0.377876,0.049298,-0.788455,-0.038596,-0.074725,-0.872712,0.15026,-0.82108,-0.250247,-0.180971,-0.562263,0.177033,-0.59848,-0.146888,-0.063301,-0.146699,0.193427,-0.965621,0.227939,-0.27273,-0.234077,-0.123962,-0.30348,0.393752,-0.821444,0.365335,-0.684224,-0.306074,0.065434,-0.173395,0.015652,-0.776817,0.464489,0.014843,-0.887073,-0.374386,-0.329137,-0.238604,0.007908,0.016631,-0.518025,-0.432897,-0.272047,-0.264323,-0.365717,-0.552098,0.130422,0.404671,-0.900732,-0.379701,0.899979,-0.340308,-0.408511,0.444908,-0.217858,-0.115117,-0.13929,0.093555,-0.482327,-0.238007,-0.147312,0.214482,-0.894963,-0.795346,0.440119,-0.566081,-0.898817,-0.057151,-0.492146,-0.671927,-0.846784,-0.526972,-0.55146,-0.85978,0.496386,0.199593,-1.102021,-0.064365,-0.435664,-0.179091,0.337865,0.057817,0.421163,0.006041,-0.962093,0.334797,-0.499633,-0.600401,-0.015838,-0.514334,1.761179,2.354297,3.063525,4.466371,2.580371,3.835048,3.564684,-3.075439,-3.170938,4.126999,2.379993,1.213359,-0.838763,4.48067,3.605584,1.341402,0.403111,-5.625589,1.386265,3.314334,4.172688,5.87533,-1.045233,-1.064046,1.469443,-3.418041,1.381615,2.720251,0.127626,3.143376,-0.357843,-0.267422,-0.385305,-0.871777,2.300265,-0.389049,0.087622,3.474421,-1.555005,-0.146092,1.897745,-0.550669,1.069139,0.235625,0.137644,-0.328588,-0.413986,0.57596,-0.341658,-0.260536,-0.436553,0.177956,-0.132953,-0.631893,1.23458,-0.720846,-0.591079,0.289523,0.120597,0.391214,-0.198515,0.040443,-0.193158,0.173961,-0.821115,-0.17684,0.255115,-0.866927,0.352273,-0.572944,-0.581536,1.174226,0.059779,-0.349386,5.653239,2.406638,-0.262273,0.50003,-0.013843,-0.329145,-4.158061,2.05752,0.533117,0.183762,3.455343,-1.854563,2.987796,3.327697,-3.056495,3.321869,5.302288,-1.11611,-1.746114,1.61712,-0.792848,-1.473687,0.993487,0.695485,-0.003855,-1.481861,-0.015367,-0.937895,0.014933,-0.404555,0.40888,-0.442686,0.068674,-0.259526,0.171011,-0.210245,0.316797,-0.008409,-0.073055,-0.416459,0.253777,-0.120218,-0.336263,-0.056165,-0.258601,-0.642496,-0.586769,0.624184,-0.950537,-0.253458,-0.199045,-0.017252,-0.813742,-0.751948,0.252975,-0.370988,-0.687131,-0.087157,-0.313558,-0.365543,-0.753406,0.358745,-0.432868,-0.055969,0.077216,-0.320655,-0.117571,-0.328231,0.051384,0.022948,-0.323065,0.298125,0.319775,-0.212863,-0.358478,0.511155,-0.261313,-0.545976,-0.110526,0.064261,-0.33252,-0.5359,-0.045165,-0.382718,-0.578338,-0.164313,-0.120996,-0.619058,-0.671508,0.094622,-0.15446,-0.391152,-0.304458,0.063092,-0.364908,-0.890194,-0.022214,-0.022191,-0.909438,-0.364807,0.484143,-0.88149,-0.86326,-0.043623,-0.214464,-0.589515,-0.006685,0.025083,-0.329637,-0.302082,-0.398677,-0.089149,-0.354816,-0.548942,0.028241,-0.547832,-0.296927,-0.17387,-0.217234,-0.720315,-0.204938,0.126116,-0.609039,-0.45559,-0.139637,0.028355,-0.419831,-0.627106,0.122435,-0.37987,-0.144536,-0.014685,-0.402748,-0.532869,-0.625693,-0.209567,-0.570951,-0.626383,-0.008524,0.066151,-0.523582:raised_markers
-0.389311,-0.441237,-0.567978,0.114715,0.376022,0.020894,-0.473269,0.078491,0.138365,0.105752,0.253762,0.602058,-0.050227,0.490059,0.073009,0.446436,0.457071,0.511316,0.144347,0.09679,0.611127,0.009639,0.519367,0.142873,-0.056613,0.242787,0.344633,0.347423,-0.25408,-0.333492,0.444434,-0.571802,0.444671,-0.184488,-0.293361,-0.22416,0.233548,-0.162788,0.500337,-0.049984,-0.365142,-0.079536,0.525637,0.4815,-0.388962,-0.137391,-0.097175,-0.423732,0.067253,-0.333679,-0.204182,-0.450884,-0.026742,-0.606601,-0.562299,0.135628,-0.813955,-0.605684,0.508148,0.060745,-0.53426,-0.029511,-0.846094,-0.267424,-0.231576,-0.217407,-0.332322,-0.154129,-0.097319,-0.72042,-0.503629,-0.406187,0.127853,-0.059423,-0.790056,-9.1E-5,-0.730712,0.327606,-0.567056,-0.401307,-0.23611,0.722534,1.358319,-0.063966,2.189649,-0.839229,-2.108866,-0.246069,-2.148429,-0.488248,0.667068,-0.475067,2.534993,-0.023548,-0.890439,-4.748542,-5.13733,1.248147,3.392485,2.629569,-1.318258,-2.160753,-6.122387,4.273641,1.494904,-2.280668,8.831623,2.072836,4.460256,7.328072,-4.019679,-6.346969,2.162644,-3.108948,0.89006,1.91729,2.07262,0.225297,-0.170667,0.161702,0.371817,-0.583607,0.900539,-0.530555,-0.930463,0.948607,-0.595907,0.7033,0.470617,-0.385599,-0.592016,-0.963907,-0.01241,-0.749612,-0.27927,0.235889,-0.144988,0.132194,0.464368,-0.670464,-0.226799,0.350035,-1.234221,-0.570091,-0.266974,-0.330339,0.490011,-0.479649,1.707678,-1.042713,0.037203,-3.526742,-2.742828,3.202246,-1.368789,4.0223,-1.022217,4.924021,-4.081561,-1.7741,4.552701,-0.89999,0.981078,2.351361,5.724651,-0.651437,1.095643,-3.410607,-0.283272,-2.031773,2.697969,3.333602,0.089957,1.675886,-3.385192,0.371546,-0.061852,1.295922,1.590647,-0.988437,-1.584871,-2.248876,6.164035,-2.029805,1.685727,0.039366,-0.745926,-1.189345,1.472238,1.272201,-1.467829,0.944033,-1.567313,-1.224017,-0.778758,0.150386,-1.020524,-0.457473,-0.548367,-0.450229,-0.456177,-0.288249,-0.816392,-0.456922,-0.321679,-0.483101,-0.493379,0.183983,-0.399544,-0.567625,-0.018752,0.141347,-0.49393,0.091228,0.094632,-0.241044,0.104725,0.473699,0.433556,0.736954,0.435696,0.096166,-0.088461,0.426445,0.22782,-0.217981,0.570035,0.087987,0.023588,0.487876,-0.366447,-0.347101,-0.293906,-0.156412,-0.602874,-0.282509,0.179135,-1.065979,-0.711565,0.029677,-0.368818,-0.18412,-0.234816,-0.360656,-0.47033:raised_markers
-0.964912,2.179738,-1.412598,1.879932,-0.003981,-2.052871,0.871408,-0.938782,-1.216345,1.612052,-0.031633,1.272569,1.445828,-1.716598,2.275814,-0.558299,-2.297702,1.239251,-2.620931,-0.132991,2.346993,-1.89062,1.773273,0.201612,-2.522722,0.967201,-1.003837,-1.072251,0.12603,-2.431192,0.633769,0.667314,-0.772129,1.617194,-0.802611,-2.990004,0.695723,-3.049265,-0.316501,-1.194953,-1.878471,1.426839,-0.462295,0.168838,0.755333,-1.436948,1.069794,0.105873,-2.417248,-0.277975,-0.422073,0.099387,1.730492,-0.613825,-3.528448,-4.51474,9.657551,4.544802,0.780947,-0.486616,-7.685899,1.035809,-3.939238,1.335376,2.533158,-2.101277,6.74278,-2.170341,4.071028,2.827657,-0.980726,3.092015,2.868436,-0.503912,-2.111765,0.512269,-3.573997,1.973675,0.136361,-3.131455,2.05345,2.093138,-1.083963,1.811189,-0.660798,-0.724816,0.65872,-1.531407,-0.629608,-0.110338,-1.781713,1.559232,0.100631,1.936831,0.952667,-1.490676,3.64952,-0.858887,0.344312,-0.148006,2.418371,4.761783,-0.2174,-4.608133,2.252743,0.59775,5.333462,-1.752507,1.722236,3.662311,-1.87793,5.585043,-1.962434,-4.366564,2.748243,-1.279414,-2.479326,2.003737,-1.009472,0.034238,0.159924,-1.434332,1.282164,0.364615,-2.640936,0.861543,-1.320275,-0.439932,0.492936,-0.801309,-0.549804,0.266358,-0.797727,-0.182343,0.704742,-0.379121,0.75441,0.433861,-0.556909,0.876162,0.25724,-1.373092,0.094661,-0.445566,-0.674516,0.054565,-0.019626,-1.192895,-0.278587,-0.19254,-0.814179,-0.752793,0.343773,-0.032298,-1.02826,-0.267679,-0.223819,0.453529,-0.111259,-1.470917,-1.159689,0.517633,0.756943,-0.303306,-1.980706:raised_markers
-0.286365,-0.389714,-0.118387,-0.13657,-1.019313,-0.649853,-0.605323,-0.030367,-1.075918,-0.493923,-0.536675,-0.862415,-0.957101,-0.345077,-0.846597,-1.035746,-0.777357,-0.433995,-0.378865,-1.167861,0.265742,0.132592,-1.075645,0.177233,-0.403789,-0.057315,0.059865,-0.83909,0.094249,-0.691761,-0.489705,0.128116,0.168994,-0.211257,-0.302563,-0.607634,0.002839,-0.973478,-0.669191,0.156848,-0.947419,-1.035303,-0.580924,-0.964775,-1.391129,-1.665112,-1.008102,-0.3226,-1.567687,-0.371362,-0.264904,-0.207455,-0.317575,-1.065951,-0.36435,-0.789805,-1.136799,-0.043965,0.118733,0.302767,0.135099,0.106028,-0.135473,-0.787913,-0.03118,0.36204,0.044325,-0.057747,-0.430213,-0.23406,-0.490603,-0.610619,-0.284783,-0.752487,-0.60222,-0.718581,-0.285783,-0.709907,-1.00817,-0.364809,-0.822169,-0.059968,-1.544116,-0.726366,-0.700291,-0.160504,-0.065999,7.912666,5.722782,3.41643,11.987401,-0.672372,-2.806499,0.453828,2.6705,4.269121,-3.132034,7.653558,9.056684,-2.429761,3.118692,-2.148617,-1.977169,6.83939,12.654581,3.026088,-0.869634,2.399007,2.424643,-5.395399,-0.028741,5.713299,-0.181415,1.066526,5.699551,3.149252,-2.490946,-4.475817,1.375474,0.391015,0.756414,1.740851,1.327354,0.806405,-0.325212,-1.048257,1.173682,-0.099961,0.579715,0.749943,-0.762568,-0.629371,-1.055402,-0.569595,-0.011825,-0.074957,-0.786803,-0.897557,-0.573172,-1.404269,-1.378931,-0.323137,-1.023261,-0.14972,4.597676,-0.993836,4.559449,9.806313,-4.443083,0.026592,-5.724433,1.276714,-3.987093,-0.54809,4.602368,1.225351,2.625137,1.56969,-0.162109,1.572144,-4.594686,2.143843,1.575877,-3.089244,0.032675,-0.224335,-0.069008,0.343412,0.896516,-0.580253,-0.208847,-2.143943,-1.937003,-1.194981,-1.337776,-0.079441,0.029282,-1.105392,-2.812199,-0.063369,-1.227173,-0.29702,0.134377,-0.213824,-0.434585,0.319022,-1.080221,-0.277628,0.012531,0.003786,1.03132,-0.288881,-0.24234,0.576276,-0.089784,-0.685953,-0.85127,0.346153,0.037258,0.489598,-0.334758,-0.888288,0.492723,0.837162,-1.851588,1.473738,-0.125354,-1.825714,-0.860102,-1.138959,-0.594853,-1.453821,-0.182195,-1.206084,-0.562155,-1.440309,-0.567112,-0.558103,-1.031508,-0.51562,0.106136,-1.242597,-0.861923,-0.690758,-0.766329,-0.077073,-1.274494,-0.477311,-0.752063,-0.579604,-0.967839,-0.165101,-0.760956,-0.742209,-1.786151,-0.582259,-0.363089,-0.443431,-0.804807,0.278083,-0.443502,-0.043762,-0.253268,-0.131857,-0.012905,-0.393042,0.438355,-0.022826,0.304863,-0.264823,0.197006,-0.251535,-1.057852,-0.192503,0.352026,-0.353155:raised_markers
2.272782,-1.815729,-0.90469,1.620304,-1.214617,-0.866141,1.156414,-0.655563,-1.835024,0.711986,-1.656337,-0.833324,-0.162103,1.187866,-0.695911,0.013066,0.41118,-1.463107,-0.697228,0.173485,0.609188,-0.278344,0.175811,0.120635,-1.904846,-0.612523,-0.257881,0.208562,0.222148,-0.313113,-0.303519,-0.878695,-0.633142,0.08962,0.182461,-0.797711,-0.153991,0.047003,0.256016,-0.260294,0.169851,0.186359,0.597608,-1.113243,0.154855,-0.652365,-0.158703,-0.088887,0.443891,-1.127618,-0.563755,-0.56134,-0.034635,-0.302761,0.422415,0.617007,-0.168331,-0.350208,-0.218035,-0.266636,0.329021,-1.264887,-0.080854,-0.551586,-0.453742,-0.879073,0.393843,0.179119,-0.659265,0.479783,0.856065,-1.525785,-0.529599,0.407743,0.761125,-0.467221,-0.631685,-0.193323,-0.526175,-0.902189,-0.265351,0.754641,-0.153168,0.002764,-0.670608,-0.471686,-0.822777,-0.241387,-0.537813,0.390547,0.127334,0.257402,0.361064,-0.41316,-0.623603,0.94532,-0.178134,0.319649,-0.039109,-0.697712,-0.116281,-1.198361,0.234089,-0.777617,-0.257387,-0.568147,-0.496128,-0.421887,0.105803,-1.343498,-0.151793,-0.394741,-0.310696,-0.243672,0.264993,-1.363165,-1.685279,0.642379,0.190311,0.231061,0.166095,0.594913,0.289817,-1.09602,-1.12428,-0.566282,-0.229093,-0.240797,-0.087741,0.694628,0.296451,-0.783601,1.908351,7.720434,6.973063,3.125858,13.46747,2.484205,-1.11296,-0.713388,-5.519559,15.003763,-2.718661,-8.251895,-3.339286,3.057056,16.167474,-1.572701,-8.821789,-4.961257,-1.546833,1.179299,4.193686,13.792201,0.417523,-2.548409,-2.754241,-3.819007,-3.156031,2.482019,4.09491,0.716623,2.198181,0.629425,-1.442235,-3.347295,2.053814,1.584797,-1.020038,0.934528,0.443756,0.688547,-0.80972,0.582582,0.322913,1.117965,0.43554,-1.080309,0.127307,-0.803523,0.518669,1.224318,0.016469,0.133974,-0.834843,-0.073434,-0.324775,-0.808302,0.414306,-0.01303,0.072442,-0.419147,0.199876,-0.989534,-1.412539,-0.88358,-0.893449,-0.202162,-0.388483,0.374751,-0.360856,-0.0568,-0.199567,2.545927,4.406968,7.1407,9.995535,0.75333,-4.449436,-9.27212,5.002495,6.882881,-7.018948,-0.437188,-0.981376,-0.731969,0.640852,4.83567,-0.977909,-2.982343,3.021201,-0.891832,-1.192228,-1.026806,0.547605,-1.166229,0.333673,1.208777,-1.314213,0.526119,-0.615745,0.51997,-0.871342,1.084525,-0.684862,0.937827,-0.473345,0.0235,0.822061,0.543793,0.168615,0.728448,0.038908,0.380988,-0.283722,0.328746,-0.796389,0.496428,0.584772,0.18068,0.338855,-0.205954,0.183242,0.053554,-0.717168,-0.664185,-0.099721,-0.13395,-0.460323,-0.051115,-0.537433,-0.828267,-0.147934,-0.9339,-0.216631,-0.443397,-1.022851,-0.256394,-0.367421,-0.951718,-0.395721,-0.612441,0.063893,-0.521913,-1.020536,-0.031493,-0.323711,-0.415422,-0.759459,0.118165,0.072889,-0.601189,-0.668682,0.113907,-0.466063,-0.474334,0.065028,-0.063593,0.217707,-0.153742,0.114814,-0.183567,-0.503128,0.107047,-0.368754,-0.465753,0.148548,0.952829,-0.3741,-0.12759,0.593097,-1.014652,0.141943,0.124423,-0.183057,-0.360753,0.212844,-0.712232,-1.117589,-0.30444,-0.707883,-0.604914,0.694345,-0.650086,-0.902406,0.652031,-1.085149,-0.558661,0.045289,-0.663295,0.214496,-0.020206,-0.813485,-0.517984,-0.283665,-0.423818,-0.416154,-0.291349,0.031182,-0.071157,-0.209567,-0.876723,0.434445,0.35397,-0.005574,0.307791,-0.037307,0.435812,-0.209395,-0.068717,-0.028761,-0.639441,0.128355,0.058744,-1.057113,0.299113,8.91E-4,-0.839502,0.118844,-0.891,-0.651415,0.263567,-0.943705,-0.104874,0.429093,-0.983677,0.172287,-0.393072,-0.309001,0.268161,-1.35938,0.543651,0.076226,-1.69483,0.816298,-0.622097,0.348702,-0.678152,-0.945213,-0.327889,-1.568609,1.211877,-1.482739,0.384162,0.720885,-0.852298,0.958319:raised_markers
0.89911,-0.527894,-0.338621,0.543682,-0.597836,-0.590792,0.478471,-0.408904,-1.463343,-0.679592,-1.058512,-0.821406,-0.344559,-0.100607,-0.050182,-0.181213,0.3947,0.131208,-0.255326,0.083349,0.480037,0.610659,-0.229379,-1.090752,-0.166316,-0.043754,-1.423743,-0.283729,-0.791837,-0.794012,-1.134925,-0.383766,-0.196449,-1.122628,-0.006311,0.459436,-1.0048,-0.761508,-0.570731,-0.498196,-1.221397,-0.407534,-0.191741,-0.882954,0.15466,-1.028887,-0.186392,-0.39153,-0.481572,-0.395855,-0.554737,-0.810146,-0.85156,-0.475124,-0.818426,-0.762175,-0.280129,-0.114587,-1.326254,-0.068473,-0.009641,0.212902,-0.439676,-0.204982,0.227991,-0.712393,-0.668751,-0.188653,-0.648609,0.366049,-0.50902,-0.423083,-0.19547,-0.788081,0.345609,-0.333945,-0.217597,0.126122,-0.18514,0.364187,-0.200219,0.002586,0.035466,0.186551,-1.011912,-0.499972,-0.45662,-0.721954,-0.653398,-0.5735,-0.03982,-1.175138,-0.566691,0.030185,-1.112676,-0.435251,-0.386399,-0.300671,-0.232329,-0.82503,-0.581779,-0.279805,-0.544297,-0.802909,-0.41127,-0.027649,-0.841095,-0.484931,-0.562938,-0.761424,-1.169175,-0.530181,-0.571312,-1.449146,-0.62118,-1.12598,-0.644643,-0.846106,-1.001797,-0.153126,-0.485123,-0.558021,-0.924117,0.301501,-0.962638,-1.057348,-0.26007,-1.247458,-0.800502,-1.002646,0.221629,3.284423,7.847532,3.577458,5.165214,12.474392,-1.819172,-8.806261,-6.006438,1.894399,1.456447,-8.034196,1.42629,6.133413,3.812504,7.873131,-9.004429,-3.495744,-5.303246,12.214486,25.555707,0.31406,-6.818476,7.075133,-0.579131,-6.924524,-5.337274,7.092187,5.251472,3.003311,1.780801,-0.086901,-1.958333,-2.036405,1.276958,-1.134253,1.191633,3.25077,-0.116002,0.62632,0.496426,0.117035,-0.117724,0.537081,0.47877,-0.421079,-0.425205,0.134692,-0.239306,-0.137419,-0.090094,-0.175063,-0.007968,-0.878532,-0.267484,-0.14794,-0.79973,-0.382831,-0.856208,-1.400458,-0.703199,-1.321891,-0.770921,2.85517,4.064362,-1.411934,9.787079,1.889181,-1.433762,-8.278039,0.796297,20.208559,-2.945607,-5.229744,1.700244,6.588575,1.632281,-2.378456,15.269087,2.118299,-0.875942,-0.733578,-1.180828,-0.497257,-2.17488,5.300168,2.055155,-1.580637,-1.176151,1.308511,2.922103,-0.156125,-0.989561,0.260249,2.04076,-1.094191,-0.492868,1.829663,-1.203126,0.033633,0.676967,-0.699282,0.253692,0.794554,-1.029469,-0.093615,0.235089,0.503266,-0.578329,0.533675,-1.081859,0.154789,-0.204883,-0.11998,-0.968295,0.240696,-1.201233,-0.424049,-0.690322,-0.119109,-0.749307,-1.0197,-1.161487,-0.717592,-1.144211,-0.671717,-0.700762,-0.927925,-0.55771,-0.03666,-0.458895,-0.936316,-0.217173,-0.106152,-0.838085,-0.362243,0.337245,-0.250424,0.089476,-0.46217,0.16084,-0.892077,-0.509847,-0.401322,-0.48624,-0.132122,-0.070623,0.099193,-0.133258,-0.512151,-0.373173,0.048394,-0.273749,-0.624402,0.25142,-0.01368,-0.417979,-0.27692,-0.666377,-0.010736,-0.558586,-0.5147,-0.340106,-0.624904,-0.858578,-1.14292,-0.214669,-1.226729,-0.891514,-0.751153,-0.087559,-1.419426,-0.900675,-0.89925,-0.817732,-1.093467,-1.429324,-0.706756,-0.36447,-0.710004,-0.96959,-0.619479,0.09355,-0.790844,-0.818579,-0.077996,-0.266725,-0.399281,-0.278831:raised_markers
0.072167,0.756674,-0.818132,-0.402114,0.260798,-0.475377,-0.230996,-0.582726,-0.39297,-0.796553,-0.300689,0.271925,-0.770049,0.680157,-0.709304,0.362628,-0.402726,0.307666,-0.759057,0.966535,0.256347,-0.250505,-0.541561,0.774775,-0.247506,-0.189317,-0.455558,0.491293,-0.762431,-0.199001,0.787263,-0.983991,0.90668,-0.685377,-0.002187,0.617304,-0.467665,-0.09256,0.081104,0.011849,-0.568524,0.188825,-0.157392,-0.438605,-0.225415,-0.263901,0.026714,-0.549922,-0.697821,0.084715,-0.019433,-0.466047,-0.458847,-0.389261,0.18607,-0.77391,-0.315585,0.288071,-0.439319,-0.394059,-0.238176,-0.368612,-0.017603,-1.089796,0.792586,-0.591069,-0.418786,0.276448,-0.379572,-0.205925,-0.419048,-0.316265,-0.326672,-0.078439,0.290349,-0.607717,-0.128962,-0.499809,-0.26782,0.018501,-0.472699,-0.15328,-0.360031,-0.141483,-0.668906,-0.351779,-0.238835,0.335769,-0.179956,-0.383939,0.254324,-0.605361,-0.277516,0.249706,-0.018593,-0.117989,0.521461,-0.075169,0.286297,-0.041063,0.020618,-0.400181,-0.064098,0.008994,1.547234,1.507569,-0.313087,0.865246,1.384692,0.857172,1.825879,1.416436,-1.208775,-2.897813,-3.287828,3.279028,-0.506287,-3.498385,-1.255217,-1.141413,0.033263,-3.53668,0.567233,4.159687,-4.014514,-4.046782,-0.729759,-0.40981,1.589689,0.353857,1.333401,1.46341,1.158085,1.130095,2.560099,3.134337,4.02627,2.173244,-0.11668,-3.058178,-0.577881,3.945683,1.425499,1.133787,-0.600807,-0.483428,0.938339,0.826937,1.644493,-1.735067,1.365105,-1.444017,-4.788448,2.244296,5.627988,-0.256512,0.305057,-0.24346,1.799455,-0.310666,-0.291242,1.348626,1.233413,-0.76963,1.268428,-0.473125,0.435532,0.889586,1.215366,0.809223,0.745837,1.328841,-0.643415,1.076247,-0.396165,0.241895,0.395654,-0.061527,-0.21568,-0.65786,0.831908,-0.909011,-0.454563,0.068051,-1.526119,0.564004,-0.888938,-0.353374,-0.726357,-0.770807,0.744646,-1.571506,0.016473,-0.065353,-1.8231,0.918282,-0.543986,1.15718,1.424195,2.316499,1.533036,0.324062,-2.381747,3.312758,-2.283497,-1.16067,0.952289,-0.095676,-0.832368,-0.98341,0.46364,-1.025669,-0.732541,2.121266,2.728346,1.00915,6.026212,1.683637,-1.247779,-0.817896,0.172854,-0.539988,0.235769,0.13917,1.423219,-2.117999,-0.558207,-0.5235,1.219323,0.395131,0.960694,-0.972511,-0.682221,-1.494138,3.216494,-0.79976,-0.309745,0.654921,0.648481,-0.172365,-0.201517,1.849865,-0.549766,-0.012589,-0.065341,-0.412786,0.094245,-0.572213,1.067014,0.226163,0.126903,-0.191269,0.100017,-0.392963,-0.304905,-0.457324,0.392882,-0.312359,-0.551273,-0.166669,-0.217058,-0.839087,-0.74915,0.129473,-0.514921,-0.833054,0.44886,-0.869438,-0.879514,-0.298581,-0.210132,-0.345004,0.346738,0.424929,-1.584821,-0.228189,-0.054135,-0.964645,-0.272346,-0.437921,-0.218254,-1.081416,-0.421826,-0.09673,-0.953183,0.68861,-0.035944,0.150082,-0.206149,0.298581,0.111681,-0.382632,-0.245922,0.002958,-0.449315,-0.233686,-0.276194,-0.741413,-0.358482,-0.393814,-0.517432,-0.668022,-0.067737,0.158557,-0.305008,-0.758608,0.237883,-0.549972,-0.365591,0.478421,-0.34162,0.033024:raised_markers
-3.326038,2.083876,-2.589943,-0.220445,2.100251,-1.323929,3.484756,-0.965616,-2.693767,0.656064,-3.538071,1.13304,-3.193093,0.36462,2.394568,-1.485891,2.079757,-1.101248,-1.549773,0.393862,-2.013212,0.439455,1.483589,-0.082607,2.196142,-1.148978,1.324435,0.413849,-2.969675,0.191749,-1.90091,-0.847485,1.9602,-0.909611,1.366524,0.218293,-2.755899,1.640966,-2.446566,-0.982504,2.140314,-1.829097,1.503527,0.49526,0.436488,1.990893,-1.014521,-1.100256,0.981678,-1.715739,-1.071295,-0.531736,-3.582611,0.620164,1.750409,-0.745057,2.566525,-0.594104,-2.625976,1.597952,-2.695615,-1.867246,0.07625,-2.39563,1.169446,1.378484,-0.889738,0.81347,-0.861422,0.569099,0.678378,-0.738462,0.196958,-0.420588,0.593216,-0.308465,1.363782,-0.590122,-1.350489,1.445069,-1.519594,0.174649,0.823544,-0.142685,0.13812,0.485336,-1.322845,0.863134,-0.260067,-1.869143,-0.071839,-1.26991,-1.106309,0.064787,-1.613622,-0.609481,0.998375,-0.069244,-0.145204,0.934322,-0.584048,-1.089844,0.45607,-1.155697,-1.300307,0.350053,-2.296346,0.201638,1.065381,-1.165214,0.608963,-0.160621,-0.540081,0.838066,0.290778,-1.102382,1.001789,0.188824,-0.595063,0.21914,-0.436735,0.513678,1.008658,-0.754553,-3.153811,-2.514636,2.283989,-1.640291,-2.772356,6.456833,-1.079311,1.444386,14.100364,3.33963,1.416483,4.432361,-4.57406,3.812197,-2.20035,-0.554844,0.559292,1.111236,-1.337943,0.76465,-0.749537,0.76809,-0.022844,0.758915,-1.00602,-0.842595,1.009626,-0.200558,-0.079209,0.985325,-0.648189,1.088198,0.221788,-0.536773,0.089039,0.198032,0.063253,-0.262927,0.147089,0.296223,0.420858,-0.578866,0.377146,0.038707,0.251987,-0.431633,0.066044,-0.041127,0.652225,-0.122258,1.666101,0.413897,-0.525218,2.853519,-0.252061,1.872253,-0.555057,1.356196,0.952706,0.116419,1.43302,0.205879,-2.027896,1.670502,-0.318669,0.24468,0.98204,-0.380692,1.532956,0.134088,-0.357546,0.436682,0.277819,-0.517308,-0.248734,-0.20443,-0.451617,-0.529175,0.544811,-0.788744,-0.747816,0.298932,-0.383104,-0.872621,-0.485201,-0.273676,-0.38971,-0.018885,-0.066197,-0.162526,-0.169544,-1.050436,-0.009996,-0.06202,-0.662224,0.350367:raised_markers
-0.804986,-0.075175,-1.454297,-0.388783,0.235964,0.611632,-1.711252,-0.243032,-0.908518,0.883685,-0.502996,0.895654,0.278183,-1.743867,1.459584,-0.018897,-0.029964,-0.403638,-1.862257,-0.423399,0.549328,0.563371,-1.257755,-0.846484,-0.186181,-0.544189,-0.235567,-0.128828,-0.260877,0.2772,-1.109469,-0.603978,-1.926041,-1.354776,0.111744,-0.350153,-0.082769,-2.265838,-1.091253,-0.570416,0.153451,0.286487,-0.37437,-0.958414,-2.414641,-0.401975,-0.33647,-0.316405,1.25272,-1.30997,1.379251,1.893173,-2.235758,-3.094506,0.980872,5.975103,-3.537154,-1.750032,6.943113,1.368833,-5.255399,11.16691,22.830459,-3.292753,17.869475,1.740065,-5.193189,3.077248,2.127118,-0.264202,-2.205145,1.920733,-3.55233,-0.772397,-2.369042,-0.972636,-0.359909,0.32673,-1.113372,-0.116769,-0.560017,1.253748,1.863174,-0.763214,3.218633,-3.484804,1.165905,-2.478259,-2.723391,2.014375,1.337776,-1.062225,0.070911,-2.275468,1.347769,-0.740439,0.544963,1.061136,-0.98784,1.338727,-2.622732,-0.269161,-0.788224,0.925633,-0.714501,-0.224246,-1.750433,-0.137581,0.115022,-0.388762,0.542708,-1.795698,-0.832901,0.252029,-1.383433,-0.426612,-1.129452,0.937145,-0.598505,-0.036657,-0.312262,-1.355486,-0.625658,0.252244,0.078978,-0.888914,0.559834,-2.214454,-0.250178,-2.657944,0.172974,-0.941436,-0.27753,-0.025046,-1.017875,-0.557564,-1.305683,-0.024716:raised_markers
0.161049,1.414996,-1.405738,0.784543,0.34232,0.327961,0.780856,-1.720777,-0.565174,-0.661718,-1.052651,-0.02587,0.852597,-0.424603,1.128347,-0.618536,0.706896,0.574666,-1.27434,-0.346877,-0.878865,-1.219263,1.330205,-1.690168,0.365575,1.264155,-1.418799,1.242948,-0.717236,-1.297027,0.378257,-2.153957,0.090334,1.329616,-0.85106,1.218607,-0.548353,-1.634996,0.747118,-1.97461,0.159547,-1.61017,-0.647887,1.327124,-0.11412,0.528277,0.698573,-1.392714,1.004818,-0.785021,-1.274055,1.377565,-2.169202,0.80032,0.812906,-0.274944,1.07901,-0.84545,-1.375798,0.374548,-1.668167,0.224123,0.600778,-0.842629,1.054498,-0.473081,0.564138,0.6475,-1.985198,-0.552424,-1.559911,-1.48096,1.563724,-2.258872,0.906263,0.718188,-2.144482,1.893368,-1.909828,-1.582995,2.099239,-2.296616,1.448014,0.594699,0.287254,1.825752,-1.836729,-0.79613,-0.55259,-1.499719,1.203545,-1.804042,0.278113,1.655366,-1.54116,2.270751,-0.237743,-1.637537,0.431164,-1.983261,0.021717,1.072916,-1.447172,1.624509,-0.397936,-2.092533,0.266652,-2.440411,0.208517,-1.993327,-1.437073,2.27182,-1.139693,1.731615,0.123607,-2.538283,1.609891,-2.155807,-0.676626,2.008503,-1.84275,1.906892,0.189397,1.027379,0.773115,-2.191886,0.249576,-1.327359,-1.10477,1.753737,-0.340118,1.007157,0.314758,-2.300647,1.417201,-1.985482,-0.250074,2.02742,1.49424,1.542283,2.304551,0.146601,-4.641641,-6.462176,-0.461928,3.902196,6.494074,2.133984,-4.3265,-1.302662,-6.032501,-7.395637,10.821886,0.054851,7.464969,2.08802,3.233697,-1.287592,-3.3254,7.265158,9.995206,-3.806019,12.31761,-5.049305,-1.282636,4.877709,-0.102291,4.941612,1.331223,-0.692081,2.636749,-2.441446,-2.727221,2.587034,-1.032851,3.759286,-1.508309,1.662814,0.033633,-1.883575,2.503798,-3.046014,1.14214,1.490909,0.068873,2.878173,-2.809736,-1.784067,-1.811396,-2.368341,2.590486,-2.599505,2.437775,0.666247,-4.094427,2.072629,-2.293772,1.164774,4.136783,-0.739863,-2.594627,-0.274717,-0.564799,-1.529313,2.956551,-0.867329,5.0925,-3.110211,1.170347,-3.758591,1.0836,1.054146,-0.495704,2.777107,-1.205244,-2.788388,-1.320326,1.923879,-0.20691,-2.096904,-0.192631,0.946208,0.18046,0.654215,-0.864566,2.493903,-1.754124,2.23294,-1.117183,0.175757,1.315964,-1.737448,0.083756,2.019943,-1.258143,2.510182,-1.321605,-2.039226,0.301553,-3.53994,2.394894,1.225216,1.617574,1.412885,-3.476072,1.655872,-2.429766,-0.731903,2.434987,-2.354471,3.06489,-1.27958,2.6407,-0.290102,-3.009585,2.080087,-3.199208,0.840979,1.423466,-0.059297,2.535916,-2.302973,-0.566187,-2.173248,-1.28916,2.294207,-1.577524,2.730105,0.122798,-3.124754,0.808558,-3.790616,1.402876,1.976431,1.025798,2.564275,-2.797873,2.911882,-2.182107,-1.707604,3.002419,-2.167867,3.088803,-0.760476,2.834641,-0.06645,-3.574909,2.231325,-3.32921,1.113165,1.538751,-2.831935,1.603371,-2.264088,-0.436305,-1.837117,-1.444308,2.532313,-1.509607,2.60796,-1.301023,-2.026514,-0.345419,-2.548641:raised_markers
0.866396,-0.007608,-0.932822,-0.763823,2.149892,0.371564,0.556692,-1.114255,0.248875,0.256515,-0.5193,1.43664,-0.13476,-1.155442,0.754691,-1.165439,0.879104,-0.858617,1.977739,-0.950938,-1.106706,0.323126,0.169784,1.18999,-1.559462,2.092393,-0.155463,-0.123948,-0.341579,-1.345425,0.845008,-2.191054,1.01502,-1.471965,-1.015881,0.753291,0.066476,1.519443,-1.228636,1.293429,-0.689439,-0.44753,0.047028,0.348009,1.01091,0.060729,0.637763,-2.800346,-0.825459,-2.790137,2.157122,-1.416429,-0.504465,-0.465047,-2.072325,-0.890575,-1.945443,0.861145,-1.272379,-0.369075,2.135592,1.621197,2.995969,2.547423,-6.042371,-4.553944,15.844875,2.348844,1.572806,-6.673612,-1.977077,4.096502,1.656818,4.668175,-3.451609,-2.819496,-0.840923,1.753618,6.179576,-2.289506,-3.671477,6.729131,2.916474,-2.993483,1.150305,1.341977,-1.151563,2.416488,-4.140575,-3.924465,2.180899,-1.695719,2.90274,-0.159944,0.994127,-0.468739,-2.474562,1.998068,-1.900844,0.908251,-0.895575,0.867312,1.388199,-1.501997,3.190219,-0.673012,-3.246586,-1.43697,-5.829468,0.793533,-3.004077,-0.047367,0.526601,2.889196,1.096359,0.101608,-3.282989,3.270377,4.597156,0.145152,1.353188,-2.694388,3.088819,0.158884,-3.096719,3.867222,-1.944122,0.390244,1.581368,-2.001319,-1.969885,1.710092,0.289788,2.995507,-2.584333,0.553899,-0.202492,0.009835,-0.711513,-0.783909,-2.019445,1.220349,-1.910972,0.93693,-0.209673,-0.556214,-0.295143,-1.9E-4,0.124754,-0.07744,-0.708336,-0.637057,-0.624301,-0.594156,0.592054,-0.373063,-0.166753,0.351734,-0.39565,-0.589295,-0.456074,-1.047249,-0.509597:raised_markers
-0.561565,0.367622,0.018838,-0.464874,-0.512237,0.203059,0.347644,-0.179774,-0.294433,0.280621,0.141758,0.654952,0.033805,-0.100951,0.286971,-0.404999,0.312989,0.709377,-0.624854,-0.310983,0.046569,0.1916,-0.727588,-0.68975,-0.259967,-0.547292,-0.422286,-0.639128,-0.350031,-0.556408,-0.845238,-0.493006,-0.034038,-0.603563,0.17505,0.299207,-0.236158,0.596311,-0.183575,0.627375,0.101362,-0.196628,0.443729,0.513076,-0.631584,-0.626698,0.448417,-0.061173,0.078297,-0.705996,0.124936,-0.228035,-0.54151,-0.376723,-0.013448,0.070483,-0.358321,-0.918724,0.073449,0.047833,-0.81806,-0.435783,0.102181,0.038644,0.099752,-0.281613,-0.592252,0.171587,-0.638629,0.1169,-0.246934,-0.151468,-0.644429,-0.111166,0.033315,-0.696217,-0.617736,0.005085,-0.107159,-0.838931,-0.34008,0.363535,-0.164934,-0.504978,-0.558533,0.044335,-0.402108,-0.828731,0.053109,-0.082306,-0.047202,-0.873778,-0.606041,-0.225119,-0.869462,-0.559175,-0.050022,-0.424854,-0.582902,-0.378635,-0.221126,0.144406,-0.896756,-0.076112,-0.144141,-0.054254,-0.94547,0.432924,0.163016,-0.478132,-0.39329,-0.066963,-0.217162,0.403641,-0.514511,0.251066,2.185232,4.374449,0.692548,3.734342,6.452194,-5.79808,-5.915118,0.212901,-5.353549,6.703979,7.773515,8.546713,-6.113617,-5.919978,1.889413,-4.85166,5.542154,10.801727,1.001828,3.768304,-0.638113,-4.392607,-7.296925,2.314243,2.195347,0.586688,0.177322,0.959476,0.676799,-1.164849,0.261127,0.136364,-0.947415,2.14595,0.4997,-1.492758,-0.603466,0.547785,0.498305,-0.61548,-0.439318,0.199768,-0.072104,-0.904489,-0.218814,-0.270542,-0.585473,-0.194494,0.353066,-0.421933,-0.627711,-1.085607,-0.401177,-0.238085,-1.182416,0.526528,-0.300502,-0.603107,-0.341138,0.419224,1.104498,-0.124553,1.647105,4.587552,1.835349,-4.738371,4.367622,4.099576,-5.035641,6.206372,6.549881,3.509975,-1.288949,1.056606,2.992359,-3.501493,3.907983,2.819205,-2.229979,-0.936701,1.839511,-0.268965,-1.724491,0.40538,-0.58409,-0.440185,0.340568,-1.44729,0.050781,0.270707,0.306097,-1.240869,-1.311594,0.591031,-0.262113,0.083948,0.233575,0.401863,-0.389017,-0.705687,0.095094,-1.169426,-0.147929,-0.100505,0.280116,-0.486565,0.240335,-0.735449,0.368583,-1.311263,-1.826884,0.34341,-0.576799,-0.392398,-0.92206,0.063727,-0.289501,-0.960845,-0.229503,-1.205074,0.168955,0.549804,-0.61878,-0.155859,-0.768497,-0.359365,-0.156468,-0.577992,-0.116573,-0.270808,-0.071488,-0.488619,-1.173627,0.771218,-0.252229,-1.211118,-0.127796,-0.795158,-0.281035,-0.41945,-0.080715,-0.206683,-0.692425,-0.758255,-0.073117,-0.058666,-0.342609,0.226982,0.851318,-0.50775,-0.576555,-0.624199,0.679757,0.086579:raised_markers
-0.048907,0.551439,0.347643,-0.675841,0.027384,0.105344,-0.459109,0.35806,-0.428332,-0.053325,0.238761,-0.687696,0.340637,-0.260569,0.331279,0.066524,-0.265074,0.581125,-0.216015,-0.090036,0.286407,-0.884282,0.518646,0.042605,-0.742804,0.641513,-0.259601,-0.467588,0.344474,-0.617953,-0.347463,-0.029082,-0.115685,-0.362823,-0.162637,-0.144121,-0.333499,-0.384973,-0.066318,-0.639866,-0.341774,-0.216021,-0.634232,-0.281193,-0.392008,-0.457168,-0.489852,-0.705416,-0.264755,-0.920158,-0.516179,-0.21243,-0.696353,-0.331062,-0.276482,-0.782552,-0.475459,-0.218219,-0.837407,-0.256622,-0.561364,-0.529171,-0.13788,-0.425308,-0.337659,0.216232,0.986461,-0.304774,1.315867,0.449326,0.36471,-1.161242,-1.152892,-1.049171,-1.039328,-1.23043,6.177791,0.69147,-2.364582,3.666138,-1.599297,0.63358,-1.683836,-3.711353,1.565294,-0.816002,3.885659,3.795706,-2.222219,-0.859914,-0.461758,-0.14392,-0.721009,-3.661808,-0.705869,1.86392,-1.353888,3.007699,1.751348,-3.034762,-1.080679,1.942604,-1.29126,2.16486,1.410279,0.172071,0.887215,0.419688,-1.042963,1.076569,-0.46148,1.126293,-0.282513,0.101684,0.630726,-0.432896,0.610208,-0.305828,-0.365296,0.310928,-0.281282,-0.056892,0.027839,-0.259425,-0.296548,-0.716251,-0.650751,-0.800246,-1.121061,-0.018353,-0.705714,-0.49459,-0.004926,-0.420415,-0.944153,-0.102498,-0.681352,-0.530786,-0.212398,-0.593462,-0.556541,-0.142045,-0.279293,-0.200479,0.179275,0.021095,-0.94251,1.669369,-0.103997,0.94147,0.376039,-3.345722,1.178205,-1.064167,0.794543,-0.30064,2.129407,2.061046,3.738901,-3.622291,-3.056548,0.295764,0.183914,1.921437,5.281505,-2.464468,6.286416,0.187709,-0.637426,-5.137121,1.097055,1.587126,-3.355045,9.778133,-3.021945,5.648658,3.414302,-2.491906,0.303517,4.987501,-1.704771,2.012086,2.34003,0.704839,1.133146,-0.311162,0.217922,0.458507,-0.040211,0.560082,-0.035994,-0.419949,0.249798,-1.304744,-0.195065,-0.645466,-0.941185,-0.218402,-1.032758,-0.117075,-0.49193,-0.57396,-0.203432,-0.875993,-0.303405,-0.729413,-1.008277,0.639636,-0.958683,-0.199178,0.404839,-0.789695,-0.26002,-0.510268,-0.475587,-0.462232,-0.213628,-0.344005,-0.007801,-0.439521,0.307565,-0.304267,-0.193427,-0.143672,-0.250098,-0.485158,0.182968,0.271717,0.22681,0.398063,0.4654,-0.139406,-0.09904,-0.004026,-0.323369,0.532237,0.47552,-0.139104,0.412346:raised_markers
-0.324912,0.277806,1.058584,-0.517539,-0.219219,-1.231373,-1.231652,0.053207,-1.606945,1.637045,-0.253778,0.23655,-0.450673,-0.589442,-0.065467,0.032941,-0.199018,0.773418,-1.135722,0.036688,-0.660749,-0.38986,-0.205973,-0.014612,-0.411666,-0.702006,0.025941,-0.20062,0.39207,-0.807883,0.253499,-1.499215,0.118335,-0.844843,-0.409433,-0.301967,0.479148,-1.159647,-0.700508,-1.429916,-0.420319,0.060164,-1.166952,0.259489,-1.299836,-0.394908,-0.787843,0.163218,0.150802,-1.187218,-0.258107,-0.202249,-0.365028,0.442769,3.958154,1.767819,3.138575,-2.455599,-4.822922,9.7494,-1.761288,-5.393031,24.050619,-1.340564,22.010907,-8.452777,-2.490432,0.124857,-3.445077,-4.927672,16.586882,-5.321834,5.69513,-2.186437,-3.43641,2.34313,-0.877415,0.418771,1.959106,-0.686662,1.30088,-0.367002,-1.280307,2.062966,1.238237,1.907757,2.457368,-2.112262,-1.307072,-2.240915,-3.253449,2.796849,-1.805337,4.305788,-2.577244,-2.870558,-0.348058,-3.266883,2.426221,0.738067,-0.524941,1.523251,-1.376236,-3.102523,2.597226,-3.234776,2.060671,-2.216145,-1.395593,-0.459107,-0.374909,0.279026,-0.410328,0.288049,-0.601986,-0.859947,-1.718293,1.387074,-0.376282,-0.416899,0.365659,0.451355,-0.500521,-0.747959,-0.058497,-1.064872,0.317565,-0.234695,-0.931322,0.496918,0.30123,-0.725888,-0.334692,-1.184415,-0.691304,0.268395,0.291028,0.462359,-1.180175,-0.870795,-0.713763,-0.798492,-0.635321,-0.28505,0.022018,0.089887,0.210281,-1.159127,-0.600957,-1.033362,-0.472912,0.159932,-0.341459,0.650446,-0.433318,-0.588285,-0.485285,-0.008154,-0.58366,-0.356759,0.259743,-0.40305,-0.291621,0.160895,-0.206013,-0.281012,-1.158491,-0.086246,-1.30377,-0.042116,1.181636,-0.778175:raised_markers
-0.096003,-0.341611,-0.958279,-0.263626,-0.110778,-0.180156,-0.029767,-0.09637,0.047899,-0.194645,-0.820015,-1.065605,-0.576619,-0.168125,0.161982,-1.17844,-0.079791,-0.202383,0.115178,-1.018759,-0.530248,-0.816283,0.502043,-0.490509,0.352726,-0.860699,-0.204702,-0.706851,0.732846,-0.71386,0.619198,-0.746295,0.067611,0.335593,0.426333,-1.055453,-0.096181,-0.925694,0.627188,0.354144,-0.585636,-0.913254,-0.553885,0.919088,-1.023561,0.366666,-1.44197,0.689117,-0.962189,0.876581,-0.786272,-0.282984,-1.154765,0.357239,0.122575,0.22502,-0.215496,-0.497316,0.873434,-0.240673,0.81451,-1.913542,0.173056,-1.786447,0.497604,0.225732,0.225354,-1.007296,-0.878049,-2.083968,-0.688729,0.514347,-1.521011,0.169779,-1.461997,0.016215,-0.921218,1.301022,-1.196213,-0.798416,-1.591429,-0.664331,1.389792,-1.15524,0.630548,-1.804989,0.11485,-1.856098,0.914667,3.08623,0.552411,0.43966,1.817468,-1.832091,-3.007141,9.429787,9.822505,3.160625,1.314299,8.207545,-0.077768,-1.964995,5.925622,-6.177492,-0.962782,4.984231,7.993582,2.591578,-0.625832,1.40602,-3.173322,-0.159653,3.768121,1.280166,-0.17863,0.587475,0.955061,0.570258,0.687522,-1.605095,-3.004549,1.769102,1.657341,0.946319,0.920509,-1.119727,1.881033,-1.242637,0.162596,-0.616087,1.934575,-0.550788,-1.676209,0.953224,-0.884451,1.909975,-0.272669,0.370411,-0.740179,-1.428398,1.257785,-1.479788,0.762227,-0.224367,1.003149,0.872453,-0.424095,-0.1626,-2.894419,-0.074848,3.772657,-1.508937,2.695422,3.724401,-3.480777,2.66612,-1.839345,-0.920327,0.522618,-0.811568,5.829525,-2.344532,0.728551,3.182277,1.283255,-0.606506,-1.790011,1.837472,-0.465892,1.171953,1.594942,-1.423377,-0.628026,-0.996871,-2.186755,1.380985,0.257394,0.43357,0.437951,-1.552026,0.795953,-1.357158,0.174238,-0.245532,-0.55632,0.834427,0.345864,-0.066621,0.273648,-1.640736,-0.687314,-1.023138,-1.601235,0.825968,-1.883337,-0.057212,1.132595,-1.415257,1.003149,-0.784378,-1.977681,0.264545,-1.279894,0.061352,1.629358,-1.594125,0.920418,0.607583,-1.065948,1.467927,-0.79794,-1.374176,0.086879,-1.721236,-0.271865,0.961603,-1.636946,0.995801,0.515624,0.343367,1.459088,-1.280882,-2.07472,-0.091569,-1.908439,0.029588,1.487396,-2.004661,0.824791,-0.069016,-0.443929,0.578796,-1.36645,-1.437448,0.014025,-1.721011,-0.335132,-1.281363,-1.537468,0.317343,0.016456,-0.626512,1.144608,-0.535868,0.327678,-0.008358,-1.606261,-0.956111,-0.36443,-0.565476,0.058092,0.550347,-1.371603,-0.431911,-0.176954,-0.371192,0.048487,-0.035482,-1.496752,0.725712,0.136394,-0.92406,-0.227144,-0.869531,-0.246739,0.483074,-0.908075,-0.312864,0.368267,-0.814108,-0.215443,-0.127752,-0.969321,0.312027:raised_markers
0.293502,-0.17275,0.669103,-0.079252,-0.540565,-0.030877,-0.064602,0.26534,-0.005105,0.304853,-0.21825,-0.232192,0.025361,-0.151823,-0.328129,0.458781,-0.153509,-0.227378,-0.369903,-0.059925,0.364676,-0.330672,-0.155874,0.134863,0.091051,0.18378,-0.151119,-0.110391,-0.586243,0.344641,-0.416794,-0.507729,-0.128939,-0.286873,-0.156409,-0.708303,-0.193106,-0.492106,-0.373223,0.130873,-0.443751,0.261408,-0.699358,-0.239346,-0.367332,-0.449165,-0.220072,-0.342332,0.035672,-0.709982,-0.037449,-0.308577,-1.094204,-0.327775,0.102896,-0.232686,-0.795229,-0.142638,0.035186,-0.608262,-0.251768,-0.071,0.141673,-0.531801,0.343612,0.018914,-0.208292,-0.441549,0.06693,0.080124,-0.060002,-0.01074,0.334808,-0.955089,-0.746267,-0.573957,0.281476,-0.847034,-0.2738,0.427267,-0.475688,-0.903161,-0.027185,-0.479903,-0.336216,0.312382,-0.073915,-0.545441,-0.470917,0.725174,2.950161,3.776879,3.700443,2.703408,3.099396,1.84802,-3.115128,-3.515149,0.444467,-5.177857,11.158989,2.657807,10.922746,-6.253295,-5.547934,0.689309,-4.864285,7.775253,1.647243,4.745948,2.445923,-4.993117,-2.260823,-1.064363,1.827682,1.928256,0.456149,1.616277,0.241951,-1.626572,-0.496337,1.597528,-0.457802,1.772035,0.224351,0.511725,-0.279814,-0.832836,1.09025,-0.091763,1.125148,0.975599,-0.383507,-0.345858,-1.285703,0.026992,-0.513448,0.739039,0.186178,-0.494636,0.019178,-0.519926,-0.614366,-0.172294,0.363883,0.585769,-0.641832,-0.278333,0.091713,-0.251317,-0.525607,1.043843,-0.384311,4.595489,3.420653,3.617904,-2.994877,-1.650048,-3.021034,-2.637548,-0.345821,4.023032,3.312012,1.925549,-4.767426,-0.304045,-2.855607,3.722438,-0.66685,1.511054,-0.303802,-0.075769,-1.249891,1.549193,0.915048,-2.308276,0.400435,-1.247195,-0.525986,0.4387,0.877883,0.083341,-0.513528,0.52621,0.060773,-0.880586,0.238164,-0.810345,0.774927,-0.604453,0.041133,-0.163233,-0.306173,-0.185322,-0.547718,-0.682034,0.836923,-0.150639,-0.08069,-0.470604,-0.226373,-0.328436,-1.014156,-0.237453,-0.174945,-0.180814,-0.639434,-0.209428,0.13138,-1.203759,0.265961,-0.187976,-0.655893,0.397782,-0.103836,-0.22734,-0.698067,0.087585,0.080374,-1.030465,0.088495,0.262814,-0.41103,0.170992,-0.074041,-0.254792,-0.519943,-0.171037,8.53E-4,-0.132291,-0.388665,0.407094,-0.316758,-0.403444,0.372718,-0.369518,-0.003057,-0.577134,0.151349,0.444908,-0.531219,0.078793,-0.027947,-0.823047,0.025083,-0.883071,-0.165275,-0.944683,0.446217,0.006198,-1.041583,0.190105,0.280312,-0.20043,-0.411837,-0.299035,-0.049743,-0.15414,-0.037998,0.492305,-0.338766,-0.345015,-0.236671,-0.488419,-0.068049,0.159171,0.002997,-0.108365,-0.442086,0.166554,-0.32455,-0.676175,-0.369269,-0.247961,0.105969,-0.752976,0.257858,0.074621,-0.526554,-0.109311,-0.201981,-0.025355:raised_markers
-0.211927,0.149844,1.083124,0.539402,0.610633,0.902287,1.924069,-0.188166,0.361428,0.325502,0.542379,-1.293611,0.286028,0.389417,0.056567,1.671851,-0.81604,-0.906795,-1.056094,-0.836753,-0.618954,-0.124712,0.78624,-2.123235,-1.109873,0.534999,-0.959232,-1.144116,-0.675877,-0.35903,-1.062716,-0.644769,0.340063,-1.046711,-1.044695,-0.90849,-0.100666,-1.047206,-1.933134,0.023992,0.204882,-1.259355,-0.651299,1.2206,-2.816966,-0.227638,-0.939836,1.984881,-0.833031,-0.866793,-0.410025,-0.509812,-0.349419,-1.354662,0.518143,-1.125083,-0.340885,-0.621162,1.061485,-1.667624,-0.904509,-0.618178,0.970428,0.221254,-0.292169,-0.823507,1.320171,1.861486,5.2897,-2.371718,-4.818325,-5.018339,5.6088,2.056508,11.119565,-0.16883,1.154449,0.98601,-2.18758,7.689538,-3.960929,6.550765,5.128851,6.371079,5.688734,-3.702027,-0.038714,6.053124,5.411637,4.215095,2.365664,2.392923,0.111576,2.750325,-5.765864,9.974264,-2.272376,-2.091373,6.919344,-3.697332,3.382234,1.277695,1.729866,2.374095,-0.782218,-4.669114,0.035171,-0.407872,3.871359,-0.99883,0.425813,-1.461996,0.529005,0.790294,-0.085515,-0.253297,1.955502,-5.444518,-1.310869,2.172457,0.856797,11.03438,-5.870888,-2.265104,-6.892265,-7.090863,5.952946,-1.761494,4.096939,-2.299038,1.002554,-1.599998,5.804728,0.090932,-8.182798,3.6519,-6.881367,2.950778,-3.772781,6.868139,-0.585129,-6.772888,-2.801213,-0.503579,4.869795,1.134919,1.585468,-4.460668,3.898304,-2.433202,0.780864,-0.389767,-0.344742,1.070466,-0.831143,0.567574,-2.668373,0.136151,1.496367,-1.121183,2.274536,-1.303716,-1.893568,-0.668428,-1.413686,1.945909,-0.19805,1.524429,-0.03686,-2.743766,1.510411,-2.826908,-0.611129,2.294089,-1.324591,1.671694,-1.134633,1.762227,-0.085506,-2.948037,0.587638,-2.230535,-0.553498,1.238016,-1.105214,0.679397,-1.036496,-1.918142,0.113423,-1.227347,-0.36017,0.094747,-1.548874,0.065426,-0.441418,0.741523,-0.055929,-1.76284,0.307363,-0.720298,-0.753265,1.140098,-1.923182,2.663551,-0.410606,-1.206453,0.356966,-1.757378,-0.144897,0.901433,-1.063932,0.052368,0.510503,-0.141828,0.633827,-0.298689,-0.73675,-0.599995,0.298285,-0.928708,0.732391,-0.611,-0.998427,-0.795623,-0.776901,-0.75388,0.016174,-1.288715,-0.885511,0.130006,-0.240151,-0.280315,-0.099628,-1.241485,-1.113185,-0.198294,-1.176234,-0.691143,-0.793398,-0.934207,0.296695,-0.674471,-0.605678,-0.728196,-0.854393,-0.476911,-0.634333,-0.528616,-0.921247,-0.269417,-0.108296,-0.672985,0.539841,-0.975693,-0.901037:raised_markers
0.858446,0.733078,0.693575,0.420588,0.589252,0.063748,0.329231,0.459752,0.715262,0.731058,0.091656,0.058163,0.004684,-0.007953,0.163535,0.096241,-0.069171,-0.094619,-0.306945,-0.062838,-0.396533,-0.42144,-0.501074,-1.151858,-0.715379,-0.492521,-0.80392,-0.561608,-0.536361,-0.653532,-0.902937,-0.505579,-0.707925,-0.545739,-0.355475,-0.220107,-0.371056,-0.525736,-0.187436,-0.099496,-0.779955,-0.770092,-0.24634,-0.804572,-0.440206,-0.123849,0.043925,-0.505696,-0.376006,0.08285,-0.336889,0.03429,0.225987,-0.186321,-0.313635,-0.697675,0.143209,-0.60929,-0.081123,-0.016411,-0.08688,-0.291043,-0.191493,-0.679744,-0.472483,-0.672181,-0.765053,0.064582,0.188885,-0.252154,0.087603,-0.853896,-0.091412,-0.203559,-0.846709,0.133266,-0.829799,-0.444752,-0.300687,-1.122087,-0.271911,-0.76859,-0.893136,-0.384921,-0.456301,-0.293556,-0.62957,-0.517758,-0.920319,-0.707345,-0.516139,-0.370923,0.279179,-0.32906,-0.189316,-0.668075,-0.802108,-0.401019,-0.614912,-0.030523,-0.094588,0.129397,-0.342683,-1.001031,0.469672,0.386055,0.99434,1.517738,-1.017371,-2.477887,-2.381006,4.801408,9.871132,-5.556646,1.210452,7.454096,-4.17914,3.096406,6.206818,4.063967,10.331253,-0.66935,3.450732,-8.3637,-1.823821,3.22026,2.677434,-1.403217,2.611405,0.048133,-1.623198,1.838903,4.43E-4,1.545061,3.932933,0.490838,0.401498,-1.278003,-0.262958,1.361794,-0.489716,0.030057,-1.413567,0.278471,-1.201653,-1.209836,0.976322,-0.996409,0.604157,-0.02663,-1.22231,-0.345291,-0.71127,-0.649338,-0.200688,-0.007952,-0.361026,-0.145801,-0.169421,0.520914,-0.44653,0.063054,0.002166,-0.013858,1.087975,1.298829,2.909438,-1.53008,-1.885529,1.162099,-1.228143,-3.595402,3.59579,-0.567078,6.663696,-0.560946,0.910043,7.049213,-1.882158,3.937431,0.405187,-0.991238,0.412366,-0.002735,-0.50386,0.276409,-0.626601,-0.519677,1.186833,-0.161694,0.021136,0.12182,-0.329316,-0.27447,-0.417816,-0.780277,0.14735,-0.402742,-0.152732,-0.106614,-0.835307,-0.235564,-0.914512,-0.89309,-0.266575,-0.663929,-0.408339,-0.214984,-0.32436,-0.089156,0.070394,-0.722636,0.413246,-0.082468,-0.053799,-0.152716,-0.256539,0.19803,-0.222071,-0.047359,0.143633,0.806387,-0.276991,0.433167,0.470912,-0.14285,0.463493,-0.031995,0.187675,-0.192232,0.092052,-0.097848,-0.76201,-0.468575,0.040478,-0.433782,-0.108665,-0.401947,-0.369853,-0.455503,-0.867806,-0.709929,-0.379189,-0.829891,-0.377485,0.017035,-0.533118,-0.558432,-0.733469,-1.026558,-0.530827,-0.963861,-0.77766,-0.306059,-0.967624,-0.37668,-0.50586,-0.829142,-0.613075,-0.442017,0.276922,-0.423234,0.212318,-0.053431:raised_markers
0.140838,-0.081876,-0.556245,0.054392,-0.15223,-0.115214,-0.118741,-0.365729,-0.131326,-0.419822,-0.141592,0.304418,-0.394394,-0.427514,0.018139,-0.283785,-0.334677,-0.025136,-0.288048,0.012518,-0.326412,0.167236,0.135497,-0.177783,-0.238295,-0.228126,-0.463756,-0.369041,-0.46482,0.30835,-0.606155,-0.928593,-0.22385,-0.434842,-0.574886,0.03333,-0.183512,-0.074173,-0.490645,0.119033,-0.191386,-0.891975,-0.176962,0.013668,-0.360452,0.403243,-0.005657,-0.065413,-0.713256,-0.780053,0.458009,0.002267,0.238495,-0.591003,-0.059126,0.283211,-0.511551,-0.386844,0.270309,0.217785,-0.530048,-0.376983,0.087932,0.035161,-0.813854,-0.424016,-0.166505,-0.759043,-0.486741,-0.167886,5.74E-4,-0.891776,-0.116472,-0.296046,-0.527692,-0.111452,0.314011,-0.005715,-0.266914,-0.264118,0.058653,0.619429,-0.458129,0.596669,-0.125241,-0.547089,0.224417,-0.254309,0.32847,-0.050684,-0.253814,0.285258,-0.239582,-0.253616,-0.323469,-0.517635,-0.476091,-0.431581,0.409072,0.425809,-0.557774,-0.039727,-0.567414,-0.563694,-0.528017,-0.431732,0.186751,-0.192265,-0.639756,-0.336698,3.249123,1.925961,2.077784,4.676261,3.114199,4.504434,-0.227619,-3.615641,-7.235211,10.016194,-8.156148,-5.566043,17.12556,0.916841,8.616099,-4.938847,-4.97066,1.546601,-5.17392,8.423334,6.533614,-1.208421,3.140483,-1.769192,-5.091461,-0.867088,-0.469529,2.411658,1.376765,0.841125,2.031687,-2.346034,-0.565619,1.600398,-0.740072,0.773505,1.536746,1.186792,-0.02303,-0.383452,0.344362,1.403698,0.937987,1.189109,0.062207,0.785174,0.228513,0.37532,1.332376,1.601816,0.631703,0.073489,-0.159142,-0.731043,-0.974165,-0.461174,-1.753836,-0.417857,-1.451663,-0.535007,2.007484,-1.361151,-1.02083,0.71993,-1.281306,0.656666,0.24143,0.590259,-0.43482,-0.176618,1.483817,0.01517,0.456203,3.90981,2.381716,2.770027,-2.688127,-5.748289,3.618731,2.388395,-2.522221,-0.357548,0.055939,2.924941,4.689841,-1.340559,-0.090869,5.058476,-1.442745,-1.404781,3.101204,-2.203722,0.655492,2.388937,-0.308256,1.730268,1.13943,0.860935,-0.295076,-0.029218,-1.33E-4,0.320704,-0.365362,0.873718,-0.20137,-0.081147,0.456868,0.377749,0.342715,0.111123,-0.522687,0.032626,-0.803983,-0.032294,0.191931,0.439658,-0.70493,0.769691,-0.358683,-0.155913,0.222144,-0.081648,-0.356471,-0.078573,-0.246009,-0.174061,-0.555965,-1.028854,-0.876292,-0.368695,-0.08344,-0.011304,0.316709,0.246354,1.126387,-0.170451,0.533323,0.776502,-1.499741,0.182367,0.57545,-0.360441,-0.339832,-0.081446,0.165821,-0.442465,-0.416031,-0.180947,0.207393,-0.582179,-0.36303,0.357645,-0.181201,-0.712023,0.385189,0.158921,-0.348229,-0.460883,-0.280092,0.014656,-0.763032,-0.311771,-0.157259,-0.380236,-0.472128,-0.288603,0.136119,-0.811855,-0.178897,-0.039665,-0.266485,-0.137968,-0.266187,0.201592,-0.266866,-0.333841,0.153997,-0.465382,-0.241942,-0.182917,0.008117,0.379262,-0.493505,0.122936,-0.051352,-0.482236,-0.249259,-0.250908,0.047475,0.043718,-0.250457,0.220528,-0.600239,-0.913388,-0.033446,-0.096016,-0.26099,-0.568047,-0.025706,-0.14674,-0.476563,-0.365908,-0.011349,-0.171068,-0.442616,-0.04467,0.023622,-0.331485,-0.615154,-0.050858,-0.44342,-0.221784,-0.048591,-0.071553,-0.456956,-0.409726,-0.340591,0.171994,0.199548,-0.367468,0.757657,0.350388,-0.757754,-0.338845,-0.118302,-0.026611,-0.357524,-0.431963,0.034024,0.17424,-0.781589,-0.060913,-0.012191,-0.505628,-0.149582,-0.271404,-0.347014,-0.507094,-0.36366,0.206444,-0.641137,-0.584348,0.008681,-0.2838,-0.244103,-0.765422,0.141444,0.177753,-0.630877,-0.15102,0.167458,-0.143957,-0.53972,-0.088695,0.114811,-0.360482,-0.117749,0.275208,-0.448418,-0.824071,-0.411611,-0.438578,-0.233488,-0.235962,0.016384,-0.047154,-0.693284,-1.092783,0.086456,0.155566,-0.438833,0.128921,-0.110678,-0.321018,-0.51685,-0.290899,-0.506164,-0.037003,0.217476,-0.446726,0.168849,-0.377133,-0.4913,-0.281215,0.182182,-0.199856,0.256215,0.189709,-0.314548,-0.463042,-0.011681,-0.119643,-0.211029,-0.333022,0.44531,-0.173974,-0.309876,-0.135735,-0.242662,0.15035,-0.345552,0.118657,-0.228631,0.097725,-0.275984,0.140196,-0.39429,-1.004649,-0.117012,0.103498,-0.42759,-0.367938,-0.111335,-0.086152:raised_markers
0.708272,-0.834009,-0.349063,0.121835,0.358784,0.62151,0.836629,0.44271,0.238032,0.698613,0.081685,-1.015543,-0.881282,-0.278656,-0.019617,0.81644,-0.132462,-0.922929,-1.429104,-0.630661,0.858857,-1.59405,0.855246,-0.250242,-0.033077,-0.510508,-0.943376,0.202692,-1.341197,4.21E-4,0.160107,-0.359499,0.065311,-0.605898,-0.441598,0.397472,-0.08916,-0.834716,-1.198272,-0.224605,-0.012957,-0.827513,0.980668,-0.390729,-0.671655,-0.844579,0.340251,-0.304858,0.960112,0.288316,-0.135603,-1.287235,0.189869,-1.49743,0.100386,0.501168,-0.356982,-1.12616,-0.52191,0.342125,-0.401162,0.149059,-0.453614,-0.303662,-0.9679,-0.483884,0.472026,-0.71917,0.41728,0.435561,-0.266289,1.18465,2.810386,0.163981,0.169628,-0.629103,-4.83398,-3.506509,0.510036,-1.043181,10.912459,1.102172,6.98747,-3.932236,-7.223853,2.018939,-0.92018,5.790919,4.971273,6.319467,-0.12726,-3.395237,-4.818256,3.531076,3.427239,9.276503,-1.428637,-0.741983,0.516328,0.493196,2.299131,-2.237742,1.829292,-2.041589,4.596763,6.67444,-4.482958,0.157603,2.209388,-1.686679,3.105992,-2.399871,-0.062353,-1.905912,1.108355,0.319636,-1.137886,0.646773,-0.375471,1.151257,-0.539985,-1.026454,1.546683,1.313156,-1.551378,-4.760237,0.620074,-1.220775,6.319422,0.171133,0.559344,-0.534898,-4.483647,-2.6677,-0.640671,0.356871,2.571692,0.305546,-3.181265,0.105729,4.548576,1.000825,-6.545783,2.143085,-1.248545,9.308086,0.455177,-4.135688,5.583868,-6.960006,1.136711,4.541903,-0.288018,0.954911,1.386736,-1.165349,1.097953,-0.944321,1.077106,-0.351912,-0.037886,-0.917302,-0.382004,0.382639,-0.359687,-0.257853,0.242463,-0.16014,-0.701202,0.072598,0.251198,-0.401897,-0.273475,0.202547,-0.346401,-0.602211,-0.008287,-0.388986,-0.424614,-0.386725,-0.361376,-0.357657,-0.572478,0.022443,-0.295654,-0.176848,-1.330669,-0.217122,-1.363945,-0.921105,0.17967,-0.151439,-0.607405,-0.0681,-0.354753,-0.503568,-0.559727,-1.285464,-0.61939,-0.76651,0.215094,-0.358066,-0.169772,-0.171657,-0.599476,-0.009438,0.139667,0.238366,-0.326579,0.540778,0.430149,-0.725551,0.433921,0.054108,-0.018617,-0.252816,0.156273,0.394627,0.277635,0.098578,0.404878,-0.138515,-0.442213,0.024191,-0.750774,-0.231293,-0.110413,-0.549391,-0.646502,-0.606709,-0.416389,-0.538987,-0.621343,-0.544296,-0.487438,-0.664985,-0.547007,-0.762877,-0.437972,-1.030279,-0.228617,-0.696806,-0.204298,-0.172136,-0.32379,-0.362528,-0.590669,-0.221797:raised_markers
-1.157512,-0.716215,1.160106,-1.783426,-0.103497,1.228859,-1.378505,-1.108685,1.011249,-0.417003,-0.746763,0.015577,-0.81413,-0.312398,0.230732,-0.26753,-0.459005,0.202339,0.275315,-0.049315,-0.229993,-0.294975,0.336076,-0.353041,-0.274335,0.293775,-0.135437,-1.021421,0.487176,0.36533,-0.964008,-0.003139,0.440789,-0.04661,-0.611329,-0.162973,0.189397,-0.385055,-0.007114,-0.138923,-0.313232,-0.923269,0.217579,-0.205372,-1.00098,0.477076,-0.592956,-1.031647,0.006781,-0.984656,-0.342113,-0.254317,-0.234593,-0.289109,-0.208628,-0.337956,-0.372093,-0.189596,-1.540231,-0.229725,0.261334,-1.112345,-0.678851,-0.024698,-0.704881,-1.434828,-0.211324,0.123196,-0.374354,-0.745127,0.318659,-0.459468,-0.719491,0.360846,-0.174661,-0.170738,0.198211,-0.068549,-0.300076,-0.545966,-0.038538,-0.614728,-0.373351,-0.914492,-0.118325,-0.395432,-0.422362,-0.872242,0.03836,-0.620069,-0.845313,0.337086,-0.899343,-0.832719,-0.254929,-0.722609,-0.62727,-1.053803,-0.207276,-0.711986,-1.098599,-0.084033,-0.791247,-0.829074,-0.795695,-0.333485,0.839598,2.201894,3.364383,1.768181,4.805392,1.756343,-6.932845,-4.832896,3.121295,14.806836,12.864328,4.134598,-7.069982,-2.316126,-0.622585,3.357766,2.116188,2.952574,15.475656,6.630911,0.369919,-5.257358,-2.510697,0.245541,12.458244,9.716328,-1.702958,-1.736688,-0.532472,1.130509,2.119694,0.467573,-0.757195,-0.771516,4.430155,-0.037216,-3.024626,-1.827908,4.090913,-1.125508,-0.787663,0.58829,0.14645,-1.83327,-0.622683,1.617152,-1.025234,-1.332299,0.708766,-0.580151,-1.581292,-0.281739,-1.101859,-0.862755,0.185264,-0.269478,-0.715837,-0.629365,0.723901,1.092658,-0.639325,2.690448,0.755373,3.16359,-4.4819,4.778224,-3.761785,1.665003,0.042586,4.890155,-0.977997,-2.631146,-0.562514,-0.460114,-0.490683,0.994859,-0.395923,-0.076727,-0.195592,-0.213087,0.341903,-0.601677,-0.583821,0.755701,-0.983012,-0.650173,0.191559,-0.24318,-2.411444,0.772001,0.17204,-1.118525,0.033212,0.602756,-0.930106,-0.920824,0.149474,-0.311428,-0.9684,0.310476,0.02453,-0.801205,-0.599911,0.003139,-0.745455,-0.127099,-1.209534,-0.782375,-0.994092,-1.415656,0.502372,-0.307618,-0.847617,-0.541035,-0.001323,-0.621011,-1.180907,0.627357,-0.851685,-0.942564,-0.170523,-0.53334,-1.232738,-0.453864,0.470864,-0.61155,-0.359538,-0.504287,-0.212817,-1.02488,-0.450772,0.707914,-1.073398,-0.955117,-0.382723,-0.670633,-1.049643,-0.403065,-0.360236,-0.549164,-0.396683,-0.050332,-0.646097,-0.498868,0.041296,-1.164975,-1.029689,-0.469117,-0.436933,-0.241745,-1.012232,0.401817,-0.195573,-0.662054,-0.774074,0.419064,0.046163,-0.26144,-0.609594,-0.0023,-0.224622,-1.130755,0.824099:raised_markers
-0.685763,-0.810728,0.167364,5.32207,-0.597379,1.427784,1.485461,-0.810917,1.487959,-0.740716,0.375235,-0.260802,0.38682,1.865714,-2.942054,0.011559,0.467597,-0.830846,1.780663,-0.440765,0.869097,0.680144,-0.952435,2.149221,0.028909,0.048397,2.284195,-0.929467,0.229698,1.540286,-1.252438,1.507355,0.925201,-0.576734,1.78392,-0.114731,-0.201685,0.900395,-0.399705,0.728002,1.078399,-0.585761,0.446017,-0.718509,-0.458038,0.196064,-0.596182,-0.135663,-0.196288,-0.646359,-0.844304,-0.717603,-0.357165,-0.900409,-0.046332,-1.00788,-0.403975,-1.07924,-0.626939,0.47798,-0.502788,-0.014086,-0.042038,-0.404655,-0.750053,0.415811,-0.603123,-0.155887,0.054261,-1.597465,-0.533461,0.209506,-0.963927,0.490735,0.868118,-1.567899,0.706,0.751585,-1.118815,1.266854,0.118435,-1.032715,1.375606,-1.092287,-0.743116,0.613726,-1.451746,-0.300428,0.675167,-1.016235,-0.130825,-0.133923,-0.969259,-0.349011,0.012764,-0.801537,0.014302,0.573881,-0.791708,-0.610032,0.556982,-0.967836,-0.218074,-0.009134,-0.903839,-0.627863,0.258726,-1.352781,-0.307833,-1.14541,-1.490992,-0.084399,-0.701855,-0.713199,-0.455222,-0.852169,-0.622001,-1.066465,-0.149239,-1.020071,0.184093,0.412563,-1.33642,-0.339387,-0.217337,-1.038471,-0.32241,0.030154,-1.037481,0.081167,-0.322593,-1.072013,0.181939,1.332469,1.177189,0.063477,2.109956,-0.114787,-1.361098,-4.081159,2.040494,7.533598,3.320962,-3.739024,1.91918,-2.555458,-7.607821,8.659398,8.789699,8.274075,0.376758,-3.665688,-3.710373,-2.464172,1.088524,8.968944,4.454894,-3.314566,1.378098,-2.561072,1.862962,0.869233,-2.312862,4.520592,1.632449,-2.327811,1.841769,-1.725288,-1.125982,2.267517,-1.176939,-0.216843,0.456152,-0.355855,-0.510445,-0.260307,0.399944,-0.663407,0.237034,0.563706,-1.279047,-0.004074,-0.192997,-0.728677,0.177144,-0.38852,-0.49267,0.535272,-1.446329,1.160752,0.392897,-0.734203,-1.971661,-1.024745,0.784619,0.278681,-0.318634,2.17299,0.051648,-3.408175,5.2835,-1.516885,-2.511509,4.249358,4.409501,-3.668694,-0.146697,3.73335,-3.7548,2.315887,-0.266433,2.808219,-0.381938,0.917259,-0.379287,-2.901513,1.958524,-0.418048,-1.284938,2.66973,0.157397,-2.132675,1.538912,-0.713947,-0.698827,0.836275,-0.587977,-1.117661,-0.027333,-0.802799,-0.803882,-0.435834,-0.109692,-0.769078,-0.518387,-0.84593,-0.681037,0.118125,-0.282617,-0.535056,-0.299711,0.445842,-0.316346,-0.207923,-0.110985,0.18742,-0.442647,0.289873,0.602202,-0.816916,0.465692,1.117485,-0.499442,1.443157,0.605564,-0.339598,0.608832,-0.387948,0.388294,-0.502082,0.780155,0.056644,-0.884615,0.170922,-0.849076,-0.289565,-0.032535,-0.30597,-0.467483,-0.065976,-0.115069,-1.034689,-0.256751,-0.671759,-0.909963,-0.064326,-0.651678,-0.560626,-0.709584,0.117686,-0.774774,-0.926963,-0.37995,-0.428324,-0.924319,-0.593538,0.052782,-1.472691,0.048681,0.210805,-1.04373,0.071781,1.500979,-0.168093,-0.945539,1.146877:raised_markers
-0.573906,-0.62342,0.149771,0.578189,-0.084113,-0.430196,0.286983,-0.37904,0.107052,0.137566,-0.151594,0.627393,-0.293512,0.056465,0.007985,0.113099,-0.212476,-0.418596,0.557366,-0.547553,0.062183,0.182028,0.032186,-0.250631,-0.723421,0.07668,-0.079588,-0.305379,-0.707495,0.140493,-0.196707,-0.590252,-0.276522,-0.510085,0.419691,-0.519885,-0.081635,-0.229051,0.268575,-0.868743,-0.033611,0.005886,-0.211975,-0.406939,0.277091,-0.455828,-0.166339,-0.279286,-0.408082,0.307391,-0.337697,-0.530268,-0.166031,-0.073089,-0.61133,-0.270276,-0.160132,-0.162931,0.072085,-0.400865,-0.413134,0.193206,-0.334671,-0.645828,0.534697,0.074744,-0.450549,-0.004708,-0.122223,-0.068303,-0.303513,0.149025,-0.315929,0.148242,-0.470651,-0.486966,0.626305,-0.160456,-0.251802,0.558451,0.465484,-0.122138,0.182539,0.32442,0.065085,-0.306819,0.181836,0.245738,0.076797,-0.112821,-0.372243,0.339919,-0.147958,-0.743819,0.807457,-0.601314,0.130313,0.056954,-0.222473,0.553228,-0.174415,-0.034919,0.433332,0.513255,0.268695,-0.218156,0.422982,0.352196,-0.721065,-0.716859,-0.18899,-0.931761,-0.139515,-0.55833,0.205921,-0.705891,-0.459426,-0.202787,-0.351442,-0.389752,-0.335191,0.405576,0.04661,-0.57625,0.165077,-0.020425,-0.018596,-1.014278,-0.492459,0.42787,-0.325312,-0.31179,-0.493171,0.22811,1.489673,3.742004,2.820375,3.7982,6.283495,6.287416,1.538084,2.864138,-4.846606,-4.80873,7.886868,-2.733528,-7.849719,-6.699963,-4.063163,-0.513807,-0.118468,3.616186,2.092442,-6.337656,0.811,-2.361577,-3.686842,4.895156,6.752891,-0.535226,-0.683101,-2.581927,1.51305,-0.869789,1.044302,1.641828,0.947019,0.547145,0.062266,0.73877,-0.180674,0.39459,1.583281,0.47815,0.424227,1.095006,-0.006276,0.606146,0.771344,0.731765,0.670593,1.021623,1.076321,0.238551,0.601839,0.727416,0.76019,0.377844,0.318608,0.734294,-0.013494,-0.216359,-0.083599,-0.43107,-0.105058,-0.688923,-0.253138,-0.231478,-0.646749,-0.685772,0.01671,-0.042166,-0.319818,-0.083121,-0.024795,-0.409297,-1.009309,-0.054238,-0.287309,0.088447,-0.247856,-0.151341,-0.726598,-0.127781,0.183412,-0.437542,0.025096,-0.436838,-1.031353,0.117547,0.428372,0.953544,1.587019,1.924409,6.717737,2.641534,-3.158718,-6.814629,8.082888,0.436147,-6.282064,-1.010987,4.181525,-0.0862,-5.786944,1.062821,-0.122043,0.726316,4.704155,1.975101,-0.918628,0.14382,0.716422,-1.407018,-1.443919,1.764924,2.140821,-0.029761,-1.3405,1.500008,-0.478555,-1.851718,0.414437,0.361644,-0.43326,0.466623,0.645982,-0.352461,0.575773,-0.122693,0.524426,0.443109,0.08687,-0.373028,-0.475331,0.597701,-0.939419,-0.540185,0.336161,0.028564,-0.764791,-0.236823,0.189565,-0.597723,-0.72774,0.30377,-0.112092,0.152202,-0.169957,-0.261375,0.279025,-0.569016,-0.011852,0.028599,0.394238,-0.150461,0.488807,0.550024,0.500857,-0.351078,-0.183067,0.306417,-0.085653,-0.465408,-0.016883,0.158185,-0.428004,-0.396958,-0.445116,8.06E-4,-0.630436,-1.025422,-0.435861,-0.1255,-0.619633,-0.146593,-0.252691,-0.51872,-0.536727,-0.341028,-0.675957,-0.602521,-0.686816,-0.442302,-0.349246,-0.361157,-0.746115,-0.230346,0.285978,-0.694687,-0.402817,0.076271,0.150052,-0.053544,-0.34614,0.543343,0.437385,0.135107,0.02379,0.600198,0.450387,-0.210071,-0.243446,-0.435247,0.111302,-0.536771,-0.452062,-0.154775,-0.350033,-0.523558,0.061206:raised_markers
0.084791,0.045745,-0.187737,-0.491626,-1.027903,-0.366765,0.06184,-0.682061,-0.229791,-1.809956,-0.930692,-1.239552,-0.652203,-0.781909,-0.899315,-0.339691,-0.787289,-0.878879,-0.948975,-1.53806,-1.092432,-0.973705,-0.316174,-0.648483,-1.123078,-0.61114,-1.023022,-0.80246,-1.59975,-0.500245,-0.891065,-0.632973,-0.970279,-0.832465,-0.207214,-1.125878,-0.112617,-1.411229,-0.875847,-0.632158,-0.957368,-0.647818,-0.945132,-1.438596,-1.744584,-0.84999,-0.586494,-0.754638,-0.444365,-0.888325,-1.540455,-0.704711,-0.790745,-0.793457,-0.682309,-0.032344,-0.235226,-0.679129,-0.985623,-0.361388,-0.272605,-0.633194,-0.668192,-0.37008,-0.392155,-1.129847,-1.169511,-1.003122,-0.999136,-0.747501,-0.483089,-0.254572,0.070957,-0.441341,-0.463745,0.143132,3.151303,0.026874,2.345786,-0.149588,-4.059318,-2.309364,3.393854,-5.7406,2.491122,12.826922,-1.284217,9.264417,20.066974,-4.638942,14.77401,0.338426,-2.959579,17.280726,-3.478738,15.144236,0.626954,0.017693,17.990264,-2.977987,-4.615534,2.184742,-0.920807,1.1919,1.211466,0.913413,-1.282311,-0.47662,0.844504,-1.363912,0.605429,0.499595,-0.767592,0.904007,-0.437338,-0.801074,0.655668,-0.328908,-0.737896,-0.692681,-1.090288,-0.641079,-1.133142,0.063833,-1.076716,-0.219396,2.448433,-0.57124,-0.965138,-2.565692,4.781081,-5.487122,3.942713,0.383729,-0.392472,-1.551592,-3.433833,4.494709,-2.983142,1.933215,-5.001584,4.007892,-0.360264,2.905599,-0.103648,2.981443,-2.532541,-0.131054,-3.553452,2.861561,0.651509,0.145426,-0.475026,-1.252451,0.149697,-1.505002,-1.114545,1.248132,-0.453265,-1.333775,-0.832633,-0.591641,-1.557462,-1.217417,-0.89745,-1.035649,-0.517493,-1.360085,-0.433098,-0.549942,-1.078718,-0.484788,-0.517308,-0.485375,-1.238459,-1.225498,-0.251049,-0.949927,-1.151547,-0.763995,-0.608847,-0.892946,-1.554948,-0.73373,-1.156334,-1.828315,-1.007327,-1.19558,-0.822296:raised_markers
1.168891,-0.85722,0.877832,-0.415076,-1.225824,0.385328,-1.434968,0.899057,0.060497,0.520154,0.350187,-1.016796,0.180453,-1.032982,0.431564,-0.075662,1.022031,-0.235259,-0.781141,1.413641,-0.736485,0.867162,-0.01023,0.958822,-0.463097,-0.538961,1.336861,-0.637028,1.269363,-0.091166,0.831147,-0.469834,-0.249503,1.050249,-0.167597,1.147849,-1.016152,1.15418,-0.899958,-0.198996,0.802335,0.192818,0.775825,-1.262225,0.295418,-1.417647,-0.053044,0.463227,0.641676,0.704393,-0.657463,0.310526,-0.46445,0.468317,-0.415982,1.099442,-0.811812,-0.156322,0.09975,0.777659,0.564415,-0.909452,-0.050205,-1.248227,0.671972,-0.495823,0.83424,-0.073469,-0.671074,0.592676,-0.172772,0.044204,-1.387238,0.18717,-1.051306,0.983139,0.46105,1.35368,0.129036,-1.237565,-0.510437,-0.656298,1.009666,-0.135495,-0.01885,-1.133695,0.459484,-1.210279,0.679132,0.030701,-0.846219,-0.616592,-0.714648,0.440223,-0.518838,0.106881,-0.258823,1.042567,-1.126086,2.244546,1.302573,-2.223913,-1.126084,-1.533584,0.429522,4.197303,4.568856,-4.859159,1.057303,-5.89363,-1.052168,7.353949,-6.501181,-3.031661,7.295367,-0.10024,-1.393936,8.518282,0.917175,-0.308957,0.37936,0.406584,1.84734,1.262755,-3.260294,-0.877139,1.016043,0.938331,0.931202,0.170119,-2.283074,0.18035,1.75115,0.622273,-0.387544,-1.771465,-0.459484,-0.257395,1.019861,0.331337,0.214351,-1.818236,0.115317,-0.952573,-0.144335,-0.723221,0.218986,-0.3133,1.115659,-0.844916,0.558395,0.28005,-1.865353,4.718489,0.207214,-0.307954,6.013891,0.365237,-6.467664,7.069983,-0.746898,-2.042695,0.98309,-3.45473,-3.538547,3.961763,-0.794676,1.981405,3.3074,1.354441,-2.357602,-0.431692,0.773683,0.422074,1.819142,0.171991,-0.148299,0.081849,-1.21384,-2.64951,1.499418,-0.472914,-0.780033,-1.204642,-0.870234,-1.056995,0.298148,-1.137542,0.333701,-0.623066,-0.030716,-0.824458,0.149819,0.107539,-1.659674,-0.268954,-0.830963,0.065869,0.044633,-0.558212,-1.235662,0.15943,-0.71247,-0.449319,-0.604067,-0.347264,0.013885,0.938459,-0.631111,0.029055,-1.072898,0.318072,-0.633413,0.06417,-1.362821,0.889313,-1.146758,0.90083,-0.636595,-0.247548,-0.676298,-0.446311,-0.941063:raised_markers
0.219354,-0.707955,-0.462816,-0.449649,-0.537754,0.473683,-1.428348,1.106972,-1.313493,-0.722217,-0.571624,-0.062107,-0.611605,-0.225311,-0.413464,0.416885,-0.794432,-0.790706,0.140128,-1.915886,0.840713,-1.706468,0.297194,-0.948093,-0.240216,-0.835248,-0.976469,3.85E-4,-0.746422,0.081881,-0.782711,-0.844839,-0.37687,0.232873,-0.983876,-0.77633,-0.267813,-0.196616,-0.201432,0.338268,-0.872663,-0.250432,0.316909,-1.579208,0.887744,-0.90085,0.361863,-0.378247,-0.869623,0.251265,-1.540488,0.149881,-0.361332,-0.19712,-0.791727,-0.225043,-0.970655,-0.430206,-0.713089,-1.372075,-0.705165,-0.517308,-0.138423,-0.96959,1.005291,-1.766532,-0.218787,-1.099228,0.141005,-0.161639,-0.282391,0.010918,-1.620005,0.561594,-0.573387,-1.109789,-0.47096,0.544056,-0.768683,-0.867083,-0.282799,-0.799339,-0.436827,-1.418684,0.685064,-1.338404,1.301207,2.54586,0.658136,4.562203,6.052261,-0.468273,1.158074,5.690388,8.326241,1.054207,7.127536,5.794281,2.27681,-3.467548,-1.391248,-4.859221,3.824064,-0.649528,4.189421,2.824437,1.524164,-1.108348,0.260393,2.054641,1.683933,1.677948,0.396468,1.398856,-1.503877,0.572452,-0.137794,0.26142,-1.089666,-0.090431,1.396424,-1.136458,4.976362,-0.818623,-1.831956,2.16598,2.03791,-5.857618,6.707928,-3.458265,2.555867,5.579029,-4.20599,3.505994,0.650992,1.564126,0.661492,-0.201653,-0.151564,1.971534,-0.62698,0.029199,0.537525,-1.827052,0.166383,-0.491029,-1.294757,0.6589,-0.36431,-0.551034,-0.62028,-1.306846,-1.04309,-0.168131,-1.103441,0.409824,-0.452817,0.117215,0.357457,-1.234525,-0.424259,-2.101805,0.639861,-1.276657,0.616665,0.4526,-0.435585,-0.131285,-1.783154,0.621774,-1.263093,0.457166,-0.519174,0.666436,-0.712074,0.241844,0.010524,0.524287,0.346324,-1.358036,2.126056,-2.707756,0.550921,0.020651,-0.657706,-0.311935,-0.360255,-0.208586,-0.836323,0.222596,-1.163685,0.453829,-1.769283,-0.423555,-0.787141,-1.643535,-0.185634,-1.374833,0.519119,-1.99577,-0.538801,-0.248785,-0.345761,-0.264669,-0.472433,-0.008075,-0.915338,-0.250928,-0.29009,0.43257,-0.920604,0.492187,-0.631216,-1.00616:raised_markers
0.064694,-1.034972,-0.380921,-0.695608,-0.710638,-0.221208,-0.236382,-1.411184,-0.721157,-0.25332,-0.05838,-0.991291,-0.529273,-0.940199,-0.572102,-0.607033,-1.016404,-0.732622,-0.538327,-0.885556,0.397828,-0.109875,-0.125666,-1.325916,0.027047,0.618607,-0.1135,-0.264915,-0.735594,-0.459207,-0.667869,-0.436593,0.540997,-0.360198,0.031388,0.246429,0.867403,0.371659,0.153668,1.447573,1.176645,0.490642,0.28248,1.130227,1.159577,0.874136,0.367859,0.382533,0.471554,4.11E-4,0.51674,0.707067,0.069648,-0.131925,0.258878,0.376273,0.063861,-0.45952,0.504702,-0.905402,0.74691,-0.196069,0.010079,0.700514,-0.885809,2.964953,-0.601417,5.439253,3.886879,-2.881264,1.799303,-4.306611,6.334467,-1.837833,-3.928164,3.039037,-3.606108,2.34343,-0.071671,-6.804145,0.601649,-3.233106,-5.716024,4.590862,3.992161,5.762379,-5.811225,-0.292733,-5.778081,0.772786,1.870005,5.003758,-0.822076,1.978789,1.046825,0.060816,0.093212,1.998321,2.076481,2.262357,-2.406512,1.188502,-0.012745,1.692024,2.146691,0.156495,1.316537,-0.974704,1.463398,1.754439,1.367813,-0.506861,0.731007,1.011364,1.874243,0.730776,-0.611094,-0.288829,0.322123,-0.392134,0.667514,0.137757,-0.700158,-0.74541,-0.384885,-0.07054,-0.30234,-1.575665,-0.709622,-1.742212,-1.268266,-0.768965,-0.530381,-0.442492,-1.246699,-0.156294,0.928458,-0.776116,-1.188259,-0.600012,0.072744,0.109219,-0.357208,0.098421,-0.013603,-0.207041,-0.084624,-0.008525,0.518553,-1.158446,1.136405,1.852112,0.184166,1.662711,-0.167796,-1.804767,-2.743767,-2.917525,2.879449,-3.840523,4.996498,4.439319,-3.455943,6.380555,-2.108574,-2.557401,-0.777194,-6.547603,1.569892,1.365205,-1.129927,-2.595106,2.999028,-4.199187,0.068054,-1.266531,1.586094,1.588483,1.730859,-2.43143,2.840521,-2.330466,1.247728,-1.061532,-3.671664,1.518802,1.794572,-0.342429,1.676391,-0.334851,-0.407194,0.611639,0.248696,2.040749,-2.009246,2.739115,0.162211,-0.777533,1.596572,-0.771025,0.274179,1.775325,-0.615134,0.926432,0.518982,-0.089703,-0.606052,0.065594,-0.055281,-0.222267,-1.161582,-0.466672,-1.680696,-0.41717,-0.926708,-0.565869,-0.665041,-0.748065,-0.361099,-0.43358,-0.548802,-1.153814,-0.665254,-0.40075,0.299078,-0.331414,-0.321453,-0.363133,-0.465003,-0.729635,0.097829,0.629693,-0.317756,0.605452,1.672632,1.075881,0.734068,0.492515,0.799978,2.115615,1.734023,1.726479,0.303709,1.329366,2.056157,1.993805,2.102688,-0.282078,0.150926,0.141508,-0.586098,0.884071,-1.815248,-0.926693,1.480854,2.778202,1.926216,-0.959694,-4.217555,-2.258005,2.333694,-3.382895,0.451969,-4.216868,1.275484,-0.618374,-0.469458,-0.359594,-0.463592,-0.912082,-0.744072,-0.220724,0.063856,0.5086,-0.538347,0.005459,-0.128127,0.249015,0.134922,-0.117068,0.382764,-0.120838,-0.419504,0.485627,-0.359089,0.010752,-1.514842,0.339327,-0.165997,-0.112737,0.396759,-0.134031,0.272472,-0.315076,-1.191791,-0.118441,-1.18441,0.229408,-0.651863,0.399275,-0.24427,-0.526844,-0.023119,-1.084015,-0.320586,0.082355,0.199332,-0.217209,-0.21722,-0.15359,0.620964,0.215598,-0.052794,0.723932,0.00422,0.456764,0.591394,0.137352,0.629535,0.157565,0.407958,-0.129026,-1.049328,0.159099,-1.310344,0.234054:raised_markers
0.021867,-0.689413,-0.283882,0.820376,-0.113881,-0.03748,-0.493622,0.28632,-0.471517,-0.59231,-0.397598,0.252725,-0.650248,-0.920794,-0.25736,-0.772228,-0.451373,-0.463836,0.009839,-0.895062,-0.861574,0.059009,-0.637446,-0.623336,-1.359479,0.058811,-0.702806,-0.802666,-0.902176,0.128911,-0.684135,-1.083609,0.27922,-1.023762,0.217812,-0.515539,0.255121,-0.661578,-0.883704,0.162955,-0.446155,0.233593,-0.292717,0.023118,-0.823322,-1.078298,0.27765,-0.424172,0.41546,-0.883142,-0.889162,-0.655936,-0.636837,-0.39383,-0.501628,0.036688,0.148428,-1.269098,-0.081213,-0.754171,-0.500015,-0.600705,-0.423181,-0.239635,-0.537747,-0.181685,-0.700248,-0.468819,-1.136668,0.034445,-0.597166,-1.132736,-0.642285,-0.698408,-0.657447,-0.804491,-1.212433,-0.332346,-1.508645,-1.505704,-0.93574,-1.349419,-0.963202,-1.106039,-0.713903,-0.820983,-1.276486,-0.862411,-0.321505,-1.408016,-0.984446,-0.621924,-0.784515,-0.577596,-1.113696,-0.336921,-0.538807,-0.832328,-0.787736,-0.416088,-0.920696,-0.960498,-0.749155,-0.133565,-0.750226,-0.245053,-0.43433,-0.379801,0.457118,4.834933,7.053056,8.636977,11.67584,8.546845,-2.101658,0.567718,-6.895109,3.930023,0.298168,4.321005,14.343279,-1.721776,6.452447,-4.624934,-0.785865,-1.923359,18.889331,4.070292,2.263373,-2.759358,2.325557,-2.997096,-7.032447,0.090586,11.727741,-3.654695,9.412994,2.319883,0.326992,-6.171229,0.84288,1.086193,-0.605652,-1.194741,1.540204,0.751777,-0.189111,-0.45895,0.689486,0.930374,0.20246,1.115613,0.355407,-0.195278,0.871558,-0.648793,1.192599,-0.054473,0.95888,0.190776,-0.570476,-0.007827,-0.793981,-0.537771,-1.185759,6.252029,2.857168,6.182622,7.571541,-5.475563,3.392326,-6.248947,16.208639,-4.207663,-4.796732,5.731627,-1.080306,5.099543,-3.224243,3.288966,-3.728494,-0.314703,1.101618,6.272712,-2.139834,-6.543041,-1.051233,-1.774256,1.940139,0.833539,-0.528606,1.089494,-3.621342,0.605452,-2.773812,1.592757,-0.264277,-0.374406,0.067575,-0.50539,-0.663949,-0.407234,0.217598,-0.077187,-0.180943,-0.883247,0.344333,-0.372179,-0.346571,0.637558,-0.156571,0.135957,-0.524984,0.079476,-0.142309,-0.43045,-0.27416,-0.693318,-0.494864,-1.294865,0.500986,-0.769285,-1.095958,-0.785078,-0.420193,-0.259274,-0.047934,-0.5862,-0.652438,-1.292823,-1.616896,-0.320596,-0.470403,-1.065392,-1.254131,-0.374255,-1.156024,-1.147452,-1.523831,-0.718897,-1.01944,-1.204851,-0.5439,-0.955369,-1.178016,-0.776162,-0.327355,-0.517646,-0.910221,-0.561279,-0.102368,-1.108881,-0.787414,-0.480586,-0.641799,-0.772906,-0.592204,-0.013233,-0.277737,-0.334973,-0.206198,-0.157879,0.024906,-1.065215,-0.455326,-0.624916,-0.640171,-0.681057,-0.462762,-0.518093,-1.147185,-0.454476,-0.815147,-0.991918,-0.966279,-0.187857,-0.677575,-0.893462,-1.562501,-0.594239,-0.911865,-1.072207:raised_markers
0.433594,-1.376313,-0.319165,0.562306,0.280025,0.863753,-1.246679,0.633369,-1.261088,0.986877,-1.207206,0.562934,-1.655538,-0.608007,-0.122252,-0.577561,-0.680718,-0.326956,-0.086819,-0.542531,-1.464754,0.381427,-1.33281,0.528414,-0.386724,-0.274492,-1.487489,1.132827,-0.746107,1.469041,-0.178071,-1.216592,-0.795056,-0.540565,0.222075,-0.774681,-0.911151,0.220595,0.6406,-0.844709,-0.618011,-0.689195,0.614343,0.453415,0.25818,-1.762162,0.627792,-1.132018,0.432662,-0.974191,-0.470503,-1.026041,0.12158,-1.361422,0.485033,-1.067823,-0.096615,-0.975333,0.168247,-1.812145,-0.157905,-1.679793,0.055696,-0.312968,-0.548551,-0.542335,-0.068559,-0.457673,-0.103007,-1.317532,0.29147,-0.134808,0.011049,-0.562617,0.329016,-0.828284,0.770786,0.625671,3.928399,1.702583,8.320405,0.834106,8.520917,-3.914614,0.842191,13.578986,-0.560586,10.495517,14.799297,-5.136817,5.489685,-6.926135,-3.021918,-0.233992,1.842224,1.138422,3.124796,-5.04766,1.950032,0.949954,-0.703571,2.303607,0.662885,0.865984,-0.118358,-1.31089,-1.283566,0.743644,-0.994921,4.049104,2.070153,-7.357736,4.686024,1.837097,-2.312565,3.870445,-1.511347,-4.022824,2.341148,-5.134751,1.654869,-1.256507,-6.287791,3.705141,2.559732,1.134958,0.546743,-1.441269,0.406742,0.613783,-1.994725,-0.089939,-2.128424,-1.713262,0.959024,-0.658434,0.119575,-0.763483,0.24435,0.252166,-0.038984,-2.050508,0.468689,-0.77653,1.904913,-1.594563,1.022683,-1.325061,-0.055401,-0.678948,-1.2036,-1.406502,1.298729,-0.242384,1.068084,-1.240214,0.352729,-0.85802,1.141794,-2.407896,0.900996,-1.025179,0.686998,0.937215,0.399121,-1.173279,-1.186006,-1.557631,0.200881,-0.825592,0.420061,-1.253674,0.55725,0.055117,-2.690214,-1.270657,-2.282803,1.570887,0.524503,-0.24119,-1.29602,0.434157,-0.349888,1.095978,-2.115706,1.054896,-1.201276,0.213386,0.137864,-0.125112,-0.669579,0.760468,-1.112082,0.628693,0.154386,-0.917536,-0.500944,0.19772,0.457596,0.805168,-0.624046,-1.078629,-1.009845,-0.739694,-0.535694,-1.208024,-0.84145,0.541547:raised_markers
-0.292929,-1.679041,-0.534872,-0.769805,-1.180433,-0.512848,-1.177415,-0.892408,-0.262113,-0.779763,-1.170599,-0.324012,-0.03546,-0.664191,-0.027792,-0.732881,-2.176224,-0.055194,-0.519448,-1.183821,-0.913443,0.162126,-1.434579,-0.76556,-0.493772,-1.259664,0.825431,-0.157167,-1.748552,-1.64579,-0.907337,-1.936963,-1.761009,-1.835542,-0.454821,-0.695403,0.048732,-2.261381,-0.185962,-0.931793,-0.548902,0.276096,1.653442,2.308605,0.818164,-0.404688,-1.317963,-0.149143,1.2451,0.837594,-0.033497,0.921936,0.269519,-0.283773,0.764041,1.853067,1.878547,1.581711,1.005066,-0.610891,-0.121254,-0.98193,-0.001624,1.648099,0.816126,0.02895,-0.479439,-0.651636,-1.006737,-1.001913,0.321747,-0.675914,-1.923031,-0.979641,-2.361308,-2.462144,-1.4528,-2.122028,-1.87496,-1.984064,-1.722664,-2.396396,-1.674412,-0.58222,-1.646848,0.198641,-0.006719,-1.53678,-0.278758,-1.527876,-1.767418,-0.951514,0.930241,0.221882,-0.134914,-0.602467,-0.994072,-1.360849,-0.13339,0.352302,0.611514,-0.617783,-0.550312,-2.487646,-1.714561,-0.904664,-1.615127,0.282453,0.255711,-1.007983,-2.152522,1.474756,0.67775,1.01116,1.675454,0.744599,2.097595,0.882532,1.273676,-0.076359,0.886647,-0.318713,0.107271,1.611451,1.601346,1.214242,0.195229,0.129743,0.920567,-0.3787,0.210072,-0.35196,-1.033224,0.951544,-0.755838,-0.832313,-0.332871,-0.756141,0.234286,-0.34664,0.557494,3.028575,-0.011697,0.882863,1.041076,-0.909504,0.739169,2.174373,2.276274,0.640739,-0.561623,-4.903081,4.502119,1.317291,-0.710999,2.354522,-3.560705,2.144905,3.715627,1.214624,4.749556,-3.493962,-1.388205,-0.699564,-0.870396,3.843772,-2.395126,2.280615,3.319041,-2.884259,3.11906,-2.052575,-0.057925,2.274666,0.92618,1.036739,0.708568,-0.842714,1.183833,-0.144067,-0.350365,0.876938,-0.274831,0.793815,-0.359536,-0.466756,0.762671,-0.057496,1.010635,-0.833901,0.47855,-0.654818,0.713502,-0.012136,-0.222753,-0.06034,4.397334,0.564795,-0.752359,-0.075343,-1.98636,-1.797403,3.230297,0.336255,1.289792,1.609554,-1.938659,0.485166,-0.181687,1.002959,0.570654,1.22207,0.430488,1.248241,0.550583,-0.169914,-0.447515,0.840789,0.232844,0.055395,1.500753,-0.355151,0.780033,1.459885,0.07451,0.588891,0.063465,0.548891,-0.26423,0.184556,1.043515,0.704756,0.264576,0.777242,0.536583,1.244565,1.337535,0.535429,1.041594,1.133129,-0.233111,0.78548,0.963826:raised_markers
0.184312,-0.136987,-2.152693,-0.790328,-0.209289,0.61402,-1.110012,-1.141286,-0.391512,-0.721695,-0.788275,0.079347,0.70433,-1.473962,-0.615213,-1.811254,-0.40768,-1.621888,0.100617,0.363677,0.088544,-0.22991,0.121463,0.059797,-1.411689,-0.55977,-0.952392,0.210022,-0.964566,-0.420945,-0.327794,-0.745291,-0.354184,0.691716,0.202115,-0.707576,-0.188784,-0.777272,0.231834,0.120556,2.032468,0.986839,-0.26918,-1.960862,-0.613486,-0.273513,0.043029,1.093867,-0.682359,0.450235,-1.452673,-1.827847,-0.829575,-0.752898,-0.422877,-1.838355,-1.012958,-2.055394,-1.322677,-0.412691,0.468737,-1.069561,-1.114411,-0.256025,0.640354,-0.36373,-1.026351,1.557332,0.428547,-1.21918,-0.558493,0.987158,-1.295146,0.53799,0.114455,0.13126,-0.013274,-2.759488,0.004326,-0.66531,0.153999,-0.442655,-0.541329,-1.965713,-2.28215,-0.881806,-0.180487,0.033897,-0.971704,-0.263688,-0.862535,-1.200568,-1.764087,0.669298,0.705461,0.310489,0.641793,-0.553098,0.398574,-1.897827,0.363566,-0.768335,0.229245,-0.287736,1.136411,0.272169,-1.194391,0.168274,-0.54856,2.118677,-1.203855,-0.127086,-1.549606,-0.006948,-1.664919,-0.47159,-0.397372,0.119917,-0.742288,-0.457748,-1.856433,-0.947087,1.494135,-0.00452,0.051865,-0.288841,0.227821,0.402194,-1.065338,-0.717306,-1.143025,0.05419,-0.494759,0.292575,-0.568138,-0.955847,0.381415,0.415528,0.817876,-1.176415,0.158295,-1.2639,-0.291369,-1.002598,0.959533,0.446828,0.33319,-0.408652,-0.6514,0.24114,0.041868,-1.111241,0.17823,0.492677,-0.203709,-0.565901,-0.59789,-0.298483,-1.109906,-1.044483,0.414793,-1.487984,0.098694,-2.039471,1.089423,-2.350623,-0.470804,-0.304151,-0.975978,-0.726413,-2.305585,-0.268908,-1.117412,0.884107,-0.976596,0.088487,-0.850768,-2.961067,-0.763122,0.301395,-1.128806,0.348672,-0.063168,-0.753202,1.997996,0.653908,2.175751,2.663927,4.362381,6.060846,2.373382,12.036258,2.372143,-0.492149,-2.310776,30.483307,-5.924553,8.244666,8.620218,2.166724,-1.241851,13.60651,5.330192,3.170314,-3.706884,3.898127,0.802593,-2.317878,1.152836,-0.638239,-0.32209,0.149694,-0.768036,4.299835,-2.782248,-2.843333,3.970118,-5.959788,2.687263,11.139248,-3.415442,7.93413,6.150713,-7.667718,4.803318,-2.854788,0.331458,1.12329,-1.849268,-2.399149,3.344741,-1.217541,1.612821,-0.042485,-1.312943,1.124921,-2.448662,-0.377148,-1.627026,0.647085,-0.96327,-0.907365,0.043315,-0.840236,0.463609,-2.031524,-0.24067,-0.248167,-1.271149,0.64204,-0.828391,-1.392136,-1.705209,-0.223959,0.334212,-1.457714,-1.579648,-0.001724,-0.552134,-0.494248,-0.841729,-0.311151,-1.426809,-1.667993,-0.376435,-0.474964,-1.287897,-1.011826,-0.101489,-1.650128,-0.709325,-0.583157,0.504578,-1.102283,-1.818568,-0.08277,-1.626388,1.04412,-1.794725,0.149694,-0.831856,0.20507,-1.086025:raised_markers
-0.263411,-0.439334,-0.204793,-0.420103,-0.250229,-0.025305,-0.551572,-0.243526,-0.727017,-0.22048,-0.188093,-0.419767,-0.290616,0.132318,-0.013731,-0.512985,-0.28018,0.24947,-0.11979,-0.331625,-0.160531,-0.011707,-0.243961,-0.453537,-0.075453,-0.196937,-0.259393,-0.18974,-0.403949,-0.212893,-0.227558,0.048336,-0.176096,-0.509589,-0.187471,-0.35175,-0.085966,-0.377524,-0.412011,-0.160797,-0.505583,-0.070946,-0.390796,-0.046617,0.035526,-0.356791,-0.511265,-0.04665,-0.377155,-0.264383,-0.096483,-0.073213,0.403727,-0.312623,-0.096776,0.003929,-0.445271,-0.177171,0.246296,-0.363628,-0.254239,-0.045536,0.027971,-0.548495,-0.616727,0.171865,0.288115,-0.583791,-0.485625,-0.235017,0.404918,-0.568645,-0.628181,0.022966,0.104794,0.279704,-0.58565,0.021,-0.078022,-0.075738,-0.378286,-0.367147,0.105215,-0.358773,-0.419277,-0.00914,-0.284017,-0.280571,0.29346,-0.361794,-0.066387,-0.461598,-0.161849,-0.396612,-0.494922,-0.562721,0.152603,-0.155566,-0.785522,-0.358694,-0.144756,-0.732445,-0.663627,-0.25844,-0.558579,-0.367994,-0.558955,-0.219248,0.121402,-0.601027,-0.587143,0.438657,-0.418523,0.112983,0.030701,0.090581,-0.268037,-0.326384,0.085507,-0.202512,0.049375,0.115674,-0.126807,-0.089932,-0.10755,-0.490623,0.601215,-0.554257,-0.092717,1.558673,2.673415,3.259589,2.805978,3.718698,3.290461,4.416391,2.374733,0.413323,-0.279157,-2.81085,-0.844321,-0.638189,-5.850058,-3.301526,-0.466893,-1.269179,6.184385,-2.001339,5.039462,-4.85156,-3.967046,-2.105162,-0.687143,3.535681,0.953293,-1.611905,-0.510813,-0.607212,-0.245555,-0.075384,0.501475,1.772732,-1.840232,2.36265,0.493349,-0.818771,1.029687,0.581873,0.59645,0.331077,0.015177,1.09474,0.192847,0.198167,1.082012,0.5657,1.162493,0.460143,0.741532,0.709281,0.189225,0.743507,0.232184,-0.082156,-0.06178,0.320158,0.240657,-0.224041,-0.534123,0.287271,-0.095752,-0.537234,-0.274633,-0.253029,-0.287266,-0.682173,-0.454216,-0.321211,-0.064091,-0.368295,-0.435644,-0.474615,-0.255612,-0.582428,0.11644,-0.295624,-0.492274,-0.225893,-0.480221,-0.668152,-0.843093,0.04348,-0.262101,-0.353112,-0.597429,0.075827,-0.235858,-0.427877,-0.363746,0.044136,-0.025555,0.301328,-0.085228,1.583861,1.717356,4.038821,4.116501,0.51157,2.133325,-2.179016,4.526494,-1.471229,0.619684,1.898416,-1.584576,0.252567,-2.188748,-1.84818,1.425962,0.761337,-2.73308,4.515089,0.752213,-0.208188,1.789421,-0.119401,1.842627,0.184239,-0.600701,0.73065,0.387899,0.884941,-0.449447,0.68713,-0.239711,-0.620446,-0.213756,0.188951,0.404251,0.531103,0.096321,0.293544,-0.214319,-0.26883,-0.027685,0.548549,-0.278549,-0.154894,0.713002,0.200225,-0.357429,-0.054826,0.19327,-0.056181,-0.470837,0.285654,-0.175152,-0.354443,-0.179218,-0.244398,-0.425712,-0.264677,-0.355174,-0.353823,-0.370434,-0.530639,-0.530159,-0.197561,-0.536967,-0.40359,-0.135711,-0.325649:raised_markers
4.577217,-0.905815,-1.7954,0.275247,1.891327,-0.058875,-1.054508,1.716957,0.186479,-0.995563,1.018833,-0.748575,0.101049,1.437985,-0.411696,0.065184,0.87728,0.837299,-0.585237,0.430113,-0.095826,-0.738027,0.328951,-0.068582,-0.828728,0.490414,-0.241054,-0.328384,-0.737371,-0.57869,0.178119,-0.072809,-0.533451,-0.138072,-0.535306,-0.345663,-0.392122,-0.168909,-0.799063,0.217583,-0.003268,-0.491651,0.091776,0.1928,-0.53285,-0.704971,0.359549,-0.978326,0.080924,0.283841,-0.458929,0.101662,0.094105,0.190325,-0.70241,0.082309,0.057421,-0.518428,0.027618,-0.394706,-0.627092,-0.12928,0.31489,-0.141984,-0.711648,-0.088682,0.312821,-1.059222,-0.889461,1.162161,-0.333599,-0.037049,-0.809707,-8.07E-4,-0.595308,-0.708772,0.441636,-0.967544,0.34922,0.23041,-0.845716,-0.532544,-0.015767,-0.220042,-0.222642,-0.183015,0.151317,-0.507866,-0.420269,-0.398063,-0.396789,-0.700058,0.044628,-0.219589,-0.606471,-0.183703,-0.406345,-0.551478,-0.561445,0.071602,-0.547553,-0.493023,-0.185731,0.028679,-0.181107,-0.229076,0.187507,-0.379373,-0.463119,0.122665,-0.072796,1.478385,5.475339,2.586519,1.566327,5.082911,6.802836,2.243612,0.360063,-5.559052,1.434667,4.922091,-3.853701,-8.491925,-3.756244,-1.839056,5.41841,6.338672,-3.211937,-8.252532,0.998426,-2.947457,0.202542,3.255341,4.107483,-1.319726,0.122463,-3.885485,-0.043437,-0.649483,0.918284,3.275863,0.577533,-0.64929,0.12339,-0.224444,1.555801,-0.627859,-0.250991,1.850972,1.121878,0.769241,-0.309822,1.29624,0.454078,-0.807257,1.847989,0.089555,0.313364,1.083255,-0.136488,-0.018126,0.695319,0.627365,-0.339691,0.15542,0.237706,-0.134973,-0.304178,0.116482,-0.333395,-0.374192,-0.541135,-0.236448,-0.51884,-0.532034,-0.326748,-0.743097,-0.747084,-0.418962,-0.425328,-0.77101,-0.717037,-0.375622,-0.638226,-0.570326,-1.052362,-0.320248,-0.434584,-0.92167,-0.784726,-0.502529,-0.273918,-0.36651,-0.808562,-0.055276,2.522533,1.518976,2.788289,1.747271,4.256735,2.304855,-3.996987,-8.201757,13.973143,2.148823,-3.827916,-2.361146,2.315831,2.660527,-5.971308,-2.570178,3.001049,2.884904,-0.386791,-0.648426,2.887919,-0.827572,-1.074347,-0.927251,1.057153,0.816204,-1.252669,1.513702,1.383605,-0.349226,0.73665,-0.771239,1.198835,-0.376282,0.127911,0.837731,0.110893,0.153506,0.918788,-0.040819,0.320168,-0.27145,-0.366623,0.761088,-1.131042,-0.415945,0.382903,-0.795041,0.302031,-0.733222,0.320219,-0.659299,-0.123058,-0.364005,-1.203383,-0.213853,-0.417875,-0.316855,-0.608518,0.115499,0.349758,-0.998757,-0.324256,0.1348,-0.318687,0.148655,0.402222,-0.296808,0.033626,-0.678602,-0.034723,-1.129493,-0.462491,0.48122,-0.616917,-0.859033,0.433608,-0.544748,-0.475958,-0.329936,-0.589873,-0.573036,-0.092529,-0.526337,-0.288488,0.630213,-0.213281,0.04348,-0.163352,-0.519503,0.075315,0.217357,-0.27422,0.12962,-0.208193,9.2E-5,0.158674,0.268973,-0.16055,0.436876,-0.415237,-1.137482,1.084517,-0.172595,-0.053799,1.157723,-0.576819,-0.044688,-0.569478,-0.449639,0.465921,-0.825692,-0.159288,0.422484:raised_markers
0.541934,-1.623614,1.925379,-0.439854,-2.117951,0.588884,-2.207559,-0.827292,1.294871,-2.309763,0.882968,0.180387,-2.344666,0.800796,-1.738911,-1.289619,-1.08121,-1.922118,0.609257,0.187926,-0.761157,1.149448,-1.143311,0.159867,0.801552,-1.838488,-1.041022,-0.541536,-1.547992,0.567616,0.406827,-0.804037,1.797079,-0.474766,1.262057,1.286995,-1.875735,-0.197473,-1.085136,-2.092973,1.19481,-2.17454,-0.45437,2.313342,-0.95101,0.934098,0.907382,-2.270535,1.571919,-0.58712,-1.095233,1.286858,-1.810415,-0.2846,1.901888,-0.238351,0.580709,1.176757,-1.199943,1.158809,-0.247737,-1.84383,-0.088973,-1.281696,-1.512796,0.923188,-2.142062,-0.314292,1.190424,-1.0597,0.221527,0.18431,-1.625583,0.612634,-0.872895,-1.697681,0.049136,-0.642627,-1.197354,0.320747,0.407428,-0.438893,0.979384,-0.719602,0.549436,1.416703,-0.916305,-1.063809,0.385941,-1.017623,0.006391,-1.311523,-1.164845,0.805905,0.809534,-0.923826,0.433747,-0.056149,-0.765367,0.748642,-0.500626,-1.537838,0.666328,-1.415342,-1.94,0.778855,5.023294,0.886197,0.112604,7.553284,2.526652,-0.726681,-4.624725,-4.790556,9.232924,1.925335,-5.384194,14.993381,7.305785,6.252366,-2.974811,-6.339755,8.847705,-4.491263,6.942593,13.696958,3.9287,-1.482508,2.092488,-1.951577,-1.729739,0.735149,4.551207,2.891573,2.065825,1.937856,-1.992106,-3.451637,3.161106,1.262087,-0.784494,1.302557,0.426244,1.145782,0.876404,-0.253091,2.088916,0.93062,-0.030127,0.525407,-0.101344,-0.673115,0.39031,-0.412969,-0.94751,0.294007,-0.00442,-0.98147,-0.760341,-1.204226,-0.981583,-0.683419,-0.211544,-0.439475,0.10396,-0.828726,-1.049571,-0.747628,-0.659211,-0.846913,-0.399885,-0.031163,-1.016064,-0.308073,0.176014,2.324911,0.311178,3.030594,3.777294,2.198008,-3.158024,-3.515684,2.319955,1.846144,-4.582767,0.003183,1.385337,0.841781,0.945953,-0.623125,-0.745558,0.084148,-2.082733,-0.9338,3.142769,-3.733759,-0.854446,3.097514,0.33695,1.053149,-1.169632,0.943904,-1.984408,0.190356,0.976835,0.125541,1.207268,-0.487787,-0.14414,-0.637137,-0.227475,0.190531,0.413642,-1.142361,0.266614,0.294854,-0.633277,0.362001,-0.617205,-1.24859,1.383997,-0.450123,-0.95017,0.137595,-1.660884,-1.153438,-0.293942,-1.51116,-0.805138,0.041416,-0.939499,0.08702,-0.884485,-1.481062,0.182048,-1.453599,-1.177608,-0.275465,-1.237136,-0.056665,-0.103733,-0.350523,0.665793,-0.765775,-1.501684,-0.127367,-1.501449,-0.491215,-0.821464,-1.161293,0.195373,0.168925,-1.060806,-0.250222,0.024336,-0.679881,0.121819,-0.494736,-0.674889,-0.438883,-0.771965,-0.385755,-0.474455,-0.389104,0.127255,-0.058361,-0.136693,-0.135247,0.312915,-0.03999,-0.20145,-0.152696,0.653891,-0.320454,0.383111,-0.560244,-0.414139,0.075552,-0.755536,-1.271866,0.264072,-0.93733,-1.017341,-0.841759,-0.903259,-1.303306,-1.033555,-1.293603:raised_markers
0.514212,0.363686,0.003611,-0.450648,-0.190076,0.300396,-0.598759,0.306778,0.59533,0.351349,-0.519968,0.319021,0.472162,-0.660078,0.098744,-0.261852,-0.319103,0.780096,-0.754329,0.755681,0.021485,-0.42074,-0.754125,-0.076092,-0.350068,-0.497575,0.181526,-0.086828,-0.852506,-0.383675,-0.235611,-0.203467,-1.0146,0.831465,0.216629,-0.863037,0.508901,-0.772525,-0.263482,-0.423678,-0.087916,1.01253,0.308093,-0.014905,-0.453611,0.222193,-1.397339,-0.498903,0.645022,0.333405,-0.103729,-0.863648,0.406827,-1.06976,-0.755547,-0.51592,0.309132,-0.594644,-1.087918,-0.64038,-0.622282,-1.289388,-0.969072,-1.003006,-0.502527,-1.179816,-0.575519,-0.090705,-0.661525,-0.036783,-0.770126,0.189591,-0.493185,-0.539411,-0.110151,0.439859,-0.285323,-0.44656,0.376663,0.280595,-0.078589,-0.120103,0.152207,0.064776,-0.136494,0.134208,0.311706,-0.706258,-0.191394,-0.131913,0.006743,-0.408228,0.016824,-0.08894,-0.271992,-0.42331,-0.148005,-0.747271,-0.341763,-0.605448,-0.704263,-0.338282,-0.877929,-0.537894,-0.94231,-0.501491,-0.190087,3.341119,4.026572,2.024558,3.88007,2.988879,1.792619,-2.447895,-2.677843,3.285985,-5.11386,-3.16989,10.22525,3.917877,4.372442,-4.568827,1.025513,-0.869203,-0.471827,8.133387,4.32668,1.668294,-1.990369,-0.683065,-1.227252,-3.769383,2.51329,2.132145,2.251468,0.885658,0.597309,-1.734205,-0.743133,0.372722,0.246278,2.081147,-0.79199,0.156527,1.861806,-0.985793,1.961469,0.802166,-0.754091,1.093988,-1.097079,-0.415486,1.095473,-1.102032,-0.189058,-0.26415,0.232286,-0.625279,-0.697989,0.08247,-1.389324,-0.625206,-1.348117,-0.45752,-0.134251,-0.536868,-0.338734,0.206755,-0.100024,0.708068,1.932996,1.962116,4.314714,4.305712,-4.397866,0.011336,3.144544,-4.672032,3.152731,2.40051,0.465498,3.659794,-3.747519,3.746807,0.330009,2.685435,3.413447,-0.206489,-2.491627,-0.516905,-1.214154,-1.120677,2.500559,-1.618867,-2.075811,2.062348,-3.255318,0.326373,-0.565245,-0.440198,0.704294,-0.766727,-1.494255,-0.467279,-0.798092,-0.201902,-0.258054,-0.416218,-0.523647,-0.554175,-0.147586,-0.40719,0.095412,-0.656618,0.436807,-0.100408,-0.295866,0.528119,0.00128,-0.552363,-0.007005,-0.431435,0.328471,0.178451,-0.711365,-0.084601,0.019816,0.241419,-0.106975,0.017281,0.190052,-0.142322,-0.28339,-0.489751,-0.185457,-0.61528,-0.771944,-0.136753,-0.434638,-0.279889,-0.235624,-0.985956,-0.518298,-0.474079,-0.681774,-0.656368,-0.681216,-0.748782,-0.893098,-0.32738,-0.458884,-0.671029,-0.63073,0.123079,-0.719611,-0.325271,-0.274892,-0.105862,-0.475343,-0.676787,-0.150531,-0.32533,-0.25258,-0.687591,-0.376095:raised_markers
1.222931,-0.521196,1.614268,-0.295889,1.707717,-0.52115,-1.035417,1.611336,-1.802423,1.119984,-0.104843,1.08506,0.151424,-1.948206,0.93829,-2.531504,0.443564,0.053711,-2.79294,0.810006,-2.398931,0.300592,-2.623589,0.018407,0.178646,-2.83002,0.897189,-2.023233,0.675093,-2.142804,-0.34097,1.409048,-2.065296,2.196399,-1.406383,-0.657834,-0.822651,-1.407638,1.967525,-0.505591,1.68992,0.989336,-1.912616,1.559311,-1.757135,0.241914,1.809859,-0.899701,2.355367,-0.62189,-0.975675,0.336082,-1.860888,1.48191,-2.063963,0.805317,1.057055,-2.098273,1.798866,-1.481426,-0.946981,-0.953052,-1.934245,0.719462,-0.409184,0.164359,0.498233,-1.761008,0.990856,-1.341908,-1.455894,0.76956,-2.041645,0.150828,0.223799,-1.774415,0.706786,-1.017409,-1.493564,-0.194475,-1.059888,-0.298278,0.810919,-1.055721,0.822092,0.116712,0.789041,0.884511,-0.926105,0.062268,-0.560537,-1.060957,0.928308,-1.132753,0.236234,0.93732,-1.13293,0.666697,-0.300837,-1.195203,0.166617,-0.862387,-0.186249,1.304716,-1.048939,1.37395,0.475588,-1.222361,1.014699,-0.755766,-0.404559,0.199562,-1.192377,-0.057487,0.831444,-0.917104,0.743136,-0.608529,-0.067438,0.269297,-1.008988,-0.842333,-0.568568,-1.021782,-0.335631,-0.070054,-0.748075,-0.225681,-0.126811,-0.217105,-0.06891,0.053425,-0.689787,0.533477,-0.733837,-0.609765,0.1708,-1.041391,0.548184,0.815354,-0.352297,0.901558,-0.465611,0.360288,0.343798,-0.767238,0.486376,-0.672997,-0.471893,-0.482083,-0.313466,-0.307737,-0.309473,-0.263927,-0.528903,-0.322023,2.0949,4.743655,4.650116,8.736742,6.853711,2.181731,-2.186674,-1.003529,-4.655785,2.735009,-0.645369,-5.401093,-0.33941,6.984091,9.863683,-4.379662,0.521543,-3.605127,-6.213004,12.533565,-4.839622,3.325088,3.687614,0.33534,-5.781307,-3.174477,4.972666,3.529282,4.366685,3.817265,-1.018797,0.381366,-1.16616,1.42432,0.774517,1.49958,0.492958,2.200655,0.28307,-0.686744,0.670059,0.216813,-0.138974,1.006514,-0.716181,-0.038778,0.262819,0.102053,-0.131993,0.293333,-0.010619,-0.379624,-0.55891,-1.68288,-1.037733,-0.804197,-0.806161,-0.319541,-0.468664,-0.650811,-0.261687,-0.92821,-1.085651,-0.534533,-0.214649,-0.72407,-0.361341,0.910993,3.407887,3.550121,4.414375,1.970489,4.490511,-7.430848,-1.20748,8.275077,-1.891084,4.544443,-3.249459,-2.526385,-2.835639,-1.246095,3.720404,-1.545204,-1.069536,-2.622331,4.800818,-2.818827,3.234193,1.083758,-1.956057,2.043826,-1.188366,-0.186349,-1.573875,1.205621,-0.124812,-0.051048,1.045954,-0.803697,0.264206,-1.973638,0.181015,0.885664,-0.923108,0.116077,-0.067472,-0.528314,-0.255929,-1.324739,0.048962,-0.909604,0.081682,-0.881215,0.861043,-0.238332,0.349154,-0.729598,-0.698262,-0.865781,-1.224305,-0.793939,0.026751,-0.59352,0.291426,-0.794399,-0.485249,-0.732609,-0.635845,-0.748667,0.265333,-0.381156,-0.874031,-0.08589,-0.964071,-0.71582,0.216237,-0.78172,0.203177,-0.374238,-0.890094,0.211324,-0.539705,-0.160713:raised_markers
-1.149569,-1.711312,-0.903133,-2.096954,-0.839069,1.636961,-2.40801,1.355519,-0.68647,1.866891,0.179217,-0.655506,-0.01468,0.753318,0.591737,-0.402921,0.991252,-1.765966,0.282799,2.319999,1.006549,1.678234,-0.615044,-0.94617,0.142903,0.457067,-0.337822,-0.114877,-0.468091,-0.166708,1.076014,-1.138307,-1.020293,0.215335,-1.018294,0.67582,0.112714,-0.957738,-0.429634,0.386187,-0.72162,-0.839635,-1.653794,-0.160635,-1.448212,1.386689,-1.414785,0.408347,-0.17947,-0.24989,-0.325498,0.473082,-1.260104,-0.151231,-0.933478,0.554937,-0.81415,0.535428,-0.103797,-1.037042,1.33537,-0.257531,0.150761,-1.120758,0.491031,-1.030355,0.913564,-0.492165,-0.206122,-1.383667,-0.082591,-0.769737,0.435807,-0.740075,-1.420989,-0.733273,0.531861,-0.199495,0.137409,-0.201154,-0.839556,2.605462,0.361108,4.783035,-0.050872,-2.97764,-2.254386,-0.956512,-3.856294,10.104769,5.323157,2.479854,-1.969937,-4.36811,4.861745,-3.071829,9.992589,-1.868351,8.084287,3.502044,-4.517664,-1.884408,8.202243,4.165594,3.632519,3.593997,-4.548084,1.415696,3.26119,-0.045758,6.065146,-0.902135,-0.568277,-2.094624,-3.82271,1.66335,-1.069214,0.682244,3.492698,-3.099986,2.249671,-0.918742,2.495093,-1.244366,0.286519,-0.387863,-0.08547,-0.564391,-0.434383,3.331272,-2.945657,-4.45159,0.380959,-1.953308,6.440024,6.112193,-6.185863,2.471947,-4.735231,-1.53329,2.177725,0.69982,-0.065529,-0.505724,2.92991,2.075464,-6.180797,-4.296589,-2.408783,1.280889,5.955269,-4.925851,4.42335,-5.589755,-0.890613,0.227948,0.497766,-1.191828,-0.485139,-1.213738,-0.706084,0.364657,-0.803558,-2.468413,1.735576,-0.828785,0.831659,-1.332093,-0.114603,1.016423,-0.362337,1.168163,-0.902461,0.606048,-0.855966,0.607347,0.796335,0.036272,0.408973,-1.718069,-0.183719,-0.4538,1.106531,-0.892011,-0.400301,-0.469225,-0.098773,-0.784804,-0.115492,-0.686157,-1.868141,0.640925,-0.868008,-0.408207,-1.661331,0.222427,-0.439363,-0.719333,-0.826078,-0.918735,-1.648438,-0.575396,-0.318225,0.424552,-0.853135,0.571421,-0.414297,0.037047,0.058449,0.502236,-0.072422,-0.574706,-0.025741,0.010235,-0.057302,-0.076029,0.259939,0.232655,-0.028243,-0.182805,0.210167,-0.44224,-0.347478,-0.363882,-0.313394,-0.146741,0.121205,0.581796,-0.84904,-0.318833,-0.872405,0.162873:raised_markers
-0.078947,0.204191,-0.051255,0.19,-0.238492,0.165068,-0.26728,-1.221401,1.206481,-0.401684,-0.473238,0.048566,0.126121,-0.440873,-0.488841,0.38768,-0.413623,0.578569,0.515034,0.112896,-0.142407,0.775156,0.386524,0.445615,0.530849,0.743488,0.466151,0.61915,0.156656,-0.618505,-0.130314,-0.404937,0.284019,-0.065121,0.172586,0.352416,-0.39276,-0.188955,0.368855,0.279693,-0.64391,0.498521,-0.157829,0.020512,-0.155847,0.166258,0.434804,-0.251301,0.993878,-0.059641,-0.784637,0.068711,-0.382385,0.36208,-0.53122,0.204929,-0.37472,-0.343167,-0.384152,0.786158,-0.629368,-0.521195,-0.023181,0.047713,-0.562692,-0.159889,-0.166532,-0.391182,-0.210082,-0.514479,0.653751,-0.568058,-0.853319,-0.279628,-0.597598,-0.180821,0.049205,-0.340195,-0.276932,-0.46615,-0.077074,-0.617791,-0.369205,-0.062781,-0.162078,-0.397884,-0.210107,0.25296,-0.755056,0.305306,-0.376528,-0.001138,-0.364427,-0.268361,1.055654,0.297068,0.8908,3.913644,0.960584,2.575292,0.408715,-1.224984,-8.135134,-0.529351,0.050926,4.343953,6.321523,6.768617,-6.21149,7.061779,-4.264032,-7.555115,4.271261,-0.528581,2.765581,0.286105,-3.304677,0.168377,0.93078,-0.716939,2.441202,0.091825,1.23901,-0.640521,-0.987741,1.373556,-0.173512,1.955447,1.875001,-1.013907,0.64668,-1.014283,0.467919,0.505343,0.997166,0.891754,-1.154323,0.491209,-0.493819,-1.000204,-0.147035,0.293342,0.505492,-0.341396,-0.86324,-0.39479,-0.578509,-0.519478,0.036419,-0.267781,0.26163,-0.945912,0.457189,-0.582727,1.215574,0.651672,3.558272,0.323639,2.627995,-6.851563,-5.134545,12.022322,-5.539528,12.425519,-1.409545,-0.631971,-4.986324,2.141555,3.124239,-3.513262,0.670608,1.628643,-3.171031,0.421466,-0.143177,-0.520736,0.372042,0.516707,-1.557124,0.458897,-1.3487,-0.651273,0.031073,-0.213617,-0.57672,-0.205187,0.046656,-0.681684,-0.685184,0.513958,0.174631,0.16224,0.028552,-0.873968,1.15525,-1.547139,0.811467,-0.142577,0.072077,0.105377,-0.214663,0.015327,-1.04298,0.469622,-0.480339,-0.211378,-0.488278,-0.33165,0.418928,-0.835102,0.625572,-1.152716,0.034054,-0.654537,-0.030583,-0.129457,-1.42544,1.207345,-0.309651,-0.270675,0.302266,-1.175253,0.919692,-1.041574,1.038736,0.072693,-1.075529,0.756422,-0.226756,-0.510396,-0.065786,-0.032965,0.19008,-0.267417,0.198283,-0.245302,-0.269275,0.416821,-0.714866,-0.143436,-0.789787,0.907188,-0.68329,-0.251776,0.639082,0.899514,-0.102971,-2.705854,0.403181,-0.464887,-0.543441,-0.214298,-1.427791,-0.137044,0.075617,1.481975,0.11103,-1.647865,0.867825,-0.814686,0.397694,-0.159788,1.056925,-0.568508,-0.592233,0.389382,-0.547898,0.512997,0.022433,0.11445,-0.209929,0.2164,-0.049452,0.264904,-1.054402,0.338267,0.735252,0.307706,-0.662813,0.135071,0.101475,-0.866678,-0.132478,0.224079,-0.526528,-0.724207:raised_markers
0.250527,0.309334,0.306967,-0.745667,-1.866978,-0.179252,-0.464062,-0.897709,0.273907,-0.68526,0.131722,-0.595947,-1.220191,0.10731,-0.829693,-0.582417,0.047633,-0.142658,0.199175,2.153193,0.701034,1.428614,0.090211,-2.390034,-0.584366,4.552943,7.41132,-1.64106,0.69102,-1.429222,-2.150309,-0.539041,-1.495595,0.644982,2.322207,-0.214605,-1.726453,-3.243637,-0.607566,-0.915862,7.21543,5.357597,-3.555262,-1.059053,0.452666,-0.291175,-0.745706,3.195744,1.755132,-0.38753,0.683059,-1.581443,2.295745,0.046907,0.887145,1.135292,-0.860095,0.36082,2.005537,-0.560388,1.659032,0.263851,-2.302308,-0.013026,2.104031,2.770789,1.075838,-1.183024,-1.085026,-3.179103,1.872381,1.50772,-3.314238,-1.070856,-2.052983,-0.196794,3.354516,-2.197598,1.363169,1.447209,-1.431871,0.740985,0.775204,0.012347,-2.506675,1.066328,-0.021577,-0.152814,-0.121266,-1.529487,-0.487032,-1.006101,-0.559717,-0.02157,-0.47847,-0.650649,-0.125727,-0.424004,-1.003728,0.557474,0.692346,0.21441,-0.178873,-2.277561,-0.418616,-0.782248,0.289298,-0.588583,-1.276169,-0.723703,-0.576114,0.717103,0.423789,-0.589345,0.273656,-0.935074,-0.204582,-0.020328,-0.623521,0.303946:raised_markers
0.280098,-0.033233,-0.18108,-0.166467,-0.251501,0.132984,0.254895,0.523857,-0.308726,-0.15152,0.310503,0.08659,-0.354761,-0.386173,0.039024,0.132708,0.004225,0.116067,0.227926,-0.352599,-0.336266,-0.069155,0.074167,0.14012,0.263966,0.304624,-0.125281,-0.312819,0.190403,-0.117648,-0.398512,-0.227374,0.473254,-0.436588,-0.419101,0.271768,0.414015,-0.498977,-0.033814,-0.072766,0.04164,0.091924,0.351111,-0.027818,0.143767,0.120025,-0.065803,0.134542,-0.124425,0.091219,0.006758,0.470204,-0.244145,-0.185595,0.204655,-0.403261,0.229105,-0.078232,0.009392,-0.058079,0.082395,-0.168503,-0.411948,0.177548,-0.016821,-0.383466,0.226608,0.505913,-0.367284,-0.081662,-0.335767,0.112592,0.083134,0.233222,0.497129,-0.142088,-0.050554,0.074942,0.198682,0.071831,-0.129657,0.427986,0.244944,-0.380592,-0.133738,0.135163,0.118556,-0.035891,0.307729,-0.038894,-0.078978,0.31216,-0.199007,-0.320121,-0.29794,-0.350735,0.129056,0.076097,0.45806,0.375028,-0.346596,-0.119014,0.198951,0.003365,0.187357,-0.066335,0.635539,0.237056,-0.02047,0.551482,-0.040276,0.188461,0.2765,0.646511,0.246176,-0.396612,0.288235,0.034211,0.124486,-0.348733,0.550884,0.07844,-0.073402,0.297169,-0.274727,0.258133,-0.127485,0.212618,0.185226,-0.351063,0.59694,-0.100407,-0.442927,-0.063538,0.384423,0.526512,-0.216738,0.260771,-0.128759,-0.344104,-0.554756,-0.623967,0.082147,-0.127162,0.264898,-0.070299,-0.687072,-0.671251,-0.340372,-0.330203,-0.401721,-0.34988,0.248721,-0.494559,-0.50744,0.637555,-0.65353,-0.348204,0.226316,0.172378,0.421651,-0.007918,0.177172,-0.189282,0.051092,-0.502762,-0.023396,0.072959,0.142347,0.326713,0.023111,0.123187,-0.174434,0.086372,0.163542,1.908755,4.947171,2.27279,2.581216,3.370118,1.892526,5.704793,0.805546,-1.619251,-2.508789,-2.900323,-2.577901,-3.57727,-4.713174,-4.996088,-2.878959,2.737225,1.891743,-2.070022,-4.232609,-2.627385,-1.940041,-2.370682,3.227846,-0.51496,1.201876,-1.876805,-2.853864,0.840018,1.091994,1.750781,3.262448,-1.407614,3.271482,-0.898649,-1.03319,2.571927,-0.450417,2.038839,1.155257,-0.001945,0.976656,-0.090094,0.66528,0.598293,0.692168,1.380731,1.26209,0.440331,0.758704,0.730967,0.258117,-0.07325,0.53483,0.220793,-0.224402,0.461668,0.33932,-0.19364,-0.362331,-0.016268,-0.013932,-0.522165,-0.226439,-0.381692,-0.567263,-0.157274,0.178258,0.055835,-0.448471,0.414085,-0.166018,-0.158857,-0.322271,0.022677,-0.379783,-0.467859,-0.248011,-0.088519,-0.12684,-0.097621,-0.233076,-0.302862,-0.261352,-0.337612,0.199641,0.004071,0.087382,0.647777,0.055708,1.380678,1.058066,2.064717,4.349484,-0.543039,2.251713,-2.963017,-4.943053,2.98075,-0.50404,1.254525,-0.944653,-2.469874,-1.264969,-1.337184,1.153722,3.060627,-1.788984,1.818511,-1.882411,-0.23417,-0.853473,0.522421,-0.587452,-0.881232,-0.590649,0.994043,1.696727,-0.569444,1.216801,-1.988565,0.047517,-0.665457,-0.185918,0.003249,0.861182,1.021612,0.560705,-0.271637,-1.234506,0.590925,-0.629888,-0.154821,0.124211,0.367064,0.677213,0.418046,0.926832,0.187846,-0.091399,-0.122999,0.054751,-0.320086,-0.08332,0.182033,0.423301,-0.291096,0.01957,-0.241229,-0.802109,-0.509015,-0.644587,-0.215538,-0.330955,-0.298407,0.05274,-0.030427,-0.396656,0.045183,-0.407525,-0.596514,-0.129345,-0.305463,-0.061772,0.100368,0.154565,-0.129148,-0.170578,-0.067644,-0.296109,-0.503824,0.129408,-0.023837,0.324094,-0.239223,0.437463,0.127188,-0.250534,0.074492,0.168123,-0.204838,0.4311,0.405916,0.03604,-0.028575,0.418804,0.45659,-0.017384,-0.446815,0.366645,0.193307,-0.05077,0.085122,0.040627,0.109758,-0.408724,0.011746,-0.036165,-0.040418,-0.109946,0.203613,-0.446797,-0.502577,0.433275,-0.041669,-0.449079,0.08345,-0.215477,0.004156,-0.594727,0.10885,0.171495,-0.206587,-0.073109,-0.223026,0.048435,-0.151001,0.037338,-0.088038,-0.260037,-0.086917,0.276294,-0.098892,-0.10094,0.043199,0.008847,-0.326845,-0.414987,0.345071,-0.245649,-0.206727,-0.249296,0.239854,-0.0094,0.082883,-0.109829,-0.224363,-0.481787,0.020935,-0.030778,-0.205183,-0.178419,0.312217,-0.175309,-0.404039,-0.225228,-0.269651,-0.236135,-0.235182:raised_markers
-0.362417,0.486766,-0.549705,0.054596,-1.39613,-0.853605,-0.466882,-0.941614,-0.819371,-0.198072,-0.845034,-1.378388,-0.974504,-0.673461,-0.824019,-1.423653,-0.005645,-1.59476,-1.470863,-1.056242,-1.284162,-1.188025,-1.596362,-0.416034,-0.599492,-0.595888,-1.44973,-0.211859,-0.777412,-0.863875,-0.457487,-0.376705,-0.80317,-0.22761,-0.852139,-0.647388,-0.949534,-1.400193,0.10915,-1.069894,-1.79191,-1.119557,-1.016942,-1.259797,-0.469703,-0.878882,-0.967741,-0.546705,-0.962386,-0.788664,-1.527158,-0.383263,-0.682653,-0.856351,-0.613912,-0.695053,-0.813369,-0.364008,-0.942988,-0.412687,-0.835733,-1.195493,-0.319647,-0.560959,-0.260662,-0.760432,-0.898869,-1.507736,-1.030678,-0.487667,0.030796,-0.909455,-0.672103,-0.153089,1.142977,1.478296,1.337421,1.983987,1.316914,-3.834544,-3.478344,23.272661,-4.217243,-4.82288,-4.780917,-3.043709,-0.279957,10.427582,-5.739635,7.357142,2.205346,3.446422,4.734524,1.804693,25.028602,13.217912,-0.108449,2.490525,17.748537,3.317951,-5.048696,8.659427,-2.515318,8.672845,3.388809,-6.821981,1.158443,-2.887259,1.826116,-3.015083,-0.867228,0.809792,-2.531062,0.672708,-0.018543,-1.118996,-1.029696,-0.606788,0.267569,-1.845324,0.242502,-0.484633,-0.470512,-1.598351,-1.390608,0.305015,-0.685126,-1.215038,-0.239576,1.232407,-0.330238,-7.176959,-6.69533,7.363857,-3.600944,10.792159,-6.028928,0.954259,-6.433852,4.414116,-0.499392,4.616344,-2.230617,2.406742,-6.794301,6.223467,-3.672277,0.698751,1.501541,0.570416,-1.145569,1.364229,0.123896,-0.729645,0.220753,-1.237557,-0.134855,0.322683,0.442496,0.413631,-0.014941,-2.319212,-0.838603,-1.163476,0.671939,-0.56738,-0.135342,0.042762,-1.023433,-1.440486,-0.928908,-0.494249,-0.143263,-0.84608,-0.356758,-1.034957,-1.353468,-0.903406,-0.874676,-0.904713,-1.0668,-0.734313,-1.100225,-0.783289,-1.368673,-0.790488,-1.059167,-1.432638:raised_markers
-0.150995,-0.266746,0.351719,-0.495786,-0.246863,-0.037325,-0.68338,0.016141,-0.317177,-0.608984,-0.182646,-0.382817,-0.210592,-0.521993,-0.457499,1.867859,-0.025348,0.285746,0.934471,0.477292,1.216419,0.852078,2.776816,1.103109,-0.252535,0.976002,0.139529,0.736232,2.345839,0.931089,1.043906,1.543883,0.731783,-0.708556,-3.262553,-3.057371,0.836392,-1.200978,-0.05011,-2.603573,-2.164634,-2.959152,-3.437369,-1.815237,-0.441825,-0.991743,2.020977,-2.564471,0.925953,-1.415986,-1.218281,0.846251,0.703578,1.287132,0.645821,1.397339,-0.268435,0.900629,1.239452,-0.179237,1.626573,1.330058,0.544513,0.797773,1.296686,1.375953,1.747647,1.629157,1.695882,1.554983,1.826304,0.5327,1.163633,0.828873,-0.037373,1.175867,0.004111,0.430967,-0.004059,-0.348244,-0.184822,-0.449792,-0.254267,-0.706902,-0.40732,-0.316859,-1.156118,-0.665122,-0.622886,-0.843224,-0.576993,-0.952562,-0.26494,-0.661685,-0.706434,-0.810671,-0.2882,-0.465866,-0.961539,-0.578742,-0.52356,-0.778835,-0.317357,-0.712335,-0.787537,-0.233264,-0.676073,-0.516974,-0.152222,-0.544524,-0.250646,-0.462671,-0.518693,0.213073,-0.222451,0.064458,-0.395169,-0.300729,0.109007,-0.232364,-0.181064,0.224917,-0.203748,0.167849,-0.185409,-0.086321,0.16404,-0.033404,0.288258,0.022002,0.019716,1.034193,0.827718,1.642332,-0.349867,1.396636,-0.147288,-0.388649,0.598475,-0.134653,-1.701077,-1.131917,1.745017,0.014717,-1.553036,2.512509,-0.278082,0.005984,4.047109,-0.489389,4.262042,1.919805,-0.272052,1.598097,-2.07182,-0.594709,0.726842,-0.706428,-1.288336,-1.436392,-1.320895,-0.786967,-1.303671,0.041669,-3.098773,-0.434799,0.992687,1.792732,-3.332137,1.35171,1.356497,-1.254103:raised_markers
0.601163,1.035481,2.463684,-2.442087,-1.865781,0.02492,-3.984774,1.48563,-2.789724,-1.613867,3.224738,0.016789,0.785785,2.289789,-2.734439,2.466951,-0.2711,-2.996255,0.772614,-2.283833,-2.243384,1.621264,-0.361352,0.982346,1.924229,-2.864793,2.6013,-0.595114,-3.467909,0.805759,-2.565681,-1.673231,2.509353,-3.088637,0.128905,2.217298,-1.507887,2.057417,0.252648,-2.439261,2.827896,-1.748682,-1.845358,3.189066,-2.974929,1.178024,2.337959,-1.797536,2.414839,1.153514,-2.996523,2.883447,-0.658775,-2.455883,2.151157,-1.979883,1.930826,2.914561,-1.778299,-1.788241,-3.469667,1.139694,1.306497,-6.936644,-4.212978,5.202758,-2.977573,-2.530127,5.562836,-4.910576,0.534603,9.469178,-1.655603,3.669096,3.838967,-4.516487,4.940555,-2.406377,-2.975614,3.335898,-2.02279,1.4335,0.514665,-0.688456,0.47519,2.318426,-2.162324,3.653593,1.720706,-2.198785,0.964832,-2.524645,-4.167284,8.057576,-7.871183,-0.789482,11.964085,-1.866372,5.006938,3.535667,-6.677633,6.501232,-2.84455,-3.836674,1.992678,-1.035037,0.970192,-0.725473,-0.470033,-1.510769,0.223244,-0.15386,0.659578,0.344806,-1.877183,0.997654,-2.099538,0.200517,0.909095,-0.689842,1.177776,-0.303906,-2.002246,2.571759,-1.438395,-1.280023,-0.386975,-0.506766,-0.251787,0.707907,-2.196455,0.386163,3.026781,-1.412071,1.72055,-0.284715,-1.388125,0.8457,-1.51444,-0.950969,1.674184,-2.211118,0.591983,2.398696,-1.477142,2.426802:raised_markers
-0.63797,2.9731,-0.777606,-0.610962,1.026787,-0.694909,-0.45968,0.365077,-0.699192,-0.710824,-0.642705,-0.3241,-0.691706,-0.401047,-0.124543,-0.277421,-0.056266,-1.04795,0.431423,-0.299685,-1.14753,-0.325729,-0.367946,-0.694859,-0.228341,-0.088321,-0.491388,-0.089741,-0.287531,-0.754292,-0.398176,-0.260305,-0.265085,-0.353553,-0.869205,-0.596391,-1.323264,-0.469974,-0.284674,-0.937205,-0.814241,-0.202927,-0.159987,-0.228036,-1.126229,0.476929,0.045862,-0.705069,0.301612,-0.107429,0.191527,0.051884,-0.294296,0.487282,-0.344075,-0.120486,-0.230657,-0.207721,0.257018,-0.535309,-0.082078,0.30827,-0.693656,-0.222356,-0.330384,0.086053,0.098886,-0.667229,0.53188,-0.008109,-0.526144,-0.546335,-0.069132,-0.255966,-0.100625,-0.54796,-0.013843,-0.585369,-0.401604,-0.723413,-0.070346,-0.371126,-0.663674,-0.179808,-0.487311,-0.227424,-0.532186,-0.356576,0.250427,-0.451914,-0.460784,-0.43803,-0.148248,-0.95096,-0.747844,-0.451168,-1.062143,-1.1888,-1.611531,-1.103592,-1.355186,-0.828744,-1.380587,-0.252373,-0.315758,0.667436,0.893806,2.54628,1.14081,2.287662,0.57993,-0.735139,-0.86365,3.548616,-1.099692,1.006698,1.44019,7.720972,5.451821,-3.786726,-2.1691,3.808501,-0.339963,1.509777,7.201768,3.387272,12.409415,0.867613,-3.581664,2.475089,-0.180191,-2.218849,3.6039,2.402539,0.92549,0.680647,-1.052622,-1.975702,1.418695,0.438502,-0.684743,2.225105,0.717071,-0.086262,0.704388,-0.826556,1.412657,-0.282114,0.234174,0.115386,0.11149,-0.693872,0.127872,0.096848,0.252619,-0.408425,-0.39544,-0.172352,-0.734447,-0.760497,-0.249555,-0.412376,-0.418123,-0.793096,0.006928,-0.718298,-0.581493,-1.148593,-0.470788,-0.824555,-0.925116,-0.799249,-0.416109,-0.628475,-1.408139,-0.583038,-0.702642,-0.45683,-0.882512,-0.171307,-0.053624,0.408699,0.963494,0.225927,1.514721,1.252715,0.586195,-0.41614,0.392531,-3.4163,0.139657,0.364938,2.997005,2.981827,4.661664,0.949874,0.184577,0.115136,-1.916058,-3.424688,3.826658,0.047076,4.476462,5.024669,-1.732552,-3.813214,2.450201,0.631728,-3.072394,-0.040517,4.593807,-2.906052,-0.883215,2.855443,-0.267224,-0.635827,0.636322,0.791263,0.071839,0.363001,-0.996993,-0.498957,0.950894,-0.889817,-0.733885,0.051554,-0.409406,-0.624711,0.171281,0.425904,-0.654465,-0.070521,-1.068411,-0.597984,-1.112529,-0.362359,-0.618832,0.155595,-0.686973,-0.613909,-0.327033,0.039729,-1.40765,-0.795868,-0.601249,-0.518034,-0.823714,-0.739412,-0.284944,-0.415522,-0.703945,-0.734865,0.023156,-0.125685,-1.128241,-0.132692,-0.205528,-0.164179,-0.204123,-0.515397,-0.572822,-0.703736,-0.525557,0.1892,-0.456586,-0.618704,-0.308425,-0.709225,-0.760883:raised_markers
-0.528415,0.355412,0.969589,1.511477,0.195521,-0.392912,-1.810226,-0.829615,0.241524,-0.195335,0.673776,-0.571336,-1.430513,-0.972319,-0.41542,-1.399562,-0.226961,-0.767145,-0.880215,-1.046928,-0.989033,0.089775,-1.418587,-0.449419,0.154052,-1.080037,-1.539318,-0.533239,0.066343,-0.926353,-0.409015,-1.029449,-1.377109,-0.481574,-1.133787,-0.335732,-0.538697,-0.508241,-0.433078,-1.095083,-0.824875,-0.492597,0.083512,-0.790333,-0.705125,0.217701,-1.067816,-0.503923,-1.506303,-1.011555,0.545885,-0.823071,-0.314902,-0.875103,0.009062,-0.697047,-0.494822,0.293063,-0.249512,-0.335407,-1.206374,-1.717294,-1.612475,-0.288829,0.215212,-0.990661,-0.907069,-0.656481,-0.483696,-1.248468,-2.159718,-0.776438,-1.422094,-2.330883,-0.477821,-0.301695,-0.125863,-0.552881,-0.483905,-1.30271,-1.246691,-0.1657,-0.195777,-1.153781,-0.334203,-0.303303,-0.0999,-1.43271,-0.139504,4.868763,7.528824,0.337864,22.187273,1.268538,-1.157146,-2.788987,-3.220147,12.679856,1.259139,3.038667,9.175493,4.70594,-0.900465,-2.961609,2.607413,1.667338,17.48348,15.975574,6.71909,-2.382101,-6.654475,-5.906779,-4.526616,-6.05831,15.10312,-0.425214,4.927175,4.45567,0.04343,-6.345342,-7.309974,5.003293,0.864772,-0.854315,1.044421,1.78788,0.417804,-2.398008,-3.254282,1.215066,0.78775,-0.817774,-0.573304,-1.356638,-0.070519,-0.435688,-0.287722,-0.193139,-1.598769,-0.02759,-1.125142,-1.104182,-0.682358,5.475332,4.358704,3.123765,11.370176,-2.720391,-7.95568,-5.757796,6.742217,0.613344,-6.555348,-0.59855,7.789193,0.744821,-1.434694,0.493293,7.125803,-2.857012,-7.763041,7.302181,2.051194,-8.673842,4.972376,3.101298,-2.459228,-0.162484,-0.455736,1.337276,-2.452613,-4.053122,1.147071,0.164723,0.885638,-0.819047,0.994394,-0.23803,-2.011083,1.312146,0.829166,0.641514,-0.99931,-0.149421,0.420577,-1.223159,-0.059566,-0.092817,-0.48188,0.304354,-0.027509,-1.252542,-0.150596,-1.379056,-0.513744,-0.995821,-0.420742,-1.160636,-0.555317,-1.401839,-0.938879,-1.215873,-0.650262,-1.602998,-0.458443,-1.178158,-0.611675,-0.96645,-1.065903,-1.121034,-0.600468,-1.221887,-0.54135,-0.877082,-0.528126,-1.312981,-1.172669,-0.400316,-0.732113,-0.488033,-1.260302,-0.907264,-1.356269,-0.539795,-0.789378,-0.844695,-1.00991,-0.382904,-0.21689,-1.222557,-0.961179,-0.085643,-0.840858,-0.480484,-0.327942,-0.439367,0.041065,-0.74813,-1.131609,-0.377795,-0.575357,-0.131913:raised_markers
-0.344444,-3.495446,1.488453,-2.702836,-0.260926,-3.441692,-0.849693,0.661959,-2.930525,1.473264,-2.039216,-1.334155,-1.376247,-1.781668,0.729038,0.24568,1.540398,1.380873,-2.788418,1.827512,-2.609417,0.357028,1.043586,-0.488821,2.043282,-0.902631,-0.756328,-0.526269,-1.24998,1.400027,-1.272643,2.469848,1.233609,-1.693279,1.656135,-3.964105,1.110247,-3.281424,0.949791,0.932754,-2.205622,1.071124,-0.947056,-2.363509,-0.528906,-2.615856,-0.132555,-0.921482,0.48615,0.562053,-2.392412,-1.087099,-2.899973,-1.48554,1.186953,-2.418027,1.723304,1.102426,-1.510855,5.452865,2.830695,-3.811282,-5.604234,1.503927,-3.66456,26.868393,3.430039,17.895743,-1.375624,-2.073237,11.412491,-5.767395,2.630869,1.225906,3.19241,-5.00072,-0.163834,-1.983261,-1.889186,2.141841,-2.565151,0.089409,0.853925,-1.258532,2.933024,-1.801045,-1.704168,0.246208,-0.837215,3.016555,2.206897,-0.659229,-7.029457,9.025736,-3.406935,8.921206,3.750762,-4.572921,3.562466,-7.136938,5.691641,-2.466648,2.29009,-1.996779,-1.732313,1.572054,-4.54148,1.027543,-0.50536,-0.68074,1.282941,-1.207811,1.183603,-1.725463,-1.098441,-1.599998,-1.227706,-1.478198,0.514278,-0.176721,-0.174622,-0.62597,-0.948291,0.837908,-1.346141,-0.216224,3.71E-4,-0.904013,-0.796389,0.959163,-1.314788,0.920046,-0.721911,-0.503237,0.316783,-1.69887,-1.448187,-0.830172,-3.042588,0.875476,4.045414,2.567965,1.443145,-2.204486,-2.068734,-2.169744,1.520011,0.238491,-1.461299,-0.830481,1.771268,-3.277263:raised_markers
0.395492,-1.689671,0.653937,0.522568,-0.864706,0.202905,0.393748,-1.020544,0.038492,-0.35329,0.021357,0.399485,-0.33224,-0.660361,-0.216383,-0.201127,-0.91855,-0.659333,0.204439,-0.719326,0.021803,-0.300864,0.191484,0.089493,-0.372108,-0.354694,0.347443,0.207771,-0.523678,0.19759,0.033861,-0.451384,-0.527336,0.052382,-0.213717,0.008066,-0.135203,-0.214304,0.15843,-0.678549,-0.897982,0.333311,0.210034,-0.452422,0.077165,-0.369729,-0.430708,-0.167595,-0.606357,-0.082089,0.365092,-0.378164,-0.088465,0.545981,-0.105168,-0.474802,0.147857,-0.035833,0.072367,-0.457707,-0.272542,0.253037,-0.131252,-0.801041,0.59221,0.372762,-0.337696,-0.660037,0.149255,0.064563,-0.50389,-0.665914,-0.376743,-0.05042,-0.677721,-0.784792,0.038707,-0.19375,-0.218743,-0.377026,-0.088479,-0.467558,-0.707224,-0.312213,-0.302586,-0.817332,-0.43322,-0.204665,-0.748649,-0.515067,-0.891284,0.18719,0.096691,-0.611668,-0.550591,-0.200285,-0.308997,-0.455972,0.102098,-0.026249,-0.321634,-0.118329,-0.604269,-0.188884,0.069284,-0.304887,-0.226321,-0.139392,0.120138,-0.875254,-0.068283,-0.221302,-0.162414,0.83412,6.485455,2.158814,1.797,5.226303,4.914814,0.350741,-2.340723,-6.371254,9.036122,-1.972413,-6.40352,2.010196,10.767816,3.367083,-7.56682,-4.981151,-6.034807,2.716608,19.325833,6.572001,-3.982121,-1.612766,-0.953841,-4.285711,3.779198,1.167931,2.550484,3.922269,1.379556,-2.0976,-1.119326,-0.263705,0.843929,0.472021,1.255657,1.45491,-0.848409,0.593154,-0.206799,-0.634282,1.063163,0.238732,0.08642,-0.132213,0.384894,-0.654981,0.407852,0.833223,-0.124894,-0.220293,-0.285308,-0.387716,-0.278894,-0.982296,-0.031295,0.143151,-0.50622,-0.440756,0.23988,-0.908961,-0.811768,-0.267168,-0.284862,-0.6345,-0.814667,-0.541724,-0.353446,1.880118,2.351843,-0.830386,8.389727,1.398155,-3.922315,2.49992,6.365369,1.858117,-8.893094,-1.070809,1.589368,5.003264,1.668883,0.960943,1.740126,1.235983,-1.128792,-1.429564,1.797643,-1.031384,-1.091346,0.923401,0.800332,-0.519933,-0.678891,1.046832,-1.152932,-1.634868,-0.231772,0.935685,0.235023,-1.872472,0.808457,1.173032,-1.162572,-0.197196,0.775078,-0.566311,-0.564784,-0.13082,-0.180046,-1.041176,0.086513,0.198145,-0.259837,0.063644,-0.657037,-0.443604,0.324891,-0.677499,-0.405666,-0.013499,-0.584021,-0.652514,0.042222,-0.123264,-0.815542,-0.37896,-0.5669,-0.082774,-0.086987,-0.629004,-0.30197,0.047892,-0.555198,-0.829348,0.024943,0.344205,-0.676159,-0.689497,0.267911,-0.32353,-0.254051,0.18204,-0.082953,-0.499335,-0.565914,-0.018757,-0.047808,-0.398094,0.191609,-0.194054,-0.580088,-0.086776,-0.388238,-0.260623,-0.32622,-0.085937,-0.911459,-0.209246,-0.235054,-0.194065,-0.060679,-1.233152,0.019234,0.556159,-1.039792,0.534406,-0.574301,-1.216518,-0.280676,-0.246646,1.776117,0.472592,-0.773503,0.401174,-2.030251,0.101506,-0.318058,0.745664,0.591881,-1.110274,0.154899,-1.02459,0.571566,0.407928,-0.346771,1.078898,-0.752686,0.475384,-0.225726,-0.503774,0.338734,-0.573373,1.125107,-0.616756,0.509718,0.044014,-1.042977,0.460107,-1.041096,1.604915,0.510374,-1.156189,-0.106517,-1.814109,0.574648,0.20147,-0.70129,0.85292,-0.673241,-0.349503,1.065586,-1.711491,0.291482,-0.117912,-0.199521,1.020139,-2.170154,-1.220959,1.967527,-0.86592,-0.015058,-0.117878,0.067125,0.911068,-1.57734,-0.100016,1.136479,-1.192584,0.577574,0.014912,0.096855,0.8728,-0.747937,0.573768,0.144716,-0.213405,0.954602,-0.837057,0.88753,-0.786443,0.39464,0.397092,-1.172548,0.618557,-0.42034,0.364413,-0.224462,-0.72102,0.587646,-1.615213,1.075842,0.42083,-0.936249,0.295883,-1.267574,0.93144,-1.327325,-0.575387,0.236548,-0.625206,1.291104,-1.280288,0.507846,-0.551625,0.488487,0.255263,-0.08282,-0.344341,0.314796,-0.32796,-0.632202,-0.388434,-0.72644,0.803828,-1.285141,-0.066565,0.092019,-0.91839,0.665548,-0.515832,0.285551,-0.648443,0.608108,-0.273676,-0.224967,-0.057575,0.2605,-0.581381:raised_markers
0.023244,-0.464598,-0.143682,-0.106855,0.418742,0.580944,0.553658,-0.405496,-0.164328,0.444897,-0.656057,0.600383,0.673454,0.877854,1.083127,1.009478,0.040754,-1.551177,-2.366241,-1.087618,3.765269,-1.305868,-0.032933,3.264056,-1.497689,1.91883,0.091611,2.286644,1.142979,0.561361,0.428817,-0.324186,-1.637201,-1.545521,-1.202563,1.237005,0.50599,1.458802,-0.037871,-2.62437,2.570335,0.169042,1.192828,0.811215,-0.112297,0.271237,-0.089259,-0.679797,-0.093481,-0.939079,-0.139138,-1.098775,0.711616,-0.723175,-0.660208,0.070716,-0.864559,0.00313,0.0183,0.15873,-0.875689,-0.855001,-0.105793,1.906818,-0.308593,-0.185315,1.629455,0.337826,0.388973,-0.38243,-0.330547,0.583913,1.551603,0.094467,1.190871,-0.144828,-0.209279,-1.363517,0.942819,-0.513633,-0.427921,1.784948,0.907022,-0.239899,0.308218,1.232544,0.227711,-0.305059,0.186463,-1.468204,-1.345412,-0.310188,-0.888755,-2.104297,-2.814457,-1.504433,-1.268055,0.260618,-0.158329,-1.534621,-1.395259,-1.135856,-1.002417,-0.162261,0.010547,-0.49304,0.410833,0.176732,-0.67495,-0.97544,-0.556703,0.266265,0.27638,0.118326,0.888095,-0.049475,-0.495043,0.316921,0.111256,-0.075479,-0.727239,-0.619181,-0.283013,1.013798,2.278619,3.058671,3.993393,5.524047,5.201006,1.787706,3.619314,4.059333,7.656601,8.560185,7.405969,5.356079,2.111508,-0.602607,3.751593,3.704855,2.833041,-0.050166,2.553352,-1.11645,-2.966487,-1.342161,-2.353455,-1.148485,-1.967061,-3.135603,-3.111263,-3.134143,-3.648919,-3.732903,-3.883265,-4.447269,-4.706976,-4.405399,-4.75275,-4.629111,-4.654384,-5.110595,-5.857651,-4.099822,-5.105924,-4.544929,-3.747019,-5.639896,-4.743261,-2.444929,-2.536867,-1.458085,1.538765,-0.23044,1.066417,-1.679965,-0.601984,-0.926397,1.503382,2.276093,1.858342,1.650736,1.560576,0.147699,2.954387,1.869701,3.519435,1.250259,5.465435,3.901605,3.215324,3.83167,5.738603,5.1132,4.459263,5.294048,4.055288,3.322875,2.665503,3.900458,2.036001,0.856227,0.169248,-0.215394,0.232931,-0.595557,-0.558774,-1.007637,-0.444388,-1.208661,-1.902669,-3.268145,-2.485141,-3.415662,-2.643144,-1.579919,-3.063091,-2.074105,-1.432405,-0.956299,-2.82071,-0.869589,-1.626916,-2.247548,-1.120057,-0.737999,-0.329574,-0.702791,0.308188,0.144687,-0.030232,0.76809,0.348676,-0.536843,0.963305,0.273104,1.002584,0.140232,-0.055176,1.028125,1.046042,2.18175,3.373311,1.025265,1.631391,-2.319782,-0.861209,0.234786,2.005534,0.464222,0.59418,0.698087,1.178791,1.721034,-0.508456,2.601718,0.26494,0.523249,1.614102,0.029727,0.361691,-0.50189,-0.16983,-0.318407,0.286582,-0.008459,-0.583327,-1.217615,-1.651942,-1.077997,-2.259376,-2.643172,-2.916324,-1.989853,-2.636953,-1.85049,-0.740887,0.698374,-1.3536,-1.828204,1.099073,-1.874318,0.546892,-0.95278,-2.51184,-3.551192,-0.057656,5.478463,-0.799687,1.68609,1.617975,0.784943,0.771512:speed_bump
-0.367536,2.129375,-2.681662,2.576137,-2.225425,-0.403628,0.794561,0.519869,-0.103638,-0.234424,0.936151,-0.507753,1.420478,0.668963,0.768879,-0.049659,-1.436057,1.36432,-1.300992,1.514177,1.154044,2.115925,1.062108,-1.955052,1.701622,-1.119785,2.057774,1.691687,0.214461,0.599761,-2.304327,0.733707,-1.19902,2.200979,0.299077,-1.713186,0.674579,-1.97997,0.399555,-2.716364,0.711074,0.781994,-2.586188,2.405888,-3.444935,0.583871,-3.917073,0.663836,3.008976,-2.274741,2.152386,-2.21882,0.779212,-2.426533,1.126443,1.940948,-2.235131,1.368603,-3.129549,0.056322,1.418884,-0.085158,3.016622,-1.681566,1.95094,-1.806345,-1.763913,2.827133,-2.037633,2.688863,-0.0609,2.003052,-0.703511,-1.580824,2.2265,-1.567126,2.966499,-0.182411,2.321058,0.797414,-2.701762,1.77944,-2.506941,0.850431,1.396139,-2.397454,1.934332,-2.036303,0.619994,-2.741908,-0.998787,2.895382,-1.686289,2.470617,-1.694032,-0.613932,-1.430548,0.097651,3.22971,-0.865954,2.514695,-1.419438,-1.687303,-1.47491,-1.604183,3.034314,1.586317,1.987675,1.618936,-3.689966,1.926051,-4.415079,1.061366,4.131366,-0.144584,4.078223,-3.374326,-2.057741,-1.943129,-3.365466,3.943446,-3.774944,3.420978,0.353179,-3.891122,1.663728,-2.739506,1.859579,-4.814536,-1.915137,-0.860635,-5.270789,2.291248,-2.256078,4.947548,-4.862392,0.5324,0.194552,-4.263177,3.015929,1.23762,-3.120446,1.496154,-3.548581,4.200243,4.052109,4.577449,6.318596,1.027172,2.003746,2.713451,-0.508377,5.926841,3.032853,6.84174,3.419171,1.743277,3.597488,0.629991,1.727764,0.247776,-0.018555,2.540898,-0.894624,0.498982,-0.913749,-4.38699,-3.837064,-5.964371,-5.147925,1.207972,-8.106546,-0.173542,-1.699683,-7.24286,-2.336867,-8.522956,-5.076883,-7.309508,-7.115074,-3.590998,-3.074022,-2.641153,-0.742179,-2.252212,0.395035,-1.610593,-4.193049,-2.441573,-3.70497,0.277526,0.658448,-0.375905,2.783711,1.700635,-0.872603,1.878406,-4.022685,1.708042,4.262193,5.804858,5.485443,2.115645,5.883396,1.930391,2.979853,6.057114,2.528929,8.716842,9.270554,4.400881,6.430111,0.390724,0.857247,3.393992,-0.1024,1.703706,0.687882,-0.422007,-0.592935,-2.64085,1.041279,-0.341593,-3.223323,0.520223,-6.014957,-5.14714,0.855391,-4.715571,3.191943,3.267891,-4.266138,2.029737,-4.733369,-0.930581,-2.099708,-4.452833,1.507549,6.014855,-0.555861,5.536195,-3.909158,2.216231,-4.096819,3.435422,1.274537,0.868992,2.749448,-1.836507,-0.522215,-1.569665,-1.261328,1.013176,-1.161271,-0.556435,2.154561,-1.003475,1.71312,-0.975995,-2.207509,1.24615,-1.073008,1.174171,1.898011,-0.324729,1.571238,0.190111,-1.838786,1.434198,-1.613239,0.830016,-1.736556,-0.734739,1.501663,-1.88815,0.387386,3.085802,-1.553474,3.763961,-0.528179,-2.722314,1.122514,-3.480422,-0.12682,2.590466,-1.441475,3.285277,0.732166,-3.231721,1.143067,-2.90813,-0.587619,2.154468,-1.31036,2.520991,0.804874,1.124154,1.900525,-1.914249,-0.504027,-2.32331,-2.300438,0.445773,-0.11197,0.114721,1.544953,-0.857965,0.557888,0.075699,-1.763317,1.488299,-2.419524,-0.243046,0.518278,-0.258511,2.062786,0.878201,1.052843,0.714001,-1.770993,-0.818283,-1.171507,-0.340968,2.041929,0.2771,1.2367,1.974907,-1.254088,0.654818,-1.269198,-1.08403,2.317648,-0.705817,0.189805,1.37212,-1.141821,2.082056,1.137963,-0.679274,0.139967,-1.61481,-0.434516,-0.645067,-2.488022,1.220016,0.768345,0.517449,0.97342,-2.109816,0.588729,-2.560302,-1.605071,1.946919,-2.202045,2.668082,0.517065,-1.49265,-0.291605,-3.399124,-0.030275,-2.448562,0.26206,0.121344,-0.16877,-0.678378:speed_bump
-0.712147,-0.584986,-0.605868,-0.18412,-0.29042,-0.40811,-1.258399,-1.84882,-2.991091,-1.600156,2.735535,-0.750581,1.227632,-0.526798,-0.32046,0.56006,-0.468583,0.405578,0.067768,1.101383,0.115695,0.84129,0.667188,0.143045,-0.363303,-0.71665,0.222861,1.470731,-0.424123,-0.787041,0.095216,0.040381,0.573498,-0.2491,0.405417,-2.103269,-0.468707,-0.137785,-0.10959,1.035523,0.210001,0.112428,1.06466,0.125179,0.272391,-0.279327,-0.152504,0.509516,-1.257,0.386249,-1.627781,1.785698,0.484811,-0.804148,-0.550191,0.255294,-1.335618,-1.228332,-0.747342,1.765348,-1.060718,1.169541,-1.802671,0.227666,0.605283,-0.774514,0.143339,0.414105,0.134033,-0.173982,0.015781,0.116387,1.549908,-1.014015,0.114362,-1.967042,1.3104,-0.462174,-0.307874,-1.636184,0.608423,0.837952,1.62579,-0.803631,0.11664,0.513541,1.311982,-0.866552,-0.274274,0.300001,1.186763,-0.671051,0.410545,-0.722031,1.182274,-0.324612,0.329582,-0.413617,1.01889,-0.075676,-0.1081,0.089267,1.77004,-1.171772,2.342057,0.044804,-1.448402,-0.253367,0.220984,0.829791,-1.270215,-0.478344,-0.283503,0.612345,-0.045605,0.218208,0.065129,1.247902,-0.567657,1.013564,-1.087368,0.797592,-1.737158,1.448002,1.410747,1.349574,0.681642,-2.246062,2.254939,-1.521374,3.299992,-0.491622,1.902747,-1.452172,-2.919315,1.511047,-2.413059,2.854013,4.212019,-2.52755,4.392359,-1.463717,-1.726075,-0.095013,-1.535404,5.221733,1.183555,3.266903,1.353275,-2.519188,2.537059,-2.491717,-0.24524,1.237623,-1.391089,2.420066,2.136918,-0.641856,0.212899,-0.389437,-2.644963,-0.48228,-1.238172,-1.666093,1.10953,-1.31974,-0.061696,-0.740319,0.63814,0.135622,-1.463786,3.583011,3.057011,1.785029,1.102398,-2.610592,-2.505083,5.674574,3.419939,0.67482,7.060229,-2.616678,-1.386753,-3.09142,-1.948162,2.117118,-0.253872,5.061043,-1.668424,-1.093014,-1.28914,0.57595,1.938169,2.86703,0.72633,-0.897149,1.595308,-0.194751,1.795529,-0.939043,1.781753,0.895886,2.72625,0.529007,1.025758,-3.417967,-0.714615,1.101854,4.790782,-0.509652,-0.671793,-1.198846,-1.368559,0.148131,2.794323,-1.651858,1.877883,-1.709913,1.862404,-1.009779,0.85936,-0.941174,-0.916495,-1.531693,-0.020053,0.695013,0.321911,0.337451,-1.459262,0.028102,-1.179151,-0.824374,-0.572901,-0.473282,1.010985,-0.123295,-0.346884,1.756775,-0.372407,0.451103,0.998313,0.968441,1.343391,0.030567,2.062825,1.672844,-2.434043,-2.670516,2.517757,-0.336334,-0.11114,-1.501058,2.660436,-2.047489,2.443053,0.345559,1.364713,2.724672,0.176492,2.192777,0.957031,1.189145,3.617414,1.071288,1.771188,-0.489167,1.477206,0.125613,-1.089431,-2.356217,2.806773,3.601419,-1.866579,3.278413,-4.115869,-3.86832,-2.546652,-1.953066,1.871491,-1.883511,0.109307,-0.967389,-3.937613,-1.133941,-3.271036,-0.826142,-4.350211,-3.160232,-1.206063,-4.528981,-2.851577,-3.358851,-1.832655,-2.674926,-2.089159,-2.355682,-1.924047,-1.893077,-0.599443,-0.497638,-1.853991,-2.021399,-1.108252,-0.79129,-1.200633,-2.30659,-1.699187,-0.490534,0.47595,-0.820144,0.579287,-0.952392,2.479192,-2.082084,1.79823,-1.012453,2.808018,0.435877,1.025906,1.694407,1.521904,2.089412,0.858933,4.063232,1.138612,2.31828,1.7298,2.892423,1.268744,1.23903,2.604753,2.859238,0.100862,-0.220981,1.713183,-0.24976,0.473714,-0.796819,1.279573,-1.011828,-1.478819,-0.682618,-1.086933,-1.086399,-1.513352,-0.789119,-1.752583,-3.222832,-1.543408,-1.783444,-2.591178,-1.694778,0.167072,-0.115355,-0.384889,-0.285631,-0.13999,-0.282399,-0.53668,0.536386,0.415098,0.974686,-0.690482,0.734316,-0.835858,0.250313,-1.031876,0.107022,-1.358637,-0.046894,0.851065,0.626855,1.555847,-0.977862,0.798946,-0.440573,0.547011,0.90258,1.872644,1.256889,1.064166,-1.596825,0.911116,-1.63828,0.219133,0.627389,0.139046,1.073308,-0.486391,-0.932973,-1.71064,-0.149283,-1.211131,-0.929171,-1.311011,0.433953,0.049971,-0.362881,0.140369,0.435841,-0.264218,-1.507943,-0.897155,-0.423064,-0.2681,-1.214107:speed_bump
-1.676186,0.07956,-1.87782,0.422447,-0.352969,0.326674,-0.881319,-1.052475,0.695237,-0.490601,0.704091,-1.527856,1.076003,-1.780847,0.86083,0.057772,0.178456,-0.142848,-2.141473,-0.90548,-2.031926,1.838242,-1.365826,2.79939,-2.021907,-1.190626,2.910295,-0.834505,3.017722,-2.184703,3.02554,-2.001563,-0.71209,2.349746,0.162355,2.039283,-2.335724,1.431682,-1.78444,-0.022754,1.2555,-0.097306,0.482895,-1.703092,0.831367,-1.784283,0.513905,1.821727,0.469497,1.596323,-1.608767,0.743759,-2.425763,-0.566465,2.162967,1.549767,1.49066,-2.237727,1.328923,-3.140196,0.339717,1.489912,1.013899,1.772221,-1.748549,0.547551,-2.406283,-0.625074,2.768693,-0.38913,2.997037,-1.375555,-1.520451,-1.662461,-2.498509,3.854876,-1.039198,3.777619,-0.883054,-2.356588,-0.173608,-2.777256,1.507107,1.455934,1.578578,1.949662,-1.531803,1.778573,-1.679097,-0.962327,1.493567,0.243085,0.484666,-0.074106,-0.026795,-0.34786,-0.65495,-0.874053,-0.071382,-0.38847,0.634175,0.114039,0.741394,-0.407392,-0.1717,-0.555984,1.095222,-0.268182,-0.367857,-0.002684,-1.592416,0.91684,-1.027007,0.469258,0.681169,-0.161124,0.461441,0.565234,-0.152929,-0.328428,0.178927,0.141938,-0.983473,1.177507,-0.546232,-0.418195,0.3383,-0.762352,0.373124,0.521053,0.481538,0.502627,-0.37935,0.344898,-0.185562,0.341637,-0.353997,-0.186139,0.03384,-0.086225,0.207261,-0.583686,-0.042423,0.743529,-0.012361,0.485074,-0.177819,-0.588031,0.289123,0.381793,0.06815,1.408136,-0.390115,0.808131,0.687598,0.688766,1.937808,-0.978978,0.41901,-0.84653,-0.267431,2.902431,-0.273907,3.222309,-0.694673,-0.795688,-0.403416,-0.703003,2.695429,-0.242435,2.678081,-0.692937,0.200666,-1.699402,0.799609,1.319677,-1.455392,0.170566,-0.768201,2.15208,-0.71878,1.768183,-1.037856,0.116189,-0.771449,0.63677,-0.085647,-1.089965,-0.182432,-1.444908,2.048564,-1.473871,2.419776,-0.574086,-1.792773,-0.143075,-1.836679,2.214999,-2.781313,1.456814,0.840056,-2.9606,1.34409,-2.934738,1.047169,-3.245407,0.343949,1.478594,-3.037826,2.609872,-2.786256,0.846389,2.094886,-0.150182,1.388816,-3.447681,2.085711,-1.79159,1.29692,3.089777,-0.073667,1.878775,-2.955092,3.654708,-0.623293,2.918651,4.16269,3.638072,4.852664,1.215524,4.444518,0.698782,-0.784216,5.411835,-0.056924,2.184,0.131255,-3.788322,2.107475,-3.189661,-5.643475,-2.455094,-6.840441,-1.373874,-3.290312,-3.71312,-2.883558,-8.210416,-0.74008,-5.079903,3.241113,-0.030434,-0.981947,4.969595,-5.680737,5.246479,-2.887778,-1.513355,3.260609,-1.690027,0.903169,1.416123,-0.674822,1.795515,0.068917,0.140412,2.202106,0.053376,2.124093,2.870497,1.105046,3.53112,1.861681,3.590648,3.374908,0.038925,2.412072,0.222742,0.767445,3.941066,-0.539181,3.36271,2.320808,-0.582955,3.951622,-0.230798,1.705269,4.578114,-0.105127,2.307841,-0.447502,0.244702,1.607995,-3.269049,-0.92727,-3.331755,-1.591613,-2.263973,-2.598176,-3.000982,-1.369901,-1.49214,-2.041749,-1.690504,-2.524115,-3.679598,-1.464805,-2.88195,-2.248303,1.824227,-3.859717,-0.001667,3.729515,-0.479672,1.369185,0.142887,0.205414,2.281935,-1.246077,-0.65831,0.327448,-1.042414,2.62157,-1.378241,0.891985,2.174953,-0.94669,2.266483,0.986023,-0.513941,1.640096,-0.984017,0.713767,2.871795,-0.627716,2.132083,0.292961,-1.297242,1.275955,-1.826401,0.422611,-1.816122,-0.906311,1.817453,-0.658743,1.037196,0.269406,-1.364488,0.151158,-0.475904,-0.745129,-0.242159,-1.241099,-1.220649,-0.040121,-0.643565,-0.246837,-0.17618,-1.602816,0.494387,-1.054006,-1.772628,0.30883,-1.562992,-0.438416,0.641259,-0.772345,0.895138,-0.586056,-1.994273,-0.339278,-1.660533,0.092249,-1.245908,-0.237261,0.408352,-1.030593,1.196509,-0.790359,-1.42728,1.063153,-1.62924,0.221085,0.519085,0.556506,0.776791,-1.170318,-0.034253,-0.759983,-0.287688,0.494351,-1.664735,1.220523,0.78027,-1.474338,1.212503,-1.452196,0.21771,-1.522942,0.075089,1.15232,-1.365159,1.385129,-1.234857,-0.962543,1.286379,-0.717676,0.853707,-1.239337,1.013274,-0.569558,-0.170151,0.443752,-0.344049,0.489153,-0.846891,0.468586,-0.592458,0.274119,1.009718,0.407512,-0.182713,-1.84145,0.334733,-1.350184,0.2617,0.490323,0.349697,0.101335,-1.907413,0.6326,-0.601939,1.18019,-0.408364,0.987654,-1.092864,-0.092846,0.617871,0.241625:speed_bump
-0.850139,-0.629835,-0.272131,-0.512572,-0.609985,0.03442,-0.39781,1.034904,1.310388,0.58565,0.744906,0.600322,-0.874748,1.271813,1.591375,0.157837,1.491203,0.687758,0.154332,0.271356,0.028269,-0.545175,1.752154,-0.903133,0.143176,0.957581,0.486446,-0.798128,0.171032,0.084297,-0.56962,-0.478285,-0.538658,-0.802346,0.151564,0.379817,-1.229916,-0.040165,-0.548486,-1.68198,-0.888122,-0.15006,-0.343795,0.181827,0.289104,-0.358286,0.926274,0.96651,0.098189,1.180813,0.614692,0.163754,1.407521,2.043566,0.995264,0.728961,0.002168,-0.076806,0.094132,1.540744,-0.169151,0.789818,1.093072,-0.236875,-0.565306,0.052429,-1.036552,-0.938177,-0.833329,-0.701207,-0.392702,-0.441059,-1.653733,-0.389203,0.037943,-0.13839,-0.263217,0.833423,-0.893786,-0.541647,0.682571,-0.633398,-0.103473,0.115336,-1.816793,-1.554172,-0.300025,-0.257095,-1.983226,-0.634868,-0.252315,-0.240441,0.418343,-0.532059,-0.510278,0.247403,-0.981979,-0.550939,0.360467,-0.551691,-2.117525,-0.379102,-0.652317,0.334665,0.989224,1.867899,2.932104,3.743352,2.949364,3.373584,1.969706,2.817622,3.331424,3.489613,4.28692,5.145852,1.185623,2.275338,2.272362,0.208734,3.444305,-0.538382,0.973474,-1.027477,-1.503289,-1.156738,-1.8869,-1.426694,-2.617866,-1.992405,-2.270727,-3.030064,-2.419943,-3.161001,-4.06286,-3.499843,-2.937781,-3.335904,-3.136346,-3.177168,-3.446585,-1.835952,-3.244447,-4.744651,-2.686403,-3.001855,-3.742541,-1.275457,-0.982378,-1.036677,-0.867453,0.50898,0.853189,0.56858,-0.505056,0.267984,-3.316559,-2.772241,2.71484,-1.454827,1.498887,-3.558984,-3.847823,1.920887,1.16574,-1.636679,5.487275,2.019663,-0.811871,0.591547,2.578212,2.947195,3.437561,3.865838,4.303614,3.316418,2.336063,2.793072,0.703517,3.532784,8.233492,0.746815,4.210197,2.33303,0.315673,2.060555,-0.103801,0.309199,-0.689568,-0.17284,-0.575661,-1.841108,-0.173449,-1.204772,-2.471783,-0.643141,-1.987394,-0.82588,-1.886551,-1.671551,-1.378603,-1.432022,-2.349079,-1.769777,-0.815422,-0.995171,-1.509504,-1.241635,-0.065593,-0.573803,0.551957,0.826175,9.88E-4,1.178178,0.441618,0.495357,0.648379,-0.567587,0.192598,1.236883,1.531497,1.294709,0.196705,0.783962,-0.921406,-0.566652,1.67494,-1.188813,1.900447,0.91191,0.243431,0.555205,0.85592,-0.169085,0.062494,0.159533,0.351896,0.159612,1.013543,-0.355293,-0.474958,0.124901,0.015769,-0.623486,-0.359838,-0.41059,-1.095818,-0.148257,-0.619517,-1.143608,-0.07287,-0.058728,-0.350621,-0.226301,0.338741,-0.097979,-0.48381,0.337404,-0.191824,-0.28789,0.027221,0.002037,-0.146563,0.525678,-0.088701,-0.618839,-0.357172,0.239556,0.060138,-0.393284,0.784856,-0.886316,0.429226,-0.144752,4.42E-4,0.114972,0.538347,-0.552072,0.088148,1.207706,-0.055446,0.203496,-0.141252:speed_bump
-0.617856,-0.548945,1.920816,-0.175051,-0.381346,1.051563,0.026776,0.68436,0.613258,-0.362397,0.748329,-0.066529,-0.715714,0.890465,-1.004783,0.033947,-0.870818,0.757741,0.32064,0.686488,0.618012,-1.08827,-0.064123,0.609423,-0.474215,1.329978,0.018214,-0.272927,-0.103151,0.410664,-0.370583,-0.525521,-0.446885,-0.453785,1.279787,-0.220712,0.972444,0.880232,0.200549,1.58216,0.268419,-0.038547,0.503456,1.476676,-0.174115,-0.220043,-0.366656,-0.571593,-0.01386,0.1653,-0.442574,-1.276553,-1.174495,-0.953546,-1.108652,0.846273,-0.324191,1.084967,-0.753328,-1.522,-0.498549,-0.614299,-0.537922,0.812447,0.914094,1.184809,-0.087389,-0.175992,-1.724971,-0.395951,0.003247,-0.03919,-0.351383,-0.220471,-1.096359,-1.808916,-1.047286,2.053274,0.875749,1.301926,-1.492353,1.880478,2.616287,2.89677,0.812719,2.155973,-0.44353,2.636144,5.074912,2.716231,4.611297,1.70052,0.824923,4.893971,0.423838,1.956185,-0.105725,-0.92956,-1.930154,-1.729794,-0.50119,-2.761555,-1.661462,-4.494024,-4.759671,-1.86062,-3.886087,-2.671408,-2.700576,-2.983316,-4.379287,-4.452438,-3.866419,-4.440337,-2.826236,-1.474196,-3.695859,-3.007421,-3.726247,-5.134126,-5.308933,-3.028229,-2.395663,-1.525208,-1.076842,-1.731215,-1.565519,1.328758,-0.420547,3.262196,3.367953,2.456222,2.253581,3.402043,0.925184,3.957797,3.085797,8.083833,5.186191,4.832914,5.169663,3.857257,6.475824,6.973386,4.365724,5.412823,2.361326,1.285092,2.042582,1.313862,2.466748,0.243293,1.378425,-1.817112,-0.657601,-1.080886,-2.713878,-0.300145,-2.320872,-2.296072,-2.101219,-1.921809,-2.903679,-2.231824,-3.154029,-3.259722,-3.073305,-2.093009,-3.460391,-1.817758,-2.008348,-0.978879,-0.483275,0.312505,-0.432761,0.508043,1.376333,0.359437,-0.11464,0.453854,1.819519,0.484144,2.243804,-0.507242,1.144332,0.782503,0.633223,0.721292,0.646853,0.928617,0.18885,1.426158,0.940456,0.419884,0.850134,-0.178079,0.485078,0.188578,1.024069,0.481893,0.45735,0.298839,-0.944773,0.039055,-0.178268,-0.219663,0.072373,0.018189,-0.221917,-0.282432,-0.596678,-0.992243,0.084936,0.111288,0.064314,1.013213,0.205285,-1.17211,-1.870152,-1.372842,-0.547465,1.392154,0.834654,-1.465662,0.042857,-1.033303,0.568348,-0.646019,0.711058,-0.387998,-0.708617,0.232058,-0.751221,-0.632177,1.276826,-1.372198,0.638287,-0.334559,0.326936,-0.356418,0.839087,0.806019,-1.073064,0.840032,-0.748625,-0.353047,0.582577,-0.247888,-0.107388,0.532,-0.408729,-0.350634,0.532314,-0.669001,0.528156,0.796873,0.255258,-0.158005,0.276577,0.361499,-0.249058,0.365175,0.624424,-0.789976,0.038635,-0.880741,-0.180862,-1.221811,2.148991,-0.647234,1.01181,-0.828471,-0.771701,-0.940966,-1.27357:speed_bump
-0.216263,-0.839456,-1.589421,0.848242,0.520025,0.368678,0.342519,-0.605149,0.773095,-1.708704,0.229112,2.133554,0.180148,2.446227,-1.352466,-0.296354,0.740432,-0.460341,0.787939,-0.626087,1.433599,0.88532,-0.810847,0.818075,-0.055944,0.544923,0.922455,-0.373285,-0.788253,1.487469,-0.849338,0.476357,1.664222,-1.058375,3.026485,-1.554372,-0.116668,-0.02034,-1.845614,1.222574,1.474719,0.283724,2.269433,-0.554599,1.007174,-0.140499,-0.966653,0.533524,-0.687829,-0.213163,1.142181,0.251949,0.530956,0.853286,-0.726923,1.337224,0.146283,-0.08321,0.736489,0.308459,-0.243666,0.110422,0.315887,-0.777977,0.636697,1.488186,0.557921,0.185328,-0.120458,-0.262379,0.150934,0.14577,-0.116598,0.201595,-0.140021,-0.141132,0.161309,-0.225145,-0.3,-0.154627,-0.110784,-0.259591,0.279136,0.174597,-0.172002,-0.382382,0.5692,0.107002,0.195288,0.714978,0.090829,0.369943,0.533107,-0.155611,-0.124561,-0.1092,0.026783,-0.105746,-0.142688,0.246855,-0.814723,0.023421,-0.446513,-0.324972,-0.195127,-0.209705,-0.121255,0.164651,-0.016847,0.202659,-0.00613,-0.013604,-0.475416,-0.625467,0.589575,-0.20369,0.346711,-0.369312,0.553097,0.193704,0.171817,-0.093717,0.071564,-0.258105,0.331216,0.239568,-0.231071,0.446255,0.607416,0.120219,0.654092,0.499229,0.293437,0.385817,0.655344,0.170512,0.123291,0.150535,1.120243,-0.108294,-0.503328,-0.215745,-0.36613,0.174671,-0.013972,0.410387,-0.249132,-0.009597,-0.441427,-0.334399,-0.094541,0.057602,-0.359691,-0.946944,0.282869,-0.32247,-0.233517,-0.943446,0.375536,-1.150038,-0.084487,0.206943,-0.17446,1.145473,1.67968,2.381487,1.61243,2.022702,2.999914,0.297681,0.80473,1.853262,5.050519,1.271681,3.886706,1.615185,0.648455,0.873951,2.027882,3.974805,2.533989,2.519451,2.249318,0.369566,1.364517,1.554702,-0.234196,0.229943,-2.206135,-1.367698,-1.350126,-2.088665,-1.562237,-2.941974,-2.907688,-3.71986,-3.198993,-3.157583,-4.354654,-3.46843,-4.208525,-4.500728,-2.945305,-3.953486,-3.896934,-4.150906,-4.71901,-3.529948,-5.2064,-2.850988,-4.14112,-3.326851,-2.983392,-0.883192,-1.994751,-1.690311,-1.72159,-1.608358,-1.488086,-0.116561,-0.590265,0.215139,-0.829519,0.685583,-0.501911,0.634222,0.440858,0.589871,1.668606,-0.299795,1.038451,0.628485,0.876598,1.469794,2.4613,4.261794,1.819097,3.564753,2.144541,2.355006,2.840732,3.499045,6.144141,4.379762,4.205021,3.244582,1.611201,2.25337,3.482149,3.191503,1.564363,0.555643,-0.192356,-1.063702,-0.260979,-0.72291,-1.008237,-1.826185,-2.465316,-1.336093,-2.597628,-2.523157,-2.458531,-2.100171,-2.39713,-2.623619,-1.705778,-1.896643,-1.851501,-1.415914,-0.985419,-0.906272,-1.744002,-0.871831,-1.062134,-1.003379,-0.856311,-0.167153,-0.526246,-1.72908,-0.125741,-0.287395,0.127679,0.779018,1.136987,1.118017,0.472689,0.287222,-0.086246,0.941606,0.66079,1.238417,0.603004,1.001246,0.315522,0.970751,0.139764,-0.231777,-0.132203,0.649122,0.219746,0.274789,0.512626,0.367543,-0.264006,-0.008786,0.529648,0.331149,0.445852,0.144177:speed_bump
-0.131406,-1.140779,-0.429492,3.0885,-2.162662,0.17475,-0.230988,0.001985,-0.496568,1.086021,-0.048244,-0.37937,-0.941602,1.204715,-0.067639,-0.062483,0.020254,0.358987,0.459169,0.892034,-3.64E-4,0.040669,-0.492918,-0.245142,1.595142,-1.354925,0.396737,-0.726165,-0.529871,0.570943,0.427938,0.422903,-1.515385,-0.186024,0.043029,1.342947,-0.648147,0.250812,-1.73153,1.831541,-0.163542,1.962615,0.554005,-0.993001,-0.554461,-1.350183,1.122621,2.859385,0.931674,0.415484,-1.085895,1.766117,-1.926182,0.188957,1.590134,-0.674291,2.221329,-0.849857,1.028099,-0.397964,-0.886605,1.93568,-1.988817,1.745139,0.698057,-2.022324,1.347862,-0.636327,0.458957,0.224195,0.336472,6.1E-5,-0.513455,1.644547,0.330926,-0.91248,0.808871,-0.94894,0.920286,0.632413,0.831071,-0.283884,-0.857728,0.95478,-0.814105,0.685745,-0.163685,0.287711,-0.671032,0.149045,0.293066,1.546719,2.878103,0.203123,3.05842,1.422371,1.244882,3.252239,1.675061,3.912566,3.733509,3.540474,2.056936,3.038213,3.027012,0.998744,2.794073,2.777176,1.048178,1.064617,-0.681564,-1.390392,-1.971864,-0.945087,-1.067678,-2.515995,-2.392308,-2.805719,-3.911619,-3.016818,-4.128856,-4.558708,-4.056932,-4.787249,-4.492994,-5.469019,-4.9147,-5.232516,-5.436711,-4.699007,-4.458444,-4.840422,-3.222818,-3.535811,-2.96596,-2.826446,-3.469006,-2.71627,-2.473985,-0.582539,0.235027,0.222571,1.287779,0.11305,0.420918,0.497359,2.183535,1.645093,4.546695,3.725497,3.618565,3.662986,4.57003,4.550873,3.208983,7.270677,5.588544,6.554971,5.718502,5.483244,4.758033,4.268187,5.659224,4.033584,3.133258,3.531399,0.481997,0.719144,0.521436,0.33333,-0.536256,-1.896346,-1.408596,-2.433126,-2.374899,-1.933896,-2.856178,-2.968939,-2.920582,-2.442485,-3.962289,-2.007222,-2.519275,-3.894603,-2.371366,-3.57944,-2.793056,-2.303873,-2.412122,-2.107579,-2.554337,-0.273551,-1.293939,-1.859968,-0.481787,-0.727935,0.591441,-0.747373,0.879722,0.223523,0.514162,0.533801,0.34178,1.17231,0.366467,1.043601,1.087701,0.55425,1.61399,1.132068,2.013795,0.583882,1.774631,0.940974,0.887123,0.973162,0.329552,1.640665,0.503782,0.904993,-0.143897,0.307422,1.3512,-0.680946,0.217862,0.516085,0.70073,-0.114596,-0.76477,0.147312,0.587861,-0.106196,-1.243039,-0.159278,-0.020518,-0.443878,-0.782513,-0.861322,0.166989,-0.293841,-0.311994,-0.049747,-1.190534,0.196854,-0.709651,-0.831079,-0.972958,0.560978,-2.119969,-0.124905,-0.174732,-0.242019,-0.907509,-0.617406,0.493461,-0.557826,0.783409,0.129593,-1.631937,1.482526,-1.466674,-0.957987,0.844656,-0.859925,-0.724992,0.797524,-1.211606,0.43951,0.756674,0.378962,1.175949,-0.180651,-0.863745,0.928559,-1.045379,-0.207057,1.38008,-0.409141,1.333288,0.288715,1.375849,-0.1919,-0.823356,0.263333,-0.608247,-0.253546,0.882199,-1.117511,1.070347,-0.782256,-1.353573,-0.808206,-0.253283,0.555292,-1.314178,-1.051032,2.31434:speed_bump
1.02447,-0.299771,-0.062179,0.612816,-0.561316,0.786853,-0.236201,0.720215,1.015055,-0.302587,0.07788,0.322275,-0.536744,0.013379,-0.592589,0.130256,-0.329575,0.144145,0.657035,-0.204723,-0.411628,0.0966,-0.608571,-0.714601,0.951038,0.0526,-0.067011,-0.118514,-0.14611,0.218799,-0.680464,0.40152,-0.70671,-0.521207,0.012282,0.516159,-0.126763,0.233153,-0.512189,-0.05299,-1.036887,-0.304413,-0.05267,-0.405834,-0.669978,0.980367,-0.466681,0.534473,-0.750096,-0.888004,-0.606648,0.352361,0.148955,-0.226995,-0.627063,0.13055,-0.509739,-0.590986,0.441208,0.393474,-0.087714,-0.748901,0.442081,-0.111752,-1.06784,-0.036621,-0.17975,-0.147828,-0.192563,0.782429,-0.647069,-0.745209,-0.220075,0.181864,-0.170591,0.039681,0.509998,-0.530545,-0.516904,0.408969,-0.224183,-0.413549,0.371539,0.661665,-0.336344,-0.294389,-0.126326,-0.102796,-0.015168,-0.165807,-0.474661,-0.276537,-0.476144,0.350457,-0.815125,0.253149,0.1454,-0.163579,-0.376341,-0.730645,-0.27254,1.463116,2.845788,3.061044,5.937373,7.263775,4.122527,5.146119,1.835387,1.772822,3.822981,11.005322,4.542259,2.869684,4.808456,-0.179776,1.935193,0.360755,2.556426,-0.097733,-0.575767,-0.680703,-2.832388,-1.994006,-2.790151,-2.647246,-3.894567,-4.132593,-3.933994,-4.823131,-4.102884,-4.525449,-4.579658,-4.360801,-4.960336,-3.570548,-4.292244,-3.755925,-3.945746,-4.00332,-3.616061,-3.810086,-3.390446,-3.174931,-3.235261,-2.78835,-2.52609,-3.372027,-1.663974,-1.197597,-1.557722,-1.86188,-1.341703,-1.050244,-1.049585,-0.682106,-0.216149,0.130537,0.715306,0.936562,1.129315,2.74079,2.219735,1.334602,3.00275,-0.934145,2.04921,3.163947,1.439751,2.053127,0.019391,2.61247,-0.628527,0.84487,-0.478859,0.837449,1.217034,0.115311,-0.529376,0.095844,-0.630383,-1.272958,-2.009742,-2.193956,-1.62398,0.889477,1.520082,1.51882,0.227989,0.840126,0.584753,1.180571,2.631314,3.45034,3.118906,3.540474,2.321523,2.347223,1.64302,0.245441,2.289028,1.609338,0.583101,0.929786,0.042082,-0.169733,-0.047011,-0.82697,0.067336,-0.724978,-1.084883,-0.502839,-0.513434,-0.542721,-1.010521,-0.80991,-0.998222,-0.483278,-0.658929,-0.956278,-1.323591,-1.121824,-0.681769,-1.027651,-1.14911,-0.391624,-0.930565,-0.858306,-1.23924,-0.70709,-1.002294,-0.881379,-0.12736,-0.830563,-0.331885,-0.068795,-0.563218,-0.449779,-0.364642,-0.492587,-0.311333,-0.727864,-0.372412,-0.466149,1.19959,-0.268158,0.247569,-0.473148,1.552323,1.716042,1.068868,-0.673196,0.047226,1.284192,0.79214,0.288282,0.679277,-0.277612,1.213556,0.21624,-0.257416,0.41658,0.258615,0.614519,0.533621,0.656237,0.500954,1.017938,-0.134309,0.498477,0.314793,1.234572,0.60722,0.309408,1.301086,0.034326,0.163924,0.327438,0.421694,0.661103,-0.177873,0.698429,0.549044,0.599899,0.488155,-0.457996,0.143156,-0.196407,1.130301,0.484527,0.044436,0.518786,-0.190537,-0.148406,0.087002,0.527096,-0.054058,0.220581,0.645016,0.831289,0.219413,0.490345,0.287086,0.683474,0.252222,0.789243,0.871881,0.1186,0.610448,0.257836,0.371502,0.012649,0.940971,0.416783:speed_bump
-0.54986,-0.169911,-0.04074,-0.679428,0.071068,-0.70597,-2.410901,-1.941476,0.487432,-2.053848,-0.511944,-1.51711,-1.047136,-0.117355,-2.275346,-0.752118,-1.92034,-1.145791,0.263774,-0.638072,0.17546,-0.766544,-0.01362,0.518752,-1.396417,0.464465,-1.085157,-0.919421,0.885144,-0.99216,-0.525605,1.410626,0.355943,-0.593491,-0.667946,-0.322484,0.09859,0.102272,0.863412,-0.25714,0.635089,0.855232,-0.923856,0.444578,-1.022242,1.152037,0.75962,-0.041525,0.080869,-1.549392,2.692273,-0.786465,-0.273062,0.920691,-0.142036,-0.128979,0.526997,-1.199217,0.738035,-0.912068,0.596664,1.000755,-0.47117,1.115392,0.132627,0.712468,0.423856,-0.677611,-0.704941,-1.045637,1.638313,0.661441,0.442737,0.332207,-0.366323,0.313886,-0.153779,0.68487,0.49981,0.070099,2.004082,-1.20733,-0.194471,-0.397333,1.152659,-0.532375,0.294841,-0.601115,0.173297,1.538343,0.616695,1.109612,-0.852477,-0.862902,-0.547911,0.298696,1.203675,1.456424,-0.157803,0.621161,-0.511988,-1.232123,-0.209584,-1.645253,1.10531,-0.505098,0.732982,-0.590085,-0.446338,0.793315,-0.01355,0.126537,-1.257646,0.012022,0.54285,-0.65509,0.158894,1.338811,0.18163,1.161626,-0.661909,1.855851,0.622844,1.520254,-0.395356,0.025502,2.171056,-0.233012,-0.998711,1.793915,-0.131624,1.495318,-0.395216,0.081974,0.713056,-0.370502,0.012173,-0.727104,0.641274,1.7769,-0.660147,0.104367,-1.024576,0.646586,0.294653,0.005132,0.017414,-0.300476,0.826815,0.140408,-0.029413,0.977829,-0.197497,1.585484,0.539261,1.331838,-0.079833,-0.666952,-0.11434,-0.796695,0.068216,0.41548,-0.326089,0.278456,0.76972,-0.972827,0.780182,-0.695041,1.113045,-0.18528,1.945467,0.067304,-1.171083,-0.532889,-0.872457,1.16966,-1.134016,1.044635,-1.016507,-0.498951,-1.405913,-1.264661,0.758147,-0.864576,1.014661,-0.723295,-0.67083,-0.687926,-1.037799,2.252613,-1.192124,2.856404,-0.894639,-1.221139,-0.067151,-1.650896,2.319353,-0.002524,2.286462,0.379187,-1.470075,0.697579,-1.419343,1.296153,1.065653,-0.297732,1.340517,-0.63137,4.035417,3.258849,0.383379,4.484313,1.415724,2.644049,4.592067,1.049644,7.216348,5.260275,3.460444,3.226467,-0.213531,3.83938,2.850039,4.547565,4.017786,-2.89408,2.378359,-2.1611,-2.022496,1.794605,-1.909111,0.268214,-1.529105,-1.234283,-0.988489,-3.945027,-2.359816,-3.350882,-3.372804,-1.324854,-3.014455,-1.969748,-1.979759,-3.526858,-2.188708,-3.991929,-4.469682,-3.080978,-4.844602,-4.134231,-3.280992,-4.674021,-3.150586,-4.182818,-5.228499,-3.006014,-5.193881,-3.343567,-2.655206,-2.940905,-0.997395,-1.198957,-1.433488,-0.060651,-2.026319,-2.045153,-1.081798,-1.255309,-0.333238,0.896602,-0.772479,1.588491,1.456108,0.607379,1.148329,-0.784724,1.615468,2.744969,1.231362,2.050839,2.153811,1.212672,4.77562,0.896084,3.718031,4.41631,4.620624,6.661583,6.831612,5.260036,2.859036,4.451315,2.291239,5.814195,1.41463,2.582366,3.476785,-0.331085,2.067871,1.565519,-0.010171,-0.164738,-2.127494,-1.12384,-0.062851,-2.137987,-0.02826,-1.051546,-2.853633,-1.641874,-3.651173,-3.67503,-1.845682,-4.245941,-2.246263,-3.920918,-2.715744,-2.199488,-3.14755,-1.058178,-0.576001,-2.505935,-1.416682,-2.305063,-1.609351,-0.653764,-1.654489,0.06655,-0.191118,-0.951158,-0.289344,-0.882276,-2.129827,0.844252,-1.300272,0.15126,1.522162,-0.848392,0.976132,0.682675,2.747882,1.761079,0.245747,2.945703,0.089436,0.2356,3.214729,0.400273,4.109843,1.830222,0.579428,1.279387,-0.225129,1.196407,0.9346,-0.267247,1.075147,1.40278,0.41459,1.661156,0.579637,-0.578811,0.602461,0.148594,0.092571,-0.250389,-0.165029,-0.643826,-0.274287,-0.593219,-0.790985,1.100628,-0.65283,0.281739,-0.140555,-2.101914,0.481416,-0.819651,-1.154236,0.230982,-0.642509,-0.926923,0.048017,-0.685784,0.025263,0.0643,-0.141537,-0.54806,-0.26851,0.242679,-0.348927,0.707228,-0.684084,-0.574631,-0.425398,-0.944057,-1.095942,-0.234728,0.042743,-0.075807,0.223661,0.875352,-0.495199,-0.379366,1.265928,0.696628,1.226755,0.127332,0.306979,0.010523,0.631809:speed_bump
-1.641003,0.864228,-0.636315,-0.435329,0.207799,0.349416,-0.37395,-0.494332,0.847342,1.580823,-1.052688,-0.338036,-1.180612,-0.125304,-0.403084,1.104518,-0.221557,-0.62426,-1.895393,0.526775,-0.151575,-0.971565,-0.501849,-0.329494,0.824722,-0.281497,0.098971,0.879909,-1.414873,-1.601808,-0.559698,2.076375,-1.432773,0.400146,-0.670091,-1.76003,-0.882789,0.559589,0.700611,0.255947,-1.330788,-0.510807,0.544432,-0.774338,0.809727,-0.394948,-1.668285,0.697299,0.211896,0.389632,-0.637515,-0.637768,0.816216,0.621883,0.852021,-1.423056,0.279296,-0.465898,0.746452,0.689688,-0.415333,-0.406553,0.959097,-1.135307,0.463328,-0.168079,-0.509145,-0.44224,1.088552,-0.27524,0.700128,-1.303736,-0.614406,0.330039,0.433254,-0.538328,0.002226,-0.358463,-1.301988,-0.051303,-0.849211,0.401336,-0.060689,1.134131,-1.04882,-0.045681,2.402835,-0.212005,0.715718,-0.373627,1.368636,-0.797697,0.114644,1.266452,0.609909,-0.725216,-1.693578,0.260022,-1.10957,-0.139692,-0.699181,-0.339361,-0.986476,0.112281,0.312701,1.122743,-1.108,-0.636214,-1.165714,-0.443692,1.931256,-0.365672,0.183098,-0.030014,-0.69144,-0.251877,-0.57239,3.595274,0.544943,4.491798,-0.461838,0.380029,3.325592,-1.883658,8.675881,8.531758,-0.878805,15.749169,-0.633645,-4.769446,1.948825,0.670243,5.903288,-1.566463,1.1899,1.27281,0.698568,1.028045,-1.573301,-1.768641,-0.950728,0.221419,-1.272729,1.392134,-3.274263,-2.046142,-4.210215,-1.636847,-2.45001,-3.005918,-4.191154,-5.129904,-3.670178,-3.271444,-3.427559,-4.833426,-5.740603,-5.316321,-4.023978,-2.370088,-3.197657,-2.969112,-3.860502,-6.042643,0.111398,-1.284002,2.123338,0.403736,-2.039528,-4.916677,-3.052425,7.051369,-1.419555,4.982126,-1.874573,-0.71767,-0.037294,1.293197,1.383848,2.609364,3.476811,2.378356,0.142202,3.386725,1.54485,3.489333,2.724418,6.648921,4.008133,4.156426,4.409909,1.075014,3.786169,5.3852,3.976464,4.060119,2.703995,3.323913,1.746527,2.08894,1.915071,-0.101355,-1.109009,3.282689,-0.438676,2.249795,-1.710046,-4.523273,-2.774257,0.28862,-0.516377,-2.333117,-2.949098,-3.405842,-1.669607,-1.169318,-0.442485,-1.763843,-2.717861,-2.798438,-2.385799,-1.123016,-0.060059,0.729755,-0.475992,-2.512666,-0.434835,-1.196409,3.092577,2.955929,0.877936,-0.653448,-0.158473,0.050582,1.146638,2.107345,1.459982,0.100197,0.684136,0.442381,1.023777,1.69396,0.22038,-1.114048,-0.026786,-0.137881,0.984952,0.029095,0.434628,-0.524736,-0.289724,1.631777,-0.57849,0.738068,-0.543692,0.056869,0.916895,0.023032,-0.976047,-0.927452,-0.004775,-1.837733,-0.190555,-0.97445,0.615915,-0.079341,-0.841122,-0.430849,-0.33558,0.433164,-0.161942,-0.493292,0.492982,-1.022478,-0.656634,-1.588608:speed_bump
-0.316801,-0.730778,0.244226,-0.212647,0.838044,-0.255033,-0.907363,0.869646,-1.127242,-1.051886,1.007702,-0.586127,-0.200984,1.649076,-0.430445,-0.379645,-0.101724,-0.053543,-0.014222,1.040111,-0.32352,0.78853,0.14726,-0.16501,0.070239,-0.239244,-0.887955,-0.054125,1.704506,1.896715,0.458843,-0.907969,0.470706,-0.528867,-1.18691,0.178765,0.163426,0.555751,-0.631,-0.009454,-0.486497,0.150266,0.015391,0.275928,0.143254,0.503694,-0.483622,0.269865,0.638915,-0.712161,0.660402,-0.617798,-0.293302,0.33479,0.34902,0.165787,-0.468271,0.319809,-0.187431,-0.566488,0.518932,-0.819687,0.250736,0.325306,-0.043434,-0.191029,0.004597,0.110364,-0.456602,0.194245,0.449561,-0.086704,0.449708,0.445084,-0.456707,-0.16118,0.264375,-0.604442,0.45724,0.658594,0.12029,0.050966,-0.547849,0.034606,-0.278518,-0.690951,0.348196,-0.891142,-0.08791,0.193806,-0.796204,0.219102,-0.671706,0.536407,-0.493208,-0.66345,0.397964,0.182929,-0.059446,0.282751,-0.684381,1.021659,1.604015,2.333609,3.298285,2.401011,2.428911,1.553177,1.622237,2.402868,2.102292,3.852162,3.009399,3.40704,1.290597,0.217505,0.104181,1.009523,2.235301,0.892199,0.177823,-0.844859,-1.502953,-1.754826,-1.436725,-2.258646,-0.817244,-0.878452,-1.274372,-1.480717,-2.379418,-2.085242,-2.93616,-2.369336,-1.983322,-1.987192,-2.072389,-2.466493,-1.795467,-2.275163,-2.435948,-2.55739,-2.973101,-2.534266,-1.847461,-1.941596,-2.378298,-2.252721,-1.718557,-1.532469,-1.39373,-1.251293,-1.296326,-1.208684,-0.978553,-0.73155,-0.298258,0.739832,0.335483,-0.524908,-1.304228,-1.022778,4.74E-4,-0.615655,0.173264,0.139778,-0.088451,-0.851859,0.512275,-1.492112,-0.49786,-0.022479,0.015206,1.644033,1.278389,2.158252,2.570444,0.505674,2.940474,0.998495,1.572927,4.382925,2.632469,3.463894,3.207351,2.675042,2.394113,2.210079,2.168962,4.128967,2.567198,2.110418,1.460896,0.678813,0.220974,-0.277168,-0.626008,-0.738434,-0.910297,-1.070128,-1.210478,-1.455749,-1.543992,-1.714716,-1.777884,-1.558073,-1.257813,-1.531903,-1.673659,-1.369629,-1.276196,-0.811269,-0.7661,-0.78788,-1.098219,-0.898656,-0.306137,-1.065115,-0.872077,-0.363457,-0.696544,-0.654883,-0.560154,0.236179,-0.469063,-0.486199,0.079114,0.019995,0.169813,0.322409,1.438466,0.839783,0.760437,1.250835,0.533999,0.87363,0.794919,0.840525,1.064081,0.547706,1.270767,0.560127,0.482893,0.169659,0.705072,0.981248,0.147031,0.750758,0.402266,0.343136,0.300743,0.294635,0.035438,0.086831,-0.104577,0.077489,0.097832,0.206644,0.246567,0.008275,-0.455327,0.097909,-0.405432,-0.435819,-0.140353,-0.139535,-0.376942,-0.097519,-0.034886,-0.014689,-0.246871,-0.621794,-0.17854,-0.034811,-0.630613,-0.45304,-0.266858,-0.258301,0.317274,0.077453,-0.390975,-0.10314,-0.230746,-0.482644,0.06273,0.480061,-0.180483,-0.004828,-0.05328,0.245438,0.767897,0.26664,0.211475,0.270177,-0.017463,0.227171,-0.058667,0.184165,0.345657,-0.115668,0.433075,0.029988,-0.075055,-0.315903,-0.63201,1.484356,0.620263,1.165057,-1.706357,0.269294,-1.76334,1.896683,0.978355,1.782991,0.35353,-1.207744,0.950623,-1.48173,-0.097731,1.501679,-1.378165,1.203187,-0.384667,-0.667398,0.312133,0.367482,-0.053986,-0.413805,-0.085371,-0.156515,-0.248601,-0.480942,-0.601988,-0.44065,-0.470917,0.303522,-0.034764,-0.058425,0.043923,-0.420486,-0.122161,-0.391174,0.26405,0.492831:speed_bump
0.312599,-0.307194,0.406302,-0.078816,0.12838,0.513765,0.724688,0.233234,0.262213,0.218012,0.034158,0.492717,0.07498,0.541287,0.378013,-0.332356,0.724864,0.776138,0.64117,1.196239,0.804532,0.165267,0.125565,0.045054,0.102937,0.551547,0.286625,0.575429,-0.085455,-0.280545,0.023406,-0.301849,0.147743,0.149908,0.049196,-0.068468,-0.200676,-0.055862,-0.434745,-0.398661,-0.193844,0.052599,-0.016936,-0.15587,0.021604,-0.018097,-0.457274,-0.392763,-0.037613,-0.111864,-0.209028,-0.292457,-0.194302,0.050892,-0.108044,-0.044774,0.013077,-0.010224,0.119168,0.075642,-0.068759,-0.113914,0.217949,0.145482,-0.197439,-0.274661,0.22708,0.032994,-0.256818,-0.027591,-0.202429,-0.128914,-0.269276,0.050667,-0.094992,-0.038264,0.593071,0.843719,1.207691,2.273795,3.179976,3.632022,4.795625,2.215149,3.329109,2.337745,2.781035,4.785351,3.799771,1.502368,0.93654,0.506242,1.47552,0.663567,1.599982,0.872445,-0.22633,-0.145698,-1.56765,-0.808742,-0.826576,-1.346554,-1.213576,-1.649601,-1.892441,-1.311043,-2.007466,-1.919366,-1.72999,-2.022489,-1.880051,-1.848409,-1.55685,-1.630551,-2.050124,-2.039941,-2.301152,-2.3821,-2.523183,-2.652611,-2.962141,-3.037838,-2.651567,-2.854301,-2.838793,-2.995651,-2.572342,-2.527193,-2.38065,-2.167962,-1.773609,-1.717348,-1.584292,-1.253823,-1.099238,-1.011506,-0.691207,0.119741,0.309561,1.097813,1.564025,0.536545,0.756585,0.765871,-0.339888,1.016446,0.72883,0.580292,0.470713,0.151386,0.142685,-0.751896,0.107858,-0.955604,0.494064,-1.017938,-1.871843,-0.831264,-0.59705,-0.274747,1.216535,0.936111,1.281773,1.749195,0.734419,1.699981,2.098546,2.076204,2.469068,2.698086,2.861911,2.268246,2.662907,2.424841,2.418357,2.483443,2.670898,2.170234,1.775495,1.448121,1.12264,0.347497,0.498919,0.238621,-0.128094,-0.074919,-1.015388,-1.029039,-1.121151,-1.640178,-1.123901,-1.28976,-1.643838,-1.181675,-1.490377,-1.404544,-1.273719,-1.216629,-0.949607,-0.642337,-0.703449,-0.177905,-0.446061,-0.532674,-0.299042,-0.60493,-0.56606,-0.408093,-0.524573,-0.361377,-0.329124,-0.319766,-0.487582,-0.587918,-0.847352,-0.648913,-0.514654,-0.449599,0.818769,0.518274,0.42043,0.749119,0.342791,0.682332,0.371072,0.389386,0.788463,0.974375,0.447071,0.726464,0.671827,0.435941,0.164002,0.561373,0.178546,0.486832,0.464486,0.481615,0.368905,0.001538,0.346639,0.025937,-0.166578,0.368711,0.136839,-0.11343,-0.135902,-0.057588,-0.10031,-0.168266,-0.314136,-0.139885,-0.292341,-0.472962,-0.238357,-0.317171,-0.363682,-0.658137,-0.233487,-0.492251,-0.654072,-0.222034,-0.177827,-0.025985,-0.24937,-0.165945,0.075676,0.024677,-0.259665,0.334216,-0.067777,0.015041,0.276755,0.156299,-0.123551,-0.285484,-0.207471,-0.050974,-0.082202,0.335115,0.466977,0.185933,0.41216,0.485886,0.482401,0.232844:speed_bump
1.266809,0.257188,0.046427,0.116804,1.619034,0.543923,0.739331,0.142518,0.278122,-0.265109,-0.514281,-0.140951,-0.186212,-0.879485,0.490695,0.92636,-0.180836,0.626726,0.583571,-1.465426,-0.514247,-1.66573,1.172661,-1.457572,1.186846,0.196122,-0.954633,-0.217949,-1.153931,1.131558,-0.179231,-0.147551,-0.468846,0.853613,0.102964,0.69141,1.014618,0.885816,0.419283,0.306789,0.975301,0.462145,0.528539,0.474903,0.29774,0.677307,-2.15E-4,0.778547,-0.117861,-0.156278,0.232728,0.772554,-0.281502,-0.285819,-0.013071,0.373621,-0.165388,-0.785468,-0.701558,-0.144341,-0.534234,-0.584965,0.195366,-0.409487,0.285162,0.27446,0.090082,-0.532399,-0.139274,-0.052669,0.246065,-0.077748,0.191808,-0.607136,-0.734873,-0.119526,-0.273295,1.807759,1.188343,0.339823,1.813482,-0.632556,0.615195,1.708252,1.442788,0.196535,-0.199293,0.586964,-1.412569,-0.120221,-0.264107,-0.067896,0.141089,-1.026459,-0.330247,-1.026735,-0.457453,0.458622,0.148665,-0.454852,-1.163033,-0.681657,-0.887848,-0.304443,-0.040372,-0.83893,-1.346556,-1.649619,-0.840609,-0.179527,-0.470541,-1.336273,-2.001187,-1.005497,-1.702789,-1.723816,-1.146112,-1.256482,-1.40194,-2.605197,0.129893,-1.169218,-0.816228,-0.505807,-2.307881,-2.68437,-1.95728,-0.832491,1.201378,-2.01474,-2.641446,-1.825357,-3.712609,-0.741453,-2.49683,1.014905,-1.191646,-0.233538,-1.789711,0.744646,-2.556959,0.227403,0.965668,2.31407,2.206258,3.769246,3.016218,0.327404,2.223523,1.542466,1.887529,2.530581,3.967844,4.124235,1.326009,1.785487,1.367028,2.903405,1.560973,2.63863,1.029495,0.339097,0.430276,-1.756233,-0.006534,1.838577,-0.725716,-0.978101,-2.092595,-2.957106,-3.194283,-1.813142,-1.256083,-3.042684,-1.068605,-2.228042,-0.443117,-1.888907,0.436279,-0.709157,-2.308293,0.504573,-0.074414,1.4554,-1.29154,1.875879,4.047305,0.583227,0.115783,0.103088,1.150479,1.858763,0.961169,0.293852,0.324138,0.677892,0.686803,0.009329,0.838954,0.098631,-0.605893,-0.615689,-0.3077,-0.155242,-1.019539,-1.221986,-0.993617,-0.587983,-0.683799,-0.606172,0.39155,0.646598,-0.229191,-0.10603,-0.942763,0.62517,-0.475682,0.598188,0.800319,0.353177,1.325,0.239573,0.3409,0.656469,-0.207348,0.892508,0.569227,0.876025,0.521131,-0.022523,-0.187753,-0.298369,0.244614,0.438434,0.220441,0.156047,0.895694,-0.697847,-0.037441,-0.699036,0.482286,0.018551,0.018377,0.644134,0.979373,0.747729,0.328656,0.242725,1.413292,-0.322392,0.829773,0.535497,0.048798,0.667763,-0.064812:speed_bump
-1.592118,0.589062,0.999039,0.635217,0.880043,-1.647874,-1.658308,-1.209276,0.904842,-0.202564,2.414009,-5.09025,3.381112,-2.836815,3.317911,-1.147069,0.082447,0.341959,-0.829247,2.515406,1.527034,1.962275,-1.089577,-1.1464,0.604463,1.1588,1.315574,-1.319428,0.83367,0.385097,-0.491975,1.799363,-1.682066,1.706566,-0.566729,-0.77703,-0.818604,0.932233,-0.327362,1.15283,-0.995575,3.201846,1.284328,3.602557,0.653116,-0.585709,0.841814,0.248375,1.955279,2.27326,-0.781165,2.119036,-1.442994,-0.714338,-2.15493,-0.526436,0.43732,-2.694617,-0.516182,1.401886,-2.594582,0.479296,-0.951949,1.335999,-2.764054,-0.843079,-0.652154,-1.282242,-0.23559,-0.720768,0.517012,-1.087823,0.882834,0.396564,-0.786048,0.608702,-1.52198,-0.19048,-1.368962,2.113748,-0.668926,1.163475,-1.615295,0.386857,1.057273,-2.983528,2.079913,2.174949,2.26554,2.005692,1.06065,-2.670746,2.911645,-3.260668,0.604006,0.034504,2.097111,-0.969886,0.07033,-0.071,0.718012,1.042961,-2.975167,1.225062,-3.062565,-0.435235,-1.125029,0.399867,-0.448897,-0.918376,0.164402,0.222543,-0.832396,-2.073042,-1.166389,-0.837871,-0.466047,-1.281493,1.477999,-2.546686,0.226306,-3.281662,1.191035,1.082272,-1.294497,-0.408464,-1.020109,1.723654,-0.315643,2.084069,0.583379,1.05755,-1.028867,1.508412,0.440522,-1.458561,1.415512,-0.982001,1.931575,-2.103904,2.078706,-1.250594,-0.934173,-1.006041,-2.979027,0.045333,1.663498,8.221006,2.133781,3.489748,1.746217,2.499726,5.474009,2.454437,8.41753,8.907726,6.685316,1.357382,4.593903,0.831621,3.397998,2.909504,0.387771,2.5331,-2.149981,-1.074673,0.414938,-4.02043,-0.744299,-3.244119,-0.53869,-5.030669,-1.634312,-1.349436,-4.763633,-2.226574,-4.719481,-2.021652,-4.911317,-2.995072,-1.741578,-3.96975,-2.273192,-3.337065,-3.412422,-3.714719,-1.695538,-0.900143,-3.267079,-1.124958,-1.374368,-3.004508,-0.166551,-2.694068,-1.018726,0.776901,-1.330243,1.316974,-1.947344,-1.883684,-1.204258,-3.030641,2.494952,-1.495248,2.24988,3.982782,-0.540778,3.721004,-2.672356,-3.974047,2.96633,-4.391304,2.714602,4.784515,-0.192714,2.787884,-4.629002,-0.648718,-3.272655,-1.437979,-0.035506,-1.37385,-3.190343,-2.106506,-1.666383,1.581048,2.842777,-0.601772,4.233539,0.585779,-0.466847,2.510544,-0.154147,3.460108,5.635578,2.186853,5.659803,2.100888,1.115062,1.608612,-0.505277,2.90404,1.155587,3.229483,3.071799,1.169738,0.234169,0.810837,-0.52498,-1.387473,0.638963,-1.978985,-0.149564,-2.412978,-2.423729,0.806861,-1.983212,-0.179433,-0.147637,-2.883392,-0.105707,-3.452969,-2.357734,0.519958,-1.565657,0.881761,-0.319331,-1.860524,0.420951,-1.137444,-1.654731,0.878876,-0.606927,0.988242,0.740726,-2.758142,-1.777959,-0.638543,0.645813,0.28795,-0.954027,-1.10043,-0.216209,-1.550122,-0.452293,-0.730502,0.145157,2.427095,1.138036,1.629201,2.940516,-0.241694,3.439707,-0.268736,-2.556825,2.443316,-2.55637,0.402269,2.003256,-1.723871,1.484628,0.206758,-3.576897,-0.425017,-2.830621,-0.199191,1.550348,0.418356,-1.418441,1.354052,-2.402225,0.499148,0.546134,-3.709032,2.443183,-0.413792,0.25691,-0.035869,-0.70742,-1.662328,-3.527751,1.858225,0.287654,1.611569,2.605343,1.196675,-0.39641,-4.348272,-2.168707,1.407874,2.039464,0.861896,-0.686823,2.294716,0.117183,4.019333,-0.978521,1.490236,4.07053:speed_bump
-0.743765,-1.035689,-0.461952,-0.585402,-0.344869,1.259475,-1.228427,1.016332,-1.216385,-0.549509,1.101047,-1.481487,-0.522938,1.202293,-0.260715,1.615372,0.15901,-0.61665,-0.717552,0.153386,0.395876,0.343614,-0.099768,-0.455868,0.434445,-0.368945,-0.11125,1.152712,-0.386057,-0.690366,-0.249532,-0.236004,1.291952,1.533298,-0.533863,-0.460693,0.142795,-0.526346,-0.117642,0.131578,-0.705418,0.392433,0.736192,-0.258899,-0.501904,0.234263,-0.340859,-0.103535,0.15511,0.339664,0.170025,0.317753,0.232142,0.405913,0.64678,0.646547,0.302827,0.348485,-0.099818,0.423783,-0.08553,1.337218,-0.033205,-0.09737,-0.59133,0.210896,0.30575,-0.706612,0.547804,0.121356,0.407878,-0.243162,-0.412481,-0.016608,-0.069159,0.327444,0.117987,-0.392309,-0.12098,0.697282,0.70392,-0.39131,0.432203,0.211283,0.043722,0.531457,-0.330888,0.250927,-0.25766,0.875377,0.497944,0.218987,-0.161837,-0.057057,-0.296224,0.14884,0.573295,-0.337304,0.433558,0.044164,-0.197397,0.045403,0.556887,0.33389,0.944753,0.002742,-0.234198,0.056132,0.39074,0.110497,-0.121115,1.054456,0.132844,-0.180876,0.180955,0.339709,0.384952,-0.462363,-0.385218,0.523176,-0.014539,0.607787,0.757741,-0.131908,0.208799,-0.967192,0.487485,-0.125176,0.491382,0.123788,-0.013988,0.059959,0.232804,-0.00311,1.134849,-0.453634,-0.008471,0.776804,0.069544,-0.071593,-0.265908,0.905968,0.034218,0.059948,-0.402928,0.02099,-0.050255,-0.787643,0.062183,0.297773,-0.5849,0.053321,-0.449075,-0.583763,-0.425934,-0.253147,0.28257,0.044897,-0.190277,0.391367,0.051988,-0.393999,-0.310155,0.388963,-0.110151,0.024762,0.129931,0.522394,0.125456,-0.731149,0.257688,-0.774645,0.366289,0.069932,-0.111696,-0.125291,-0.14404,-0.660982,0.125239,-0.848222,-0.031378,-0.372207,0.663713,-0.73493,-0.622001,-0.258587,-0.157783,0.447678,-0.691634,0.512821,-0.24491,0.382081,1.764697,1.506918,4.647191,3.40483,1.924789,0.903317,0.133614,3.976196,3.673926,2.167368,2.01028,0.871452,-0.244481,0.559379,0.311628,1.59601,1.206922,-0.167073,1.371541,-0.757579,-0.202398,-0.016655,0.373187,-0.494634,-0.723276,-1.058345,-1.217766,-1.063139,-0.917648,-1.259123,-1.281393,-1.642429,-1.96506,-2.235467,-2.198513,-2.451421,-2.896837,-1.854248,-1.280043,-2.491361,-2.254154,-2.157423,-2.070164,-2.030536,-1.983146,-1.494377,-2.348193,-1.951342,-1.219041,-1.34305,-1.626273,-1.447939,-0.594213,-0.274693,-1.367884,-1.171736,-0.569071,-2.081046,-1.867331,0.589245,-0.758595,-0.170657,-1.98905,-0.333191,-1.39471,-1.314147,-1.226033,-1.261447,0.21237,-1.568019,-1.363386,-0.636193,1.427418,0.034524,3.101874,0.67402,1.735249,1.754088,0.887285,2.599326,2.758491,3.807953,3.478111,3.838171,2.158714,2.663037,2.958302,4.231565,3.948469,2.830148,1.967378,1.678799,0.587306,1.734865,1.699857,0.348451,-0.23739,-1.057758,-1.066175,-1.541457,-1.651331,-1.958499,-1.837816,-1.344726,-1.35274,-1.565614,-1.859915,-1.360319,-1.491306,-2.135048,-1.188616,-0.639523,-0.476197,-0.780048,-0.769491,-0.481895,-0.73441,-1.178332,-0.898748,-0.533451,-0.116564,-0.575099,0.548064,0.049663,1.351389,-0.106672,1.561386,0.322952,0.467465,0.174187,0.863397,1.035506,0.647058,0.790361,0.931317,0.754629,1.062907,1.221261,0.242654,-0.058334,0.35368,0.817835,0.594992,0.343826,0.099998,0.164174,-0.126967,-0.312563,-0.103272,0.576144,0.069843,0.315343,0.043207,-0.401131,-0.408381,0.042933,0.104342,-0.458444,-0.836681,-0.672615,-0.228897,-0.428635,-0.245784,-0.199917,-0.321753,-0.624145,-0.432613,-0.3855,-0.174243,-0.712891,-0.108684,-0.353587,-0.253426,-0.383311,-0.07307,-0.002492,-0.481019,-0.088179,-0.408566,-0.467912,-0.019067,0.219813,-0.158468,-0.347351,-0.481294,0.27119,0.179799,0.407127,-0.005572:speed_bump
0.254591,0.313846,-0.951514,-0.335937,0.004269,-0.222456,-0.391424,-0.61305,-0.686163,-0.075201,-0.228481,-0.667282,0.308452,-0.009599,-0.094972,0.542641,-0.050737,1.104079,0.21234,0.112991,-0.467701,-0.338513,0.655727,0.795742,-1.226011,0.465206,0.228023,0.44104,-0.095849,-1.072492,1.153068,-0.823413,0.306381,-0.002759,-0.50113,0.640857,-0.953668,-0.018634,0.298043,-0.375418,-0.205605,0.491967,-0.754016,1.043892,-0.182234,0.965885,0.94295,-1.499935,0.159104,-1.682098,0.490993,0.527237,0.827813,0.098451,-0.87961,1.097886,-0.488604,0.373995,-0.46441,1.084183,-1.317998,1.380355,0.361511,1.349011,-0.860524,-0.951888,1.37872,-0.350486,1.182327,-1.964013,1.886222,-1.177048,-1.12304,0.077042,-0.429696,0.152226,0.211357,0.566449,-0.614923,-0.894436,-0.015312,0.174427,-0.560679,-0.297091,0.684428,-0.279573,0.511965,0.293028,0.665042,0.35344,-0.870664,0.441888,-0.392663,0.61543,-0.285714,0.718811,-0.702898,0.437041,0.960399,-0.201284,0.822305,-0.325055,-0.498073,-0.444093,1.079227,-0.492518,-0.200706,0.707008,-0.541303,0.229674,-0.265942,1.018925,-0.383754,0.554854,-1.132007,0.209524,0.801065,-0.136473,1.012425,-0.273307,-0.098345,-0.232039,0.382518,0.792273,0.089814,1.178056,0.218717,0.895834,-0.375658,-0.349754,0.033313,0.480936,-0.164825,-0.962594,0.625595,-0.869331,-0.005204,1.403835,-0.888539,1.637205,-0.603699,-1.231661,-0.867995,-1.292128,0.57648,-0.826746,0.082736,1.08649,-0.280469,0.569494,0.542315,-0.898424,2.342709,-0.526292,1.713497,2.785988,2.722555,3.228157,0.77082,1.237896,3.297859,1.678828,2.198365,2.277937,1.140524,3.735697,2.530589,1.226354,2.351265,0.229162,1.709648,0.572246,-0.636261,-0.238327,-1.244225,-1.848139,-0.554077,-1.23906,-1.232112,-1.227575,-0.951374,-1.206971,-0.56666,-1.079743,-1.794358,-0.997761,-1.42602,-0.762254,-1.128585,-0.880784,0.011541,-0.508548,-0.689654,-0.101216,0.397836,-0.452496,0.237073,-0.049747,-0.382472,0.104191,-0.098663,0.317621,-0.712504,0.166568,0.278163,-0.222155,0.200565,-0.306346,0.15081,-0.004062,0.23628,-0.471083,-0.251235,-0.446723,-0.287021,-0.767848,-0.574317,-1.047271,-0.664583,-1.007322,-1.396408,-0.870239,-1.175794,-1.612867,-1.180417,-1.29814,-0.656742,-1.168747,-0.788409,-0.263126,-1.005363,-1.060204,-0.750044,-0.667639,-0.744377,-0.898827,-0.656898,-1.158031,-0.70456,-1.258078,-1.050612,-0.69449,-0.396351,-0.50731,-1.414323,-0.629614,-0.632991,-0.411841,-1.847705,0.173521,-0.707489,-0.262718,-1.997053,-1.176437,0.167497,0.127649,-0.684667,-1.057428,0.019368,1.389395,0.653245,-0.41171,-0.316098,1.857807,1.119996,0.665138,0.052957,1.602688,1.24563,1.24563,-0.491032,-0.422101,0.934537,1.34178,-0.796994,-1.993212,0.217665,0.121924,-0.288315,-1.188998,-1.771758,0.205822,-0.69645,-1.480139,-1.369644,-0.763249,-1.247007,-0.950678,-2.032603,-1.472097,-0.743057,-0.624154,-1.946316,-1.022745,-1.021123,0.009574,-0.82639,-1.252472,0.714553,0.531965,1.196233,0.693388,3.03556,1.074329,2.194129,1.760788,2.391952,2.015606,3.736418,3.2887,2.863089,2.480353,2.611447,1.290316,1.2097,3.955712,2.917277,1.817968,1.024119,1.671391,-0.611454,-0.274796,0.297698,-0.43181,0.537759,-0.435955,-0.651508,-0.584088,-1.581595,-1.150803,-1.395169,-0.929796,-1.099113,-1.226291,-0.727949,-2.13086,-1.696884,0.810057,-2.380618,-1.066688,0.126531,-1.48764,0.136862,-0.705505,-1.490163,0.412248,-0.910882,-0.866244,0.253768,-0.57134,-0.153353,-0.826028,-0.154197,1.316063,1.402985,-0.505966,0.661138,-0.36346,-1.373416,1.27944,0.693238,-0.416989,-0.486632,0.439707,-0.215451,-0.154992,0.432279,1.753507,-0.729039,-0.443931,-0.572169,-0.092288,-1.158167,-0.681789,0.176294,-0.03978,-0.377108,0.228206,-0.461178,-0.834843,-0.310383,0.598781,-0.208869,1.425581,0.481105,1.550767,0.999728,0.848077,0.210993,0.689297,1.530371,0.685969,1.729359,1.309956,0.436262,-0.382049,1.115239,1.472393,0.788209,0.235977,0.158246,-0.287196,1.886592,0.438105,-0.880988,-0.042007,-0.016007,-0.104838,-0.0095,0.293484,-0.478694,-0.424969,0.150046,-0.920621,-1.242298,-0.66451,-1.309423,-1.76967,0.124051,0.184674,0.698208,0.497163,-0.43514,-0.857588,-0.872279,0.248311,-0.321866,0.450525,-0.707674,0.616532,0.736097,-0.891821,-0.758192,0.159652,0.336675,-0.138014,-0.721418,0.280246,0.232668,0.114592,-0.367952,1.173527,-0.112841,-0.563081,0.420734,0.009775,0.314865,0.040238,1.221475,-0.072374,-0.009443,0.641134,0.139145,-0.143329,0.247764,0.626678,0.088322,0.440692,-0.360062,-0.269971,0.064282,-0.938184,1.123012,-0.174759,0.484179,-0.867681,-0.17936,-0.918204,0.1116,-0.890877,0.120544,0.460975,0.260194,0.018258,-0.131645,-0.688068,-0.063406,-0.606418,0.92408,-0.060344,1.068779,-0.516871,0.958516,0.198781,-0.657705,-0.176325,-0.542655,-0.354529,0.711906,1.470013,-0.915613,1.204261,-1.551776,-1.294164,0.428677,0.277114,1.945421,-0.635619,1.762111,-0.417854,-0.974177,0.42654,-0.943889,-0.946408,1.478074,0.125749,-0.584521,0.366934,-0.920457,0.325256,0.518598,-1.142746,1.380041,-0.951814,0.462142,0.397962,-0.275771,1.107525,0.586306,-0.256024,-0.181973,-0.105292,-0.07068,0.430921,0.109821,-1.044221,0.441323,-0.783861,0.119044,-0.825581,0.038939,-0.377075,-1.159308,-0.892794,0.238941,0.202257,0.155404,-0.480216:speed_bump
1.366917,0.680237,0.376722,0.034824,0.542976,-0.090545,0.803471,0.533115,0.460009,0.177103,-0.998692,0.315086,-0.822515,1.169883,0.135582,1.009151,-0.759246,1.041408,-0.81987,0.979175,0.145757,-0.082662,-0.261575,-0.45622,0.229712,-0.416288,-0.462875,-0.159235,0.173481,0.590073,-0.601409,-0.781945,0.125037,-1.021076,-0.001183,-1.009943,0.268822,-0.791539,-0.006503,-0.397257,-0.330175,-0.513828,-0.386332,-0.217946,-0.227767,-0.335746,-0.129133,0.948925,-0.873337,-0.318601,-0.915984,-0.223962,0.593911,-0.781947,0.95735,-0.280787,0.578743,0.033684,0.537709,-0.200628,0.446283,-1.536878,-0.077773,1.116178,-0.081399,0.158752,0.838747,-1.080461,1.052143,-2.197308,0.266955,2.044519,0.790451,1.295563,-1.042693,-0.171558,-1.21754,-0.006162,-0.488181,0.620392,-0.193772,-0.364255,-0.256606,0.662979,-1.759244,-1.750232,-1.75048,0.436684,2.367666,0.398677,0.402264,-1.773183,-1.017025,-0.584887,-1.223919,0.88632,-0.122161,0.834083,-0.680908,-0.345653,-1.453847,0.636549,1.59842,-0.058349,1.101594,-0.417864,-0.708893,0.131718,-0.391586,1.009421,1.187885,0.569311,0.615558,-0.52787,0.05235,0.109163,0.602516,0.519826,-0.530181,0.702134,-0.204026,0.05229,0.515029,-2.038366,1.489412,-1.086946,1.321632,0.103038,-1.062693,-0.144725,-1.251613,-1.025998,-0.778835,-0.096126,0.782692,-0.794028,0.211836,1.249246,1.172281,2.265448,3.006602,2.394805,1.505494,0.527031,3.343258,3.229607,4.273785,3.311526,3.843871,3.854807,2.447537,3.547516,2.319428,3.707381,1.119754,0.511568,0.410021,-0.466355,-0.697316,0.958585,-0.075944,0.176762,-1.669667,-1.577448,-1.411134,-2.228178,-1.995898,-1.644376,-2.151652,-2.515757,-3.200912,-3.117104,-3.06344,-3.188066,-3.883601,-3.52517,-4.245994,-3.658176,-1.419956,-3.730492,-2.027556,-3.592123,-1.311581,-3.1149,-2.211859,-1.70434,-2.502917,-1.493301,-2.793019,-0.674815,-1.175227,-2.204605,-0.840528,-1.678538,-1.624074,-1.02782,-2.352444,0.092785,-0.141905,-0.20578,-0.614142,-0.689332,-0.931042,-1.007407,0.831075,0.117901,-0.192256,-0.324753,-0.879822,-1.228898,-1.201337,-1.642139,-0.26818,0.992778,2.022951,1.307426,0.977451,3.369249,2.536762,2.409473,1.929297,2.93922,3.161909,2.867993,3.697224,3.874123,3.942485,4.382807,2.718869,3.685208,4.039938,3.618606,3.114978,1.872145,2.190149,1.758244,0.087857,-0.17495,0.521167,-1.721728,-1.228833,-1.930521,-1.084851,-2.13779,-1.143535,-1.832472,-2.167373,-2.635166,-2.200946,-1.785296,-1.615331,-1.687197,-1.820778,-0.871941,-1.301792,-0.886929,-2.082078,-0.255336,-1.654557,-2.019461,0.122486,-0.891767,-0.487612,-0.547488,-1.828052,-0.588581,-0.060238,-2.220541,2.101152,-7.79E-4,1.351745,0.924327,0.613436,0.373905,0.904951,1.360226,2.1057,0.986794,1.890194,1.22435,1.38423,1.040243,0.87283,1.126444,-0.41216,1.44828,0.685951,0.873698,-0.872245,-0.660336,-0.102569,-0.14402,-1.002433,-1.677825,0.333239,1.225632,3.597198,-0.402521,2.961792,0.363187,-1.033263,0.549787,0.061645,1.672573,-0.541987,0.726708,0.098668,0.106426,-0.081029,-1.200879,-0.582682,-0.055161,-0.027405,0.43325,-1.619302,-0.34706,0.223718:speed_bump
0.364161,0.950991,0.919532,0.499226,-0.5467,0.789798,-2.158497,1.441964,1.052254,0.913831,-0.512734,1.922704,0.654743,0.389646,0.48073,0.787324,1.0969,-0.538181,-0.133635,0.814958,0.267353,-0.744461,0.013937,-0.172528,0.276791,-0.264296,-1.119313,-0.692867,-1.182715,-0.521768,-0.990799,0.969911,-0.470574,0.249088,-0.956681,-0.972852,-1.248166,-1.256025,0.027663,0.101743,0.02337,-1.645138,-0.877705,-2.185978,0.877659,-1.166525,-0.23071,-0.177113,-0.374575,-0.284247,-0.314706,-0.491522,-1.154508,-0.475779,-0.585784,0.173195,-0.548219,-0.053259,1.259594,0.64585,0.733834,1.280922,2.79553,0.291595,2.238442,2.5492,2.437359,-0.590143,-0.505671,-0.531096,-0.005151,-0.826323,0.008612,0.405574,-1.862292,0.509139,-0.338252,-0.403862,-0.982142,-2.240902,-0.661281,-1.831614,-0.250765,1.430551,1.237987,1.55424,0.896063,1.575863,1.487612,0.680699,-0.584879,0.20026,1.707274,0.915095,1.16366,0.356484,-0.558578,-2.691985,-4.561768,1.216076,5.575228,5.428256,0.34641,4.101077,-0.785886,0.486325,2.607137,4.464069,4.070841,2.500496,3.78312,2.008501,1.253684,2.732601,1.206705,-0.378247,-2.067191,2.076718,-0.153208,-1.84398,-0.279986,-0.657801,-3.02415,-1.032667,-2.854219,-0.194327,-1.418516,-0.983346,-2.292108,-1.368851,-1.161672,-1.781255,-1.32759,-2.090572,-2.095053,-2.25627,-2.190723,-1.843609,-1.527821,-1.67954,-1.641567,-0.890782,-1.737581,-1.883758,-2.901132,-1.36478,-3.108212,-2.373201,-0.569786,-2.952135,-2.168201,-3.279299,-2.918851,-3.209085,-1.809499,-0.476683,-2.901021,0.14882,1.868553,1.234608,-1.436637,-0.381152,-0.094965,1.128285,-0.843232,-0.595705,-0.671191,0.092886,-0.576879,-0.929296,0.422346,-0.489042,-0.477088,-0.664035,-0.696298,-0.973643,0.223261,-0.045595,1.111036,0.675192,0.929838,1.683805,2.993637,2.557365,1.46796,0.86179,1.990561,1.000084,4.296787,3.594113,3.16203,3.057459,0.319973,-0.454009,0.127184,3.86329,2.950281,1.114271,2.065825,-0.645195,0.734011,0.952857,-0.298389,0.756063,1.338207,-0.514739,-0.373511,0.400171,2.410832,0.155939,1.340026,-0.275847,-1.289681,-1.457483,-0.805692,0.250628,-1.269225,-3.471223,-3.78296,-3.758588,-4.522943,-3.41519,-4.256883,-3.670577,0.381544,-0.406919,-5.992167,2.966617,-3.225516,-2.087817,1.625396,2.421518,1.668157,0.751788,1.412301,2.308087,2.264891,0.31787,-1.619012,-3.618486,2.212376,9.886754,-2.02942,2.761899,3.554325,0.580743,3.286255,0.509293,2.815002,1.092791,1.489298,2.311183,-0.200145,1.418663,0.538789,1.230509,1.096377,2.092162,0.062846,1.105111,-1.745064,0.246425,0.356696,1.184892,0.612206,-0.702623,1.576544,-0.257817,-0.859304,-1.44134,-2.543791,-1.715598,0.288872,-3.068719,-2.038784,-2.922551,-0.988076,-1.409218,-5.320925,-2.100498,3.56994,0.936857,2.130253,-3.222711,1.777247,-1.025335,-0.36236,0.166956,0.578404,1.638894,0.909849,0.546091,1.161239,1.319747,-0.18661,-0.327083,-3.564695,-2.344385,2.521289,1.170205:speed_bump
-0.521825,-0.226071,0.232941,0.458347,-0.492212,0.125754,-0.35609,-0.164392,0.40079,-0.503781,-0.097061,0.010125,0.433381,-0.030312,0.440539,-0.131267,0.250134,-0.359333,0.035613,-0.239345,0.260982,-0.150296,-0.318272,-0.004535,0.211401,0.079839,0.414659,-0.371637,0.285906,-0.001296,0.77468,-0.280905,0.150885,-0.544598,-0.232367,0.290203,0.21453,0.581143,-0.101428,-0.041848,-0.261834,0.066108,0.635564,-0.527599,0.575711,0.11927,-0.166638,0.438241,-0.566768,0.003311,0.874978,0.212407,0.104907,0.482299,-0.009192,0.001712,0.436011,-0.200496,0.452322,0.407859,0.655311,0.060151,0.335317,0.489403,-1.059911,-0.48497,0.063524,-0.365896,-0.566804,-0.018325,0.384867,-0.374022,-0.228149,-0.221454,-0.450584,-0.46854,0.213336,-0.720127,-0.270098,0.166269,-0.057099,-0.741419,0.712397,-0.018716,-0.240035,0.278362,-0.095307,-0.249417,-0.441417,0.19255,0.15799,0.213356,-0.137288,-0.171684,-0.196639,-0.083516,0.315663,-0.379071,0.500719,-0.16959,0.330441,-1.018029,0.635769,0.625084,-0.154897,0.495298,0.132328,0.138824,0.091348,0.164628,0.125922,-0.049648,0.78862,0.307732,-0.572451,0.257101,0.313143,0.374967,-1.040908,0.22395,0.126829,0.072911,-0.238531,0.343181,0.403719,-1.152534,0.072904,-1.293591,-0.031938,-0.78549,0.81099,-0.030741,-1.455289,0.251668,-0.939321,-0.245825,-0.538256,0.459877,0.887552,-0.567201,0.510247,-0.501163,0.052693,-0.237206,0.427848,0.736335,-0.036861,0.839102,-0.201361,0.299029,-0.338073,0.877856,0.789075,-0.579512,1.044114,0.20181,0.582764,-0.400592,0.251289,-0.029241,0.727005,2.369181,1.951115,3.902081,0.715627,2.765698,1.792672,2.424914,2.059855,3.81252,3.168738,1.124173,0.950408,0.550368,1.412349,0.230223,1.459031,0.09049,-0.829035,-0.551528,-0.693447,-1.197769,-2.088515,-2.161211,-1.57568,-1.644168,-2.642003,-2.049253,-3.541227,-3.41349,-4.005063,-3.42059,-3.309611,-3.09365,-3.330386,-3.495312,-4.033325,-4.182608,-4.117433,-3.458329,-2.354341,-2.64603,-1.951539,-1.003946,-1.093811,-1.229101,-1.279147,-1.103621,-1.284684,-3.252624,-0.866121,1.118499,1.252235,2.629803,-0.687668,1.008147,-0.240611,1.556065,2.206439,3.613666,3.931016,4.550368,4.380525,3.827432,3.79973,3.275647,4.369115,6.012796,4.723017,3.90936,3.035205,1.773671,3.627103,3.123671,0.911257,0.176144,1.008463,-0.467207,-1.926221,-0.588225,-1.180627,-1.534805,-2.264672,-2.460388,-1.83786,-2.650731,-2.312906,-1.768779,-1.769031,-1.715852,-3.030527,-1.86213,-2.002905,-1.723533,-1.643823,0.136046,-0.623682,-0.058762,-0.405398,-0.514687,0.307001,-0.913899,-0.111739,0.360663,1.293107,0.324786,2.938133,0.828196,0.269259,1.150987,-0.282138,1.317913,-0.359575,1.074176,0.633548,1.610048,0.148491,-0.154734,0.544612,0.075239,0.02233,-0.200686,0.860824,1.341869,1.123164,-0.1442,-0.644814,0.81598,0.417639,0.751468,0.070197,0.97786,0.209772,-0.525833,-1.019705,-0.930838,0.181396,-0.626466,-0.179944,-0.794867,0.316606,-1.132676,-0.479138,-0.467651,0.467127,-0.945385,-0.072365,-1.206045,-0.010985,0.166805,-0.705608,-0.978864,0.971148,0.451575,0.215454,-0.689427,-0.082157,0.278839,-0.836599,0.506853,-0.183068,1.087889,-0.503638,0.615521,-0.235586,0.157058,-0.706022,-0.532999,0.136566,0.53976,-0.356375,-0.268151,-0.268503:speed_bump
-0.401323,0.991638,1.419584,-0.198724,-0.102379,-1.311371,0.143099,1.180332,0.68916,1.280702,-0.071957,1.241364,-0.258194,-0.131673,0.805048,0.563161,0.331055,1.063569,0.541107,0.10666,-0.590902,0.534496,-0.017482,0.624903,-0.232699,-1.770571,-0.057138,-0.322342,1.037308,-1.529401,0.239867,-0.193967,0.616561,0.190631,0.15846,-0.154702,0.712869,1.334284,0.35926,0.20735,-0.209798,0.532254,1.239567,1.335574,-0.290204,0.091225,-0.613633,0.675623,1.641526,-0.197606,0.371024,-1.01991,0.844736,0.034089,1.070534,0.490036,-0.212282,1.259213,1.331104,0.358586,0.198313,-0.427397,-0.277184,0.515334,0.411563,0.85061,-0.185478,0.460999,0.350296,-0.108623,-0.148897,0.091405,0.433626,0.581129,0.262863,0.786574,-0.180344,-0.956837,-0.513747,0.139438,0.82784,-0.179594,-0.68562,0.185116,-0.259212,0.427147,-0.234468,0.24724,-0.146962,0.298916,-0.308691,0.079154,-0.00889,-0.058552,0.772727,-0.207865,-0.303384,-1.108664,-0.102503,0.25544,0.657232,-0.086459,1.019174,0.253827,-0.378724,-1.194261,-1.7363,-2.037507,0.73042,0.924891,0.410942,0.976385,-2.266279,-2.047395,-1.142196,-1.747633,-0.518002,-1.024229,-1.074321,-0.53002,-0.177862,-0.012796,1.228357,0.408494,0.392128,1.812658,2.252126,3.660246,4.797882,7.087672,5.328686,2.839406,3.424011,4.479692,7.631178,5.964521,4.367309,3.777781,0.504944,0.537501,0.509245,1.830904,2.072194,-1.011674,-0.246497,-2.516633,-1.901357,-1.913331,-2.339495,-2.166266,-2.202568,-3.264757,-2.271348,-3.263462,-3.096148,-3.78127,-2.994275,-3.973962,-4.722558,-4.655949,-4.096456,-2.903902,-4.465694,-2.691348,-1.206729,-3.842025,-3.477855,-4.191897,-3.182829,-2.769175,-3.47659,-1.730751,-1.721523,-1.327148,-1.322771,-0.486518,-2.173544,-1.24003,-2.004209,-1.31796,0.056975,0.19637,1.50429,-0.685468,0.247017,-2.535132,-1.741759,-0.10182,-1.741975,2.535889,0.66789,1.104039,-0.727154,1.603262,1.481567,2.130102,1.239676,1.766952,2.455019,3.348203,3.931534,3.429393,2.833037,3.002338,2.982699,3.358498,4.321709,5.496416,3.638391,3.06007,1.742284,2.435617,1.631031,2.355191,1.81725,-0.478614,-1.11383,-0.892198,-0.622327,-1.594426,-2.153566,-1.459262,-2.093406,-2.029849,-2.781972,-2.842546,-2.302166,-2.64109,-1.671472,-1.830676,-1.544649,-2.351038,-1.97773,-1.051556,-1.516095,-1.74223,-1.49983,-1.751436,-1.077205,-1.098985,0.128897,-0.589558,-1.667649,-0.841567,-0.496089,1.086068,1.258056,1.15047,0.827065,0.732834,0.042015,0.067839,0.543924,1.485874,0.452991,2.233247,1.014428,0.97745,-0.053104,1.105338,1.554555,0.781034,0.95941,1.466613,1.767105,1.41416,0.098344,-0.409874,1.311235,-0.209953,0.555668,0.097891,0.011809,0.224651,0.536678,0.985429,0.047706,-1.258133,-0.598992,-0.149691,0.119334,-0.204624,-0.079278,-0.130952,-0.142658,-0.327735,-0.324699,-0.670063,-1.630638,-2.677807,-1.191152,-0.900147,-0.78174,-0.01551,-0.574998,-0.059384,-1.038727,-1.055734,-0.271839,-0.553399,0.333604,0.247027,0.535134,-0.223575,-0.018045,-0.548665,0.098836,-0.0613,0.598443,0.577967,0.252121,-0.092338,-0.731234,-0.362376,-0.36025,-0.14891,0.047923,-0.299085,0.349468,-0.140805,0.091218,0.274149,-0.053278,-0.383446,-0.315544,-0.076698,0.068549:speed_bump
-0.536032,0.705238,-0.455131,-0.752625,0.44619,-0.520463,-0.536226,0.245917,-0.218627,0.104516,0.49257,-0.478234,0.597888,0.153809,0.111698,-0.036075,0.469356,-0.368738,0.394315,0.133565,-0.510928,0.519309,-0.191544,-0.284038,0.565286,0.158806,-0.121996,0.237703,0.958764,-1.208481,0.98218,0.186052,-1.09455,0.464039,-0.611446,-0.262369,-0.080716,-0.511227,-0.387149,-0.034854,0.114943,-0.302075,-0.325472,-0.327223,-0.0036,0.678259,0.231857,0.146424,0.659299,0.121672,-0.073685,0.583056,-0.089929,-0.050352,0.084886,-0.271738,-0.058682,0.079986,-0.143853,-0.275396,-0.12323,-0.399395,-0.514254,-0.282673,0.326138,-0.270802,0.075483,-0.133907,-0.539395,0.308753,-0.03952,-0.834608,0.418495,0.0614,-0.696477,-0.100466,-0.564216,-0.545965,-0.22364,-0.083081,-0.297081,-0.434685,0.704891,-0.542779,0.18406,0.075139,-0.347191,-0.011334,0.251384,-0.306398,0.113179,0.76484,-0.152508,-0.6199,0.504674,-0.412412,-0.300838,0.513092,-0.23825,0.025917,0.702002,-0.111294,-0.333095,0.397336,0.610697,-0.287422,0.939315,0.346347,-0.248437,0.13855,0.132552,-0.31642,0.75954,0.141069,-0.309703,0.163938,-0.352973,-0.567639,-0.093106,-0.16037,-0.461645,-0.252234,-0.205585,-0.213627,-0.384707,-0.043099,-0.594871,-0.246849,1.242318,-0.283189,0.128467,0.344825,0.463737,0.12269,0.610857,0.654932,-0.174693,0.458519,0.341963,-0.072781,0.238892,-0.116664,0.265162,-0.799059,0.773379,-0.066318,-0.440043,-0.482163,-1.129276,-0.716088,-0.26827,0.083351,-0.112833,0.017231,-0.710711,-0.550991,-0.69158,-0.634974,-0.844659,-1.347791,-1.441253,-0.640025,0.624109,0.268259,-0.343155,-1.373009,-1.58854,-1.621948,-0.524055,0.547051,0.408786,1.683235,0.840239,0.758239,2.305903,0.899639,4.324803,2.372394,3.14337,3.499974,1.420393,0.94308,7.706622,2.329777,8.630443,2.314941,3.581868,-2.521346,1.313507,5.351728,-0.675223,2.121089,0.285742,-1.369135,-2.25519,-2.721579,-3.546865,-1.823639,-2.70261,-3.91276,-4.508002,-3.442315,-4.955832,-5.55662,-4.709994,-5.874204,-5.824737,-6.285734,-5.253577,-4.979602,-4.746336,-6.061397,-8.460627,-5.372878,-4.747052,-5.560371,4.121217,-0.573964,1.254807,-1.212028,2.511976,2.759547,-0.724135,5.754662,1.93602,6.400015,3.253125,1.942172,5.70281,1.268466,6.160238,4.504731,5.929478,7.551741,6.987121,11.66513,1.70743,5.242238,4.947814,7.358436,3.748283,1.2867,1.268405,1.608788,0.545942,0.538052,-1.221162,-1.361847,-3.230888,-2.629145,-2.080182,-2.701698,-1.643875,-3.090847,-2.402925,-3.433839,-4.41413,-3.771718,-4.303023,-3.893482,-4.27172,-3.960384,1.938989,-3.790473,-4.929421,-2.9019,-1.333464,-1.008315,-1.992686,-2.277694,-1.694188,0.416386,1.347209,-0.811539,3.561089,-0.287068,1.175219,2.930485,-0.337269,3.743644,2.948733,0.487183,1.097918,1.638254,0.771701,0.363897,1.256113,4.5987,1.319267,0.791931,-1.252691,0.467795,3.3868,0.041417,1.864961,0.648482,2.410971,0.174802,0.976941,1.055561,0.292176,0.495459,-0.415004,-0.919252,0.916208,0.764823,-0.917159,-0.520088,0.042997,-0.276745,-0.519217,-1.342443,-0.788865,-1.023692,-0.535029,-2.017042,1.061644,1.429602,-0.303961,1.899466,-0.348295,0.350633,-0.828254,0.008424,-1.501791,-2.043894,0.321681,-0.162653,0.103649,-0.296445,-1.467346,0.163664:speed_bump
-0.192457,0.646285,0.821553,0.612036,-0.274454,0.321457,0.723173,0.372421,0.712096,0.323991,-0.415478,0.881045,0.786451,0.137536,0.319103,-0.36248,-0.311897,-0.02114,0.231896,0.780472,-0.193915,-0.261737,-0.262749,-0.212559,0.137086,-0.33463,-0.516151,-0.635469,0.509242,-0.147498,0.116607,-0.107587,0.415018,-0.222078,0.061086,0.371616,-0.1118,-0.16953,0.264411,-0.204842,0.114895,0.180798,0.052906,-0.645108,-0.86461,-1.698559,-1.634196,-1.127133,-0.071938,-0.073444,-0.881766,-0.99136,-1.17601,-1.262655,-0.675235,-0.541836,-0.836724,-0.379298,0.02913,-0.45484,-0.724622,-0.771225,-0.672857,-1.156555,-0.314679,-0.528552,-0.445629,-1.299385,-1.171947,-0.595909,-0.473032,-0.806389,-1.258423,-1.060516,0.771939,1.915184,-0.112065,4.87752,3.206223,4.507925,3.987453,1.820061,6.822388,5.431596,6.02391,5.641811,4.962761,8.000569,5.531168,4.483915,2.72785,2.417022,2.943774,2.63082,1.448664,0.254676,-0.514099,-2.045849,-2.156369,-0.538233,-0.749438,-0.804399,-2.383652,-3.425395,-3.321775,-3.064359,-3.40692,-3.557391,-3.69234,-4.075873,-4.467282,-3.834535,-4.426373,-5.304849,-5.272122,-4.493597,-4.906761,-3.816691,-1.395284,-5.031879,-5.908653,-3.863041,-3.721825,-3.259137,-2.610971,-2.446983,-1.639781,-2.466634,-3.479793,-3.082399,0.486512,0.052859,0.390742,0.485318,-0.815948,-1.261736,0.135536,0.667936,1.367541,1.478935,2.82874,3.63342,3.714684,1.62169,1.567667,3.571016,5.328493,5.253052,5.097142,5.171728,6.574125,6.024474,6.356741,4.335083,5.392636,8.39891,7.257583,5.014784,2.240179,1.512926,2.594004,2.009188,2.500183,0.482986,-0.287493,-1.722119,-1.289702,-1.730514,-2.531074,-2.240149,-2.5692,-3.694326,-3.519007,-2.653848,-3.304921,-2.481917,-4.649371,-4.299353,-3.37574,-3.755136,-2.609939,-2.571798,-3.840114,-1.921271,-3.036462,-1.981496,-2.062663,-1.978037,-0.901317,-1.606756,-0.553339,-1.568338,-1.089794,-0.179725,-1.382461,-0.640116,-1.247489,-0.544182,1.055534,0.836814,0.872769,1.19922,1.449689,1.407353,1.030869,-0.300843,1.21961,1.024405,3.889563,1.90077,0.975457,-0.462304,0.920756,0.802762,1.748371,1.550447,0.28094,-0.483324,0.184494,0.736562,0.407859,0.314486,-0.26826,1.364586,1.978836,0.759578,0.732429,-1.22249,-0.749432,-0.360032,0.593437,1.204574,1.164477,0.572117,0.563294,-1.030873,-0.58955,-0.807013,-0.075498,0.812193,-0.431958,-0.57006,-0.90204,-0.529091,0.187367,0.344213,-0.589764,-0.747756,-1.001209,-0.821279,-0.00799,-0.777076,-0.507859:speed_bump
-0.345487,0.960631,-0.908718,1.031433,-0.80137,-0.114069,0.364903,-0.016888,0.234925,-0.07944,0.381364,0.02345,-0.329253,0.360888,-0.456632,0.298863,-0.147363,0.040185,-8.87E-4,0.11636,0.622819,-0.186547,0.287768,0.323519,0.152598,0.078328,-0.288034,0.004951,0.094988,-0.181155,-0.359358,-0.128343,-0.26437,-0.051136,-0.513962,0.038877,-0.168483,0.00739,-0.453363,-0.003612,-0.179955,-0.032132,-0.07622,-0.28071,-0.102645,0.15643,-0.244338,0.036125,-0.567239,-0.367667,-0.148783,-0.526008,-0.102185,-0.24385,-0.480673,-0.201118,-0.179091,-0.170525,0.03285,-0.323301,-0.097966,-0.188761,-0.023768,-0.27169,-0.201813,-0.22453,-0.279895,-0.359791,-0.117316,-0.247363,-0.030527,-0.14889,-0.126996,-0.451869,-0.169386,-0.585258,-0.374811,-0.298977,-0.67714,-0.601202,-0.791081,-0.612739,-0.378047,-0.501698,-0.110606,-0.295841,-0.593623,-0.701324,-0.689374,-0.433759,0.15603,-0.14477,-0.288526,-0.144718,-0.450639,-0.629448,-0.784314,-0.451544,0.335386,0.209607,0.537902,-0.010295,0.091979,1.814175,1.102791,2.702995,5.071942,2.803544,4.237675,3.470828,3.212486,4.574827,3.377625,6.293466,4.95222,4.495387,4.544922,1.884704,3.493871,2.30312,2.42708,2.006552,0.761275,0.196205,-0.445517,-0.345532,-0.737369,-1.886683,-0.98507,-1.883263,-1.933265,-1.721416,-2.453357,-2.266792,-1.778425,-2.537216,-2.216581,-2.893142,-2.61943,-2.802873,-3.28277,-2.549352,-2.32055,-2.49586,-2.150903,-2.796564,-2.201698,-2.135351,-2.247832,-2.213995,-1.831928,-1.727144,-2.068721,-1.870564,-2.009126,-2.183423,-1.932301,-2.535954,-2.104438,-1.767935,-1.8189,-2.725438,-2.271481,-2.618054,-2.227128,-2.286918,-2.076576,-1.257394,-0.827832,-0.856208,-0.813006,-0.006576,-0.118889,0.711942,1.2552,1.068293,0.58401,0.483905,-0.082498,1.362413,0.412873,0.033538,0.065153,-0.369763,0.310749,-0.266812,-0.636367,0.25408,0.249668,0.039713,0.612826,1.288294,0.945572,1.471614,1.377877,1.183325,2.15332,1.950946,2.412182,2.964791,2.47782,2.621665,2.772417,2.636392,3.207216,3.071925,3.047971,3.132967,2.416079,2.295576,2.203865,1.750762,1.674282,1.86077,0.952691,0.620231,0.107115,-0.574595,-1.211117,-1.187485,-1.437763,-1.452653,-1.638577,-1.739331,-1.740998,-1.965914,-2.099423,-1.665459,-1.482736,-1.654101,-1.486758,-0.999162,-0.944817,-0.942939,-1.102216,-0.685775,-0.594477,-0.949265,-0.475875,-0.029834,-0.291685,-0.407893,0.863221,0.247565,-1.14881,0.769316,-0.014583,-0.67482,0.824585,-0.032714,-0.967247,0.837935,-0.317945,-1.171249,0.404399,-0.350456,-0.522788,0.371694,-0.284495,0.076474,0.80502,-0.082261,1.003785,1.257488,-0.233757,1.735231,1.245138,-0.009944,2.329909,-0.187311,0.532125,1.5744,0.616564,0.07911,1.372494,-0.451262,0.140463,1.651877,-0.442621,0.098109,0.62116,-0.401845,-0.651905,-0.091405,-1.138375,-0.509504,-0.34836,-0.562146,0.109961,-0.489618,-0.673197,-0.002486,-0.504845,0.275203,-0.033708,-0.300028,1.200244,-0.248345,0.294155,1.405353,-0.814326,0.671004,0.761499,-0.509422,0.850274,-0.100891,-0.227123,0.469948,0.127824,0.03588,-0.046926,0.498457,-0.246406,-0.014427,0.95382,-0.721462,-0.205294,0.368977,-0.882483,0.051249,0.433358,-0.658298,0.82715,-0.139149,-0.571167,0.642523,0.151733,-0.346545,0.300714,-0.737617,-0.75443,0.810945,-0.505055,-0.799293,1.011907,-0.640093,-0.688134,0.712619,-0.789249,-0.237156,1.094614,-1.039579,0.11117,1.311083,-0.794001,0.076486,0.59294,-0.872415,0.899195,0.58766,-1.651751,1.226355,-0.060747,-0.45719,1.565278,-0.572983,0.209267,2.142146,-0.763693,0.241379,1.117392,-0.659206,0.430523,0.170323,-0.46751,0.577838,0.220352,-0.446992,0.990144:speed_bump
-0.645529,-0.969368,0.604449,-0.093959,1.770639,-0.329493,-1.024074,-0.263073,0.67342,0.341428,-0.218177,0.824487,0.902697,-0.596783,0.428964,-1.358539,0.416489,0.085589,0.177667,-0.05753,-0.595125,0.984484,-0.295575,-0.473304,-0.436477,-0.104961,0.05154,-0.087392,0.47606,-0.827027,0.035347,0.023175,-1.70756,-1.132457,-0.972008,1.497604,-0.13805,0.562382,-0.040399,0.187152,0.420982,-0.77144,-0.099309,1.374606,-0.223462,0.689414,0.193719,0.201912,0.106752,-0.374713,0.757786,0.00365,1.140523,-0.857779,0.099801,-0.175094,-0.336797,-0.350684,-0.26479,0.496845,1.515335,0.387533,-0.362532,-0.778458,-0.404034,-0.169299,-1.062514,0.146311,0.46788,0.899717,-0.63862,-0.422054,-0.350952,-0.54534,1.351516,-0.413642,0.167419,-1.193927,-0.787764,-0.318305,0.526741,0.170672,0.550945,-0.857551,-0.532894,0.172809,-0.569404,-0.175272,-0.546135,-0.613441,0.171934,0.184967,0.039673,0.013624,-0.456629,0.222746,0.276497,-0.17794,0.344877,-0.357639,-0.453119,2.315324,2.516309,2.427724,6.584442,2.189401,1.968934,0.992899,-1.885721,3.24057,10.788847,0.272949,3.097392,3.006234,-1.164545,2.023404,0.005616,1.611938,-0.544573,-0.951515,-1.040318,-1.712469,-0.335287,-1.238841,-2.35231,-1.66629,-2.484444,-1.731638,-2.138356,-0.709756,0.404819,-0.127373,-1.211841,-1.523145,-1.695576,-3.276457,-2.732648,-2.822245,-2.204399,-2.557993,-1.996872,-2.859606,-2.902567,-3.559395,-2.511456,-1.893529,-1.448695,-0.554953,-0.093325,0.120845,-0.894116,-1.434123,-3.0956,0.728028,-4.055265,-3.085874,-0.535681,-0.013614,-1.949429,0.215544,-2.212472,-0.929156,-1.845817,-0.979232,-0.821936,0.202326,0.972209,0.257875,2.200127,0.140039,2.449977,2.426756,4.546965,6.339808,4.101507,5.525536,0.864733,4.756928,8.358098,7.710467,5.54576,2.274895,3.301171,-2.218192,-1.510559,-2.405827,-1.866423,3.083697,1.159711,-2.646264,-3.224014,-3.960989,0.501533,-0.055432,-2.090085,-3.406062,-1.275231,-1.983666,-1.230891,-0.103724,-0.815135,-0.998262,-1.469035,-2.546728,-1.086776,-1.951217,-0.433146,-0.080184,-1.460689,-0.725812,-0.534646,0.58163,1.118296,-0.350691,-0.327721,-0.957313,1.165966,2.195241,2.255418,1.586391,0.16992,0.310932,0.909263,1.419364,1.89228,0.900101,1.539789,-0.273925,-1.510413,0.543943,-0.989322,0.842851,0.597339,3.336242,-1.25312,-1.973907,0.223426,0.064337,0.656448,-0.501469,0.423936,2.107998,-0.716643,-0.29496,-0.747304,0.036222,-0.406955,-0.221083,-0.350637,0.0433,-0.587187,0.351288,-0.375073,-0.217196,-0.377598,0.147648,-0.333521,0.086163,-0.334444,0.073556,-0.230026,-1.1507,-0.536342,0.696454,-0.504713,0.850861,-0.875763,0.525848,-0.704744,-0.779786,0.540774,0.077001,-0.32341,-0.574204,0.288,0.128284,-0.011975,-0.196933,-0.255849,-0.009847,0.422222,0.492181,-0.258317,0.676128,-0.261032,0.75796,-0.366805,0.177723,0.244872,-0.316806,0.029278,0.466588:speed_bump
1.537094,-1.368986,-1.072323,1.528344,-1.480588,0.671859,0.680441,-0.712284,1.12247,-0.226261,-1.565756,0.801928,-1.132567,-1.108989,0.236788,-1.511289,1.129972,2.26723,-0.086969,0.724835,-0.325398,1.419495,0.868876,-0.108395,1.783515,-2.094045,-0.858583,-0.279107,-1.450966,1.068657,1.780008,-0.657091,0.214128,0.313584,-1.170427,-0.923864,-0.260332,-1.824941,1.095794,-1.741366,0.595293,0.949649,-2.349796,1.039161,-3.051465,0.857219,4.253736,-0.201029,0.020429,2.750668,-1.678367,1.047181,0.390677,-1.657959,-2.763292,-1.205372,0.586904,4.110711,-1.723676,-1.415984,0.572829,0.01456,-0.086597,-0.373039,0.004599,0.350787,1.349378,0.580119,-1.826855,-0.443771,-1.842569,-0.514513,-0.537137,-0.418473,-0.782075,-2.3112,-1.225899,0.166021,-1.023624,-0.269813,-0.849083,-2.515972,-0.371093,-0.783105,-0.254139,-0.910638,-1.374411,-0.083942,-0.080195,1.920641,-1.674621,1.724816,2.693809,3.468639,5.912437,2.325076,3.177625,-1.735746,1.800143,5.116553,7.378254,9.185989,-1.184935,0.241677,-0.303805,1.442596,3.937312,-1.334503,-1.550409,-1.057894,-0.279489,1.872383,-2.082641,-3.289348,-4.318917,-2.778553,-2.431816,-2.617692,-2.462892,-4.250652,-0.93143,-1.153156,-2.911485,-1.114087,1.271512,-3.175905,-0.067141,-2.246303,1.063958,1.133539,-0.004289,-2.034438,-2.113791,-1.223341,-0.468285,1.339818,0.647322,-2.351173,-2.181527,0.53666,0.98782,0.436001,0.143521,-5.192003,-3.964523,-2.763656,-0.928629,-0.843601,-7.3483,-3.107708,1.097501,7.158593,-4.528897,-3.688147,-3.420325,-3.342835,3.064518,3.247441,4.818171,4.078993,0.193644,0.787864,1.396247,7.06346,1.792879,6.566141,5.955851,4.053003,4.094407,4.546794,4.690362,2.580446,4.458435,2.893874,4.264764,1.98486,2.646141,0.663717,-1.502212,1.154387,-0.771212,-0.574991,-0.940874,-1.240446,-3.09408,-1.521557,-2.338187,-2.887678,-1.169951,-3.976438,-3.58376,-1.861623,-3.065998,-3.441171,-2.357443,-3.451007,3.539936,-4.068984,-3.446066,5.361332,-1.497099,2.336233,-0.826086,-1.278024,0.530447,-0.677014,1.03889,1.464875,1.250289,1.143214,1.382826,0.607455,1.256035,0.955397,0.297587,0.404693,1.477122,0.144912,2.349617,-1.88822,-0.246083,0.379404,-0.222648,-0.032775,0.592864,-0.393873,-1.386233,0.741291,-0.030573,-0.21212,0.182722,-0.763806,-0.696925,0.255405,0.069167,0.024794,-0.812726,-0.087063,-0.209256,-0.09931,-0.561611,-0.487207,-0.899816,0.15716,0.483895,-1.172248,-0.523058,0.458301,-0.051563,-0.409412,0.146276,-0.86181,-0.215441,-0.131547,0.123731,-1.059099,-1.248109,-0.641408,0.111033,-0.837319,0.805381,0.398059,-0.163989,0.94221,-0.548527,-1.488296,0.517654,0.518925,-0.086488,1.159063,0.721166,-1.583395,-0.202982,0.354253,0.505867,0.442233,1.480973,0.045197,-0.828467,0.477558,0.060606,-1.13817,1.385754,-0.910013,-0.99336,-0.035554,0.071842,-0.592124,-0.167781,-0.370824,-1.738369,0.163542,1.934946,-0.88365,0.207932,1.253095,-0.96049,0.829821,1.66478,-0.009778,0.906101,0.545598,0.339502,-1.653497,0.804727,-0.292788,-1.41902,1.910108,1.238221,-2.076048,2.408307,-2.21991,-0.779967,-0.04499,0.221716,-0.287874,2.230057,0.396164,-2.262963,1.416267,0.405742,-0.916601,1.386308,-0.055783,-2.789081,2.714939,-0.401937,-0.902642,1.263403,-0.42037,-0.409922,0.722605,-0.252151,-1.321184,1.575465,0.0462,-0.373876,2.224041,0.968951,-0.305464,1.943259,-1.1009,-0.848588,1.107122,-0.997629,-0.885138,-0.074362,-1.106639,0.211921,-0.308743,-1.78204:speed_bump
-2.080828,-2.090084,1.278601,-0.653502,3.020295,-0.973289,-1.633692,-1.14996,-1.407771,1.883203,0.154391,1.736977,0.828181,-0.390059,0.849356,-1.457549,1.575769,2.057383,1.103648,2.667276,0.317414,2.247376,0.344245,-0.402377,2.541107,-0.416573,2.383286,1.975316,-0.874041,2.291299,-0.32921,0.553664,-1.492545,-1.054054,1.620086,0.663804,1.599793,1.521286,-0.828227,0.638734,-0.30591,-1.43093,1.263584,-0.676243,0.914838,1.054616,-0.869859,0.504612,-1.457801,0.236912,0.018182,-0.596465,0.914854,-0.387149,-0.606514,0.768391,-1.022304,1.259461,-1.146503,-2.332969,0.968949,-1.291521,0.030281,1.362574,-1.348796,0.869804,0.052746,-0.669062,1.040419,-1.496308,-0.202156,1.784703,0.189255,2.191852,-0.165272,0.280651,-1.101537,-1.696499,1.367192,-1.416719,1.103422,1.928853,-1.239861,1.249959,-1.63161,-1.553742,1.770342,0.494984,2.732954,2.185654,2.593913,4.32113,3.653948,5.513633,6.379601,3.805145,5.766539,4.974577,4.171533,4.440896,2.192911,2.709775,3.806941,0.262718,2.480923,-0.727597,-1.582932,-1.886026,-2.873051,0.234316,-0.460797,-1.150234,-1.86024,-4.756403,-2.523453,-4.797357,-4.237967,-2.316672,-4.991297,-2.106068,-3.901164,-5.489944,-2.711609,-5.321498,-3.304962,-4.132165,-2.97765,-0.731814,-3.241731,-1.217318,-2.206726,-4.025572,-1.102398,-3.018691,-1.876575,-0.244707,-1.531225,-0.194361,-1.450034,-1.486273,-0.521388,-2.012403,-0.200164,-2.063066,0.131335,1.00865,0.012886,1.227717,1.931824,0.434209,2.14219,1.137104,0.184755,2.598077,-0.847836,1.772757,0.919763,-0.058039,1.124164,-1.971308,-0.375735,-2.401925,-1.285438,-0.725379,-2.592539,-2.395892,-2.495257,-3.134324,-2.62737,-3.398011,-3.815459,-1.162851,0.07072,-2.252721,0.935002,-1.658384,0.74728,1.394038,0.006398,5.082395,1.484581,1.296669,1.991761,1.124533,6.057626,3.056412,4.027148,1.866115,1.352429,3.142086,1.997863,3.074735,2.1321,2.792991,1.470759,-0.260806,2.424073,0.999402,2.286294,0.813194,0.256128,1.625812,-0.963622,1.075426,-1.088456,0.368532,1.103704,-1.404078,-0.598459,-2.356207,-2.280566,-2.6341,-2.789257,-1.78864,-3.818781,-2.494811,-4.107717,-3.650305,-2.729958,-1.222156,-0.360286,-4.4899,-0.718284,-3.22543,-3.597679,-1.006493,-0.166742,0.133767,-1.702899,-0.359652,-1.478345,-1.300355,0.566936,0.271925,0.197549,-0.61883,-0.325477,0.484798,2.416744,-1.106518,1.034095,-0.921869,0.215202,0.024254,0.325137,1.905532,0.099905,2.210609,0.924358,1.248902,2.141249,0.54239,-0.313424,0.103612,4.868429,0.244586,3.285017,4.713939,3.688242,2.833967,1.619844,3.24817,2.428279,5.148448,3.812848,3.218152,0.866376,0.052026,1.680071,-0.293821,2.246575,-0.482211,0.67604,-1.318543,-2.386464,0.003207,-1.336325,-1.188677,-3.251045,-1.856071,-3.640242,-2.050425,-2.669676,-2.395732,-3.2734,-3.236121,-3.513753,-2.980721,-0.660166,-0.136001,-1.8291,-3.118872,0.446228,-3.207759,0.893823,1.077276,-0.639183,0.471532,-1.6701,2.562461,-0.583389,2.873319,-0.445858,0.267864,-0.483236,0.341414,3.209749,-0.565742,4.677003,0.228035,2.49167:speed_bump
0.329543,0.251736,-0.110954,0.275509,0.43753,-0.597348,0.692218,-0.046607,-0.30962,0.057148,0.081272,0.067541,-0.75372,0.051928,-0.334846,-0.035277,0.094162,0.245427,0.301854,-0.251928,0.218394,-0.217505,-0.658828,-0.667068,-0.427827,-0.385629,0.083275,0.146558,0.334336,-0.474306,-0.414743,-0.001437,-0.098898,0.69215,0.322272,0.132697,-0.291672,-0.230164,0.02293,-0.172546,0.431,0.603578,-0.654211,0.216508,-0.004745,0.183587,-0.536667,0.2153,0.466911,-0.114755,-0.111724,-0.218469,0.265872,-0.693711,0.162688,0.199139,-0.153383,-0.066211,-0.255887,-0.077122,0.667159,0.68881,-0.399492,0.14306,0.06084,-0.222088,0.521214,0.163005,0.024646,-0.085642,-0.587525,0.158343,-0.82025,-0.256702,-0.463118,0.057983,-0.680561,-0.119289,-0.261677,-0.42352,-0.470821,-0.040094,-0.31832,-0.211312,0.054199,-0.469538,-0.360079,-0.453987,-0.12352,-0.369156,-0.586039,0.632075,-0.587099,-0.46739,-0.258558,0.474544,-0.084016,0.464588,0.803912,0.094837,-0.759836,-0.008299,-0.911279,0.234585,0.62256,1.375422,0.175326,1.006886,-0.303854,-0.682013,-0.799658,-0.022259,0.560574,0.657633,1.059976,0.056145,-1.460669,0.701605,0.63757,-0.271082,1.710917,0.765561,1.466846,1.552973,2.402608,3.72761,4.794257,4.567693,4.360237,3.564965,4.077478,5.40337,6.026874,4.791892,4.477805,2.255484,1.522565,0.45503,0.572456,1.086774,-0.189036,0.001044,-2.058759,-1.534202,-0.525944,-1.861335,-1.679765,-2.061618,-2.017314,-2.900391,-3.227395,-3.82026,-3.461908,-3.350941,-3.065659,-3.790438,-3.405156,-4.49805,-4.492539,-5.085307,-3.593964,-3.23635,-3.969039,-3.506764,-3.235018,-3.388437,-3.186229,-2.182029,-2.639637,-2.407714,-2.062125,-1.422291,-1.666841,-1.001559,-0.392384,-0.958279,-0.860878,-0.018154,-0.797207,0.172437,0.236804,-0.619482,-0.942888,-0.713328,-0.836722,-2.057157,-1.290342,-0.653544,-0.716551,-1.061834,0.24845,0.025503,0.485132,3.203587,1.704951,1.152901,2.629329,2.154238,4.528859,4.013961,5.246434,5.533629,4.649693,5.425503,5.748282,4.935584,6.580312,5.261096,5.002011,4.718036,4.284691,2.330871,2.249057,2.487194,1.164268,1.010354,0.935818,-1.041074,-1.146526,-1.587468,-1.898912,-1.36285,-2.153802,-1.964876,-2.62153,-2.556173,-2.373751,-2.79667,-3.264261,-2.661536,-3.299408,-3.539374,-3.296976,-3.241974,-3.658276,-3.028475,-3.01264,-3.334519,-3.621196,-1.860627,-2.053472,-1.687745,-0.957256,-0.24555,-0.195027,0.711446,2.145117,-0.200699,0.881355,0.707064,0.966924,1.359717,1.978094,2.103506,0.921748,1.772463,1.940275,1.506429,2.896864,1.392287,1.57583,1.009529,1.263449,1.260106,1.492322,1.358753,0.764733,0.450878,1.139128,0.865494,0.944923,0.726675,1.071208,0.183048,0.29625,0.845813,0.102176,-0.203228,0.347794,0.032064,-0.279896,-0.038084,-0.690962,-0.820732,-1.336494,-0.351256,-0.997166,-1.108382,-0.277313,-0.884041,-0.806367,-0.925474,-0.761141,-0.595962,-0.816678,-0.055971,-0.386241,-0.2848,-0.588167,-0.416503,-0.925882,-0.403738,0.258335,-0.603517,-0.356752,-0.223068,-0.436476,-0.502129,-0.523082,0.540953,-1.14801,0.36856,-0.353889,0.595809,-0.328641,0.959716,-0.080232,-0.56533,0.294451,-0.198813,0.363738,0.359276,0.395982,0.204209,-0.232444,0.258197,0.51266,0.329587,-0.105332,0.408657,-0.060453,0.031972,0.217205,-0.093251,0.212926,-0.337881,0.682175,-0.330274,-0.337946,0.899484,-0.707385:speed_bump
0.091506,0.512155,0.121862,-0.029574,-0.131884,-0.554263,0.393285,0.244174,0.478419,0.247889,-0.176846,0.205093,-0.551703,0.170613,0.043802,0.195742,0.144487,0.088454,-0.388563,-0.208903,-0.664879,0.337295,0.159173,0.571233,-0.003289,-0.139451,0.497061,-0.381585,-0.018339,-0.546653,0.363762,0.088208,-0.288679,-0.575075,-0.113138,0.397779,-0.292174,0.028645,0.205186,-0.359824,0.265618,-0.272732,0.397109,0.331131,0.695293,-0.171369,0.238039,0.168146,0.021554,0.196621,-0.111775,0.605311,-0.044225,-0.250519,-0.369072,-0.308613,0.501928,-0.353296,0.684606,0.437903,-0.09543,0.3383,0.202921,0.069419,0.492478,-0.259786,0.219867,0.565725,-0.280006,0.38698,-0.336559,0.116528,-0.482617,-0.026626,-0.359567,-0.038415,-0.598122,-0.058247,-0.454823,0.083933,-0.183866,0.12673,0.09781,0.260358,0.089547,-0.03396,0.136022,-0.101491,0.674608,0.336655,0.529193,0.293386,0.029305,0.374212,0.45615,0.414131,-0.201442,0.790505,0.764903,0.402783,0.273379,-0.034395,0.069425,-0.697062,-0.096714,-0.381622,-0.010907,-0.18829,-0.645917,-0.516604,-0.82148,-1.406333,-1.150837,-0.895365,-0.149389,-0.307418,0.249896,0.070752,-0.504198,-0.35675,0.19231,1.172684,1.166962,1.725829,2.014068,2.254576,2.443699,3.373602,3.437628,3.904257,3.096531,3.226165,3.71507,3.028148,4.069014,3.230842,2.734074,2.879007,1.879731,1.406819,0.94598,0.049845,-0.10735,-1.001742,0.057925,-1.577708,-2.102824,-2.169096,-2.758348,-2.930269,-2.902314,-3.37614,-3.274547,-3.781434,-4.185614,-4.004593,-4.102257,-4.280611,-4.527217,-4.729601,-4.83574,-4.612322,-3.679248,-3.725603,-3.274015,-2.675529,-2.34503,-1.874773,-2.471698,-1.950556,-1.796869,-1.879334,-0.453907,-1.634013,-0.521581,-0.544824,-0.639831,-1.294649,-0.030615,-0.194674,0.144017,-0.164203,1.270921,0.49816,0.943491,1.203909,2.634141,3.630947,3.012415,2.474532,3.321127,2.148873,3.547369,5.51415,5.079826,5.0593,4.180558,3.857539,3.89565,4.843589,4.358983,3.245133,2.140713,1.64442,0.477243,1.760394,1.019063,0.436125,0.482643,-0.826832,-0.976313,-1.988509,-1.755697,-1.033985,-1.313671,-1.071655,-1.196619,-0.989356,-1.663859,-2.107608,-1.981777,-1.483102,-1.522672,-1.534957,-1.740037,-1.492684,-1.865703,-1.676136,-1.576795,-0.949642,-0.872021,-0.572681,-0.444211,-0.135777,-0.834803,0.431763,-0.145168,0.118485,0.846749,0.75942,1.101134,0.05679,-0.764111,2.30392,-0.211667,0.916609,1.735876,1.531678,0.890811,0.552807,0.351369,0.695518,0.620753,0.595215,0.369545,0.938492,0.305333,0.163008,-0.084458,0.04835,0.452331,0.292263,0.793062,-0.021915,-0.110922,-0.372687,-0.081906,-0.337514,0.048366,-0.162103,-0.084746,-0.266853,-0.673568,-0.796736,-0.267402,-0.28877,-0.245738,-0.502803,0.130318,-0.106392,-0.503592,-0.44976,-0.356975,-0.291621,-0.503011,-0.681178,-0.215071,-0.801905,-0.646654,-0.644711,-0.305003,-0.327912,-0.528673,-0.211459,-0.270211,-0.153538,-0.406954,-0.309744,-0.790266,-0.252302,-0.314159,-0.319165,-0.058538,-0.154897,-0.074653,-0.212579,-0.850864,-0.675847,-0.28415,-0.186998,-0.096352,-0.521352,-0.065441,-0.189713,-0.238529,-0.289109,0.025927,0.44521,0.30573,0.41321,0.12551,0.185062,-0.065117,0.02624,0.281076,0.253021,0.336086,0.213992,0.235893:speed_bump
0.23144,-0.062596,0.296995,0.746653,1.148132,1.307281,0.745247,1.301034,1.317082,1.809997,1.560472,0.898688,0.792511,0.413989,0.652412,0.89158,0.346657,1.112426,0.510369,0.531323,0.152221,-1.308164,0.436576,-1.406953,-0.266023,-0.700531,0.139468,-0.669891,-1.570074,0.118026,-0.154655,-0.769881,-0.783501,-0.592915,-0.62902,-0.689578,-0.596106,-1.247707,-2.167402,-1.176545,-0.69121,-0.939168,-1.889599,-1.931487,-1.009441,-1.336282,-1.346572,0.014185,1.167174,0.369333,0.320564,0.468574,-0.154604,-1.182756,-0.241219,0.477437,2.009759,1.17363,2.840453,1.432957,1.444429,2.596007,3.506952,4.846584,4.946343,5.642403,2.63836,3.015135,3.513502,4.433484,2.739523,3.66945,1.904629,-0.065579,0.553413,-1.068319,0.396918,0.400277,-3.170775,-0.09077,-3.499183,-3.022273,-2.123455,-3.590339,-3.359875,-3.073908,-3.864109,-2.742884,-4.126613,-2.948434,-4.105688,-3.930933,-3.498097,-1.965857,-1.839932,-4.02518,-1.91281,-1.812666,-2.776943,-2.121331,-1.948305,-0.994548,-0.484217,-0.80274,-0.606388,-0.140295,-1.049841,-1.347015,-0.132147,-2.721884,-3.0118,-1.166471,-0.602397,1.023187,-0.3775,0.643951,2.386727,1.411341,0.496697,0.719632,0.898976,4.776924,2.354442,3.676806,3.908246,2.188695,3.249867,2.855533,3.855839,4.346444,2.927094,3.03858,1.701472,1.283905,2.969699,1.458871,1.897096,1.386269,0.194446,0.039278,-1.587193,-0.75723,-0.505596,-1.959031,-0.814203,-1.26838,-1.503305,-2.026453,-1.30279,-1.412205,-2.663279,-1.698776,-1.941737,-3.125605,-2.561041,0.132086,0.523054,1.461874,-1.36845,-0.447498,2.70109,0.255938,2.378104,0.074539,0.514571,0.176854,0.890231,1.408623,1.025393,0.37416,0.02402,-0.8051,-0.144325,0.512881,-0.292418,0.99797,0.049224,0.552588,-0.730839,0.043715,-0.389255,0.25205,-0.183943,0.409383,-0.571243,0.112323,-0.107653,-0.698576,-0.415698,-0.231478,0.422376,-0.256025,-0.17273,-0.558312,-0.417922,-0.744277,-0.259885,0.074271,-0.108462,-0.566781,-0.056284,-0.436705,-0.311521,-0.125491,-0.165384,0.221492,-0.659356,0.227221,-0.126145,-0.22324,0.089955,0.074582,-0.081572,-0.432007,0.266667,-0.150579,0.183014,-0.35155,-0.105534,0.713837,-0.376006,1.020844,0.146319,-0.024276,-0.332629,-0.163405,0.17854,-0.016302,0.217349,-0.051108,-0.364539,-0.274483,-0.867383,-0.684555,-0.403076,-0.050828,-0.272493,-0.494795,0.020576,0.598737,0.152993,-0.456526,-0.860672:speed_bump
0.556758,0.079539,0.635717,0.22039,-0.382068,0.411851,0.001662,-0.130772,0.096737,0.282973,-0.209323,0.415754,0.154863,-0.254421,-0.497386,0.011722,0.297168,-0.190537,0.683321,0.234347,0.44635,-0.354247,-0.122827,0.242117,-0.145347,0.352851,0.653039,0.170889,-0.408381,0.073964,0.144248,-0.398555,-0.185354,0.293159,0.73188,0.387245,-0.01153,0.375887,-0.660132,-0.025585,0.184477,0.337507,0.193208,0.321972,0.306924,0.358797,-0.253493,0.53994,0.143709,0.323484,0.16771,0.976388,0.820445,-0.663542,0.075248,0.007189,0.305494,0.066847,0.28169,0.193751,0.362064,0.124461,-0.187705,-0.214095,-0.639788,-0.264226,0.142636,-0.028931,0.07101,0.071056,0.529977,-0.368037,-0.196931,0.242098,-0.408411,-0.423002,-1.417354,-0.586592,0.383468,0.932509,1.310495,-0.605779,-1.656893,-1.590954,-0.243469,-0.487579,0.351871,0.018252,0.684771,-0.325596,-1.38854,0.323512,0.407757,0.563043,0.561552,-0.148479,-0.453905,-1.88026,-0.395904,1.129753,1.951745,0.393578,0.286932,0.452376,0.541814,0.055044,0.943384,2.060037,1.695361,1.299082,2.427655,2.076986,2.140658,1.124046,1.433173,1.93992,2.046238,1.683494,1.288312,0.899748,-0.041543,0.756407,0.053506,-0.999963,-1.157763,-1.403486,-0.948006,-2.131472,-2.901567,-3.18361,-1.374785,-1.779132,-1.186365,-2.207948,-2.194644,-2.347455,-2.867662,-1.655887,-2.720772,-1.921353,-1.779461,-1.787229,-1.957378,-2.14199,-1.377035,-1.165933,-1.384536,-1.595532,-1.7202,-1.591478,-0.739607,-2.040078,-1.489386,-0.153658,-0.886771,0.146685,-0.610546,-0.494958,-1.176317,-0.537146,-0.26153,-0.4162,-0.272783,-0.137713,0.051283,0.197894,-2.420895,-2.029727,-2.811427,-1.745733,0.374104,1.929155,1.590343,1.390919,-0.126723,1.01835,0.922162,0.900456,2.449431,1.364424,3.698672,3.214412,4.041755,2.424131,3.085456,3.635143,2.324937,3.740913,3.374393,3.172404,2.828026,2.913946,1.762301,0.268115,0.704294,1.270144,-0.296211,-0.538606,-0.251289,-0.481697,-0.596276,-1.818526,-1.772387,-1.594275,-1.113415,-1.542943,-0.999158,-1.610314,-1.542714,-2.198414,-1.13389,-1.192249,-1.123189,-1.24663,-1.159586,-1.028655,-2.237131,-2.916755,-1.021109,0.15602,-1.715365,2.040093,1.222096,1.060709,0.050064,-0.095275,-0.576007,0.126095,0.179925,0.865198,2.881685,0.879539,0.404564,-0.004705,-1.361283,1.398477,0.714891,2.653138,1.219488,0.910222,1.372156,0.807226,0.363148,-0.269597,1.283571,0.725022,0.584611,0.403472,0.609669,-0.704152,0.332759,-0.354422,1.020329,0.202863,0.184827,-0.516097,0.44342,-0.342757,-1.273466,-1.02917,0.305065,0.966491,-0.722542,-0.634892,-1.021164,-0.720739,-0.930704,-0.325717,-0.141482,0.123694,-0.729979,-0.068143,0.286507,-0.373515,-0.121848,-0.347362,-0.413154:speed_bump
-0.615283,-1.093271,-0.213734,-0.5292,-0.357177,-0.907125,-0.395458,-0.117071,-1.244969,1.41363,-0.269009,-0.050204,0.460152,-0.021225,0.005564,0.406364,0.879431,0.972743,0.430526,0.462795,-0.29263,-0.360916,0.397214,0.428433,0.495749,0.559187,0.389,-0.255779,-0.599373,0.200536,0.243805,-0.080363,0.986828,0.992565,-0.091042,0.279725,-0.07844,0.290083,0.253972,0.359201,0.460538,-0.681506,0.434208,0.638511,-0.116787,0.501702,0.942355,-0.13456,1.094491,1.090687,-0.41547,0.550109,0.492888,0.391212,-0.240343,0.110951,0.260536,-0.322036,-0.313898,0.256634,-0.155115,0.294321,-0.376151,-0.140184,0.498453,0.718868,-0.300073,0.575104,0.266168,1.165493,0.078676,-0.136586,0.687891,0.244343,0.663388,0.925728,-0.174552,-0.384243,0.780005,0.451638,0.335944,0.073283,0.245709,0.341626,-0.711336,0.359421,0.378276,0.289324,0.093419,0.287255,-0.071923,0.029915,0.008067,0.0259,-0.359837,0.562839,0.675347,-0.393345,-0.056687,-0.08872,-0.4625,0.157704,-0.366111,-0.649583,-0.26741,-0.388911,-0.767086,-1.117962,-0.429156,-0.866587,-0.580572,-0.493714,0.498197,-0.017736,-0.579338,0.407265,-0.345494,0.152786,1.156472,0.244795,0.082859,0.419327,0.769747,0.377278,-0.156255,0.661456,0.577003,0.009208,0.529518,0.531276,0.473549,0.718278,0.275382,0.359813,0.0393,0.270467,0.089008,-0.159053,-8.9E-5,0.115941,-0.294819,-0.31556,-1.045235,-0.841149,-1.000913,-0.555764,-0.696678,-1.394851,-0.219904,-0.734207,-1.27287,-0.798026,-0.773655,-1.103624,-1.03168,-0.978069,-1.528511,-1.237577,-0.881859,-1.384882,-1.295372,-0.656818,1.840004,1.382381,1.426801,2.436808,5.734267,2.128036,3.941175,0.407094,1.131951,4.863493,6.358356,4.826183,4.431982,5.325261,0.671889,2.869334,3.471391,2.633921,-0.344402,-0.470709,0.881988,-2.828045,-1.428627,-1.331331,-2.989927,-2.345584,-3.197463,-3.211397,-3.130714,-3.12921,-2.660807,-3.575719,-3.707687,-3.214809,-3.680965,-2.63181,-2.647589,-3.429443,-2.694783,-2.43591,-2.201139,-2.763019,-2.839114,-1.949879,-2.075794,-2.219395,-1.532479,-2.06638,-1.415809,-1.26702,-0.240272,-0.217651,-1.237742,0.693493,-1.712511,-0.205564,-1.535085,-1.838737,-0.477626,-2.65811,-2.338606,-3.843207,-3.284729,-1.750124,-2.426294,-0.303362,-0.321851,-1.081505,0.469672,1.719807,1.491257,0.575346,0.450281,1.93928,2.315293,4.163527,5.445653,5.692689,4.311994,6.059274,6.229689,5.8875,7.344669,6.985968,6.66186,5.577803,4.68101,4.399967,4.545635,2.863156,2.740603,2.181108,1.537566,-1.155831,-1.779916,-1.652171,1.306919,-1.869883,-3.035367,-2.049558,-3.257557,-3.433809,-3.527488,-3.672763,-2.859752,-3.009731,-3.525001,-3.924042,-4.107754,-3.925608,-3.178783,-3.112829,-3.351152,-3.413516,-1.402458,-2.058979,-1.607602,-0.866845,-0.072095,-1.130901,0.034776,-0.11096,0.319764,0.630445,0.337758,0.318163,0.525347,1.073142,3.059602,0.882535,2.405659,1.16305,2.134161,1.591898,1.071609,1.900864,-0.18747,0.527792,1.650572,0.95383,1.416737,1.187893,0.761824,-0.556802,0.115806,1.918677,-0.134656,1.112433,0.599247,0.205876,0.215247,0.230763,0.023732,-0.435031,-0.518981,-0.404394,-0.619695,0.050434,-0.380805,-0.531227,-1.180392,-0.809311,-0.211946,-0.322688,-0.741784,-0.22025,-0.334601,-0.437281,-0.247191,-0.431451,-0.708595,-0.391064,-0.034299,0.048007,0.078993,-0.407624,0.23779,-0.204635,-0.290627,-0.172651,-0.253517,-0.199706,-0.397027,0.160051,0.437517,-0.625561,0.465041,-0.170796,-0.180214,0.111644,-0.008717,-0.510476,-0.478537,-0.088759,-0.451126:speed_bump
8.634648,1.148214,-0.29099,1.977812,-0.177442,0.591838,0.021577,0.336221,0.28547,-0.46974,0.85494,-0.366573,-0.397463,0.37887,-0.470728,-0.194214,-0.121238,-0.294538,-0.711169,-0.636647,0.027904,-0.74562,-0.15115,-0.336091,-0.2752,0.380472,-0.184751,0.647025,-0.16473,0.001534,0.376449,-0.682098,-0.357881,0.494172,-0.441056,-0.110001,-0.104041,-0.428078,-0.379808,-1.173069,-0.742061,-0.816532,-0.60328,-0.133383,-0.047321,-0.340846,-0.668553,0.314545,-0.080928,-0.289984,0.553359,0.253749,0.057445,0.042535,0.051218,-0.302611,-0.298264,0.398663,0.314396,0.521418,-0.149157,0.175649,0.327039,-3.02E-4,0.173178,0.013497,0.533742,-0.592811,0.17506,-1.95E-4,-0.631688,-0.471732,-1.151664,-0.321721,0.479195,0.417099,0.302356,-0.547519,-1.144868,-0.25849,-1.127249,-0.927918,-1.090942,-2.055412,-2.392543,-2.781518,-2.97858,-2.858569,-0.414501,4.411042,-0.887955,-0.687814,4.412172,-0.241535,0.285036,4.120834,3.275341,3.482575,5.073027,3.991559,3.56844,4.140669,4.59037,2.200191,5.216481,5.886063,3.039146,3.263045,1.752832,1.063743,1.309657,0.505364,0.667123,-0.406468,-0.67416,-1.049345,-1.495803,-1.746538,-1.595327,-1.978627,-1.474178,-2.736231,-3.42391,-2.809001,-3.092711,-3.045342,-3.847169,-3.339522,-3.781504,-4.359933,-4.400615,-3.737366,-3.481307,-4.145594,-3.480572,-3.061254,-3.028371,-3.328164,-3.363626,-2.877056,-3.168577,-3.493782,-2.415251,-2.851819,-2.345786,-1.370541,-1.724597,0.5905,-1.201273,1.26768,1.100475,1.825178,0.527005,1.262135,1.620917,0.703074,1.849503,2.749155,1.988761,1.956769,0.148477,3.269532,2.759386,0.969244,4.400811,3.252072,2.70602,3.866319,2.365761,3.475733,3.247869,2.772732,4.477234,4.679485,3.075054,2.104324,2.67567,1.998332,1.927718,2.155522,1.865387,0.950799,-0.219161,-0.661381,-1.265683,-1.390665,-1.483253,-1.543403,-1.478646,-2.054063,-2.769519,-1.822498,-1.988606,-1.877891,-2.413567,-2.337105,-1.523868,-2.06376,-1.598456,-1.476332,-1.145578,-1.272366,-1.117665,-0.750381,-0.4474,-0.517794,-0.428338,0.118424,-0.14402,-0.351172,0.089972,-0.433158,-0.201121,0.193345,0.172033,0.114567,-0.110727,-0.35024,0.191158,0.094506,-0.387802,-0.413626,-0.042148,0.377068,0.247065,-0.142309,0.904995,0.808883,0.746865,1.001022,1.585454,0.883753,-0.150581,0.828075,1.083893,-0.647607,0.00264,0.305312,0.596018,-0.514976,-0.054871,0.057891,-0.097036,-0.905537,-0.324519,-0.08984,-0.63441,-0.283328,0.340718,-0.468085,-0.227238,0.029808,-0.099307,-0.482031,-0.480513,0.05781,-0.66063,-0.215159,-0.226475,-0.937104,-0.430454,-0.091978,-0.750441,0.245573,0.631097,-0.866828,0.27695,0.557113,-0.980302,0.718807,-0.195285,-1.05479,1.697758,-0.368248,0.158578,1.734608,-1.954616,0.857399,1.439446,-0.222398,1.406889,-0.867133,0.671557,-0.158467,-0.456106,1.368982,-0.675208,0.132619:speed_bump
0.068314,0.665395,1.033064,0.383922,0.361608,0.454071,0.06302,-0.283665,1.017983,0.470186,-0.482108,-0.190346,-0.563358,-0.123723,-0.909245,-0.471398,-0.638911,-0.251592,-0.338014,0.364967,0.164612,-0.210372,-0.25141,-0.617748,-0.601797,-0.140772,0.16436,-0.435177,-0.194657,0.478526,-0.007448,0.001431,1.093106,0.20152,1.137499,0.873833,0.609673,0.200116,-0.241877,-0.350758,0.302809,0.1767,0.663628,0.595357,0.126451,-0.423921,-0.418528,-0.239902,-0.622739,0.852939,0.373915,0.823495,-0.513985,-0.133523,0.442333,0.400166,-0.369666,0.024007,0.271383,-0.05953,0.226118,-0.075539,0.284185,-0.354529,-0.549719,0.368479,0.384538,0.1227,0.445617,0.023238,0.219839,-0.426009,0.778242,-0.027038,-0.154464,-0.105904,-0.165728,-0.617717,-0.694372,-0.074189,-0.679105,-0.229053,-0.100692,0.682093,1.070078,-0.283048,-0.148803,0.213495,1.018438,0.059888,0.188081,0.26837,0.822287,-0.11287,1.140359,0.533817,-0.746114,0.597879,0.241158,0.837429,0.034595,0.768566,0.954569,0.069681,-0.698475,-0.990058,-0.483246,-0.827809,-0.306156,0.762627,0.356054,-0.103677,-1.302445,-0.602197,-0.026143,-0.654804,0.603033,0.507645,0.210118,-0.257574,0.73603,1.625911,-0.415146,2.194101,2.249595,1.518066,0.451137,1.649632,4.137559,2.348141,1.796753,0.411579,1.734937,1.824753,1.30046,0.921834,0.944475,1.682279,0.165728,-0.541396,-0.073283,-0.365139,-0.184334,-1.92367,-0.648643,-0.588865,-1.999669,-0.263972,-0.993112,-0.861736,-0.896357,-1.008818,-1.38727,-1.819666,-2.592483,-2.076325,-2.599236,-3.22425,-3.093339,-2.402669,-2.2369,-3.284807,-3.027765,-2.467642,-2.601004,-3.147299,-2.420749,-2.183156,-3.013369,-2.315349,-2.27071,-2.526506,-1.721396,-1.228877,-0.811859,-0.873125,-0.992708,-1.551937,-1.106794,-0.32492,-0.640243,-0.680688,-0.166957,-0.301136,-0.302928,0.761135,0.230084,0.838285,0.437606,-0.530523,0.73237,-0.38039,0.829691,0.014862,1.221331,1.292529,0.257194,0.155435,-0.149709,-0.162706,1.945559,0.813518,-0.08002,2.180476,0.723214,1.953038,3.380416,1.802377,2.389199,2.57714,1.916819,2.964594,2.477153,3.907116,3.064322,4.116305,2.838537,0.595776,1.063497,1.559185,0.959482,0.933366,-0.49627,-0.266956,0.321686,-2.115119,-2.091038,-1.699895,-1.617775,-2.480158,-1.132446,-2.275737,-2.03759,-1.728406,-2.071204,-2.118574,0.11782,-0.587356,-0.356172,0.368471,-0.180287,0.651827,0.721547,0.935694,0.497051,0.055301,-0.07526,-0.370102,-0.077842,0.150972,0.315453,-0.68561,-0.91303,-1.400167,-2.656527,-3.230005,-2.4083,0.930903,0.173411,-1.135834,-1.760809,0.035964,0.148451,0.666203,0.353398,1.810927,1.645908,0.32818,1.422114,1.413265,0.931691,0.055766,0.602957,1.036927,0.902485,1.484614,1.692479,1.693348,0.903223,-0.031941,0.794149,0.561929,1.895414,0.595131,0.614553,-1.528276,0.160161,0.227555,-0.901298,0.175104,-1.986199,-2.456729,0.825622,0.138517,-0.807331,-0.310574,0.819378,-0.43926,-0.259265,-0.274912,2.461782,1.555045,0.474649,1.345852,-0.592014,0.977272,-0.907647,-0.459212:speed_bump
-0.36239,0.479334,0.471515,-0.486913,0.375435,0.309974,-0.544364,0.199698,0.384597,0.288117,0.351613,0.651754,-0.382839,0.296659,-0.020267,-0.060869,0.1862,0.49183,0.326575,-0.701119,-0.252289,0.226936,0.57625,1.376654,-0.512039,0.752628,-1.113008,-1.64407,0.861098,-1.267546,0.735827,-0.467404,-0.52091,-0.886635,-0.482637,0.479887,0.911323,-0.467481,1.046638,-0.612209,-1.032034,0.677485,-0.451795,0.293368,0.907601,0.127352,0.414822,-0.18804,0.275388,0.159514,0.057285,0.753155,0.51071,0.163039,0.48794,-0.444803,0.311509,-0.197155,0.067495,0.067008,-0.335227,0.669249,-0.063359,0.044723,-0.381094,-0.280776,0.554604,0.540163,0.795519,-0.463224,-1.134516,-0.545173,-0.014323,0.156792,0.22557,0.627044,-0.103242,-0.38071,0.055857,0.182007,-0.505427,-0.057552,-0.282104,-0.424072,-0.040725,-0.255252,-0.627292,-0.372208,0.110518,-0.582611,0.721106,-0.098201,0.893028,-0.164008,-0.393465,-0.004184,0.321037,0.781052,0.579974,-0.393371,-0.737274,-0.14154,0.62362,0.089305,0.639286,0.672702,-0.096225,-0.225362,0.346642,0.422239,1.051846,0.727116,0.076301,-0.723684,-0.500423,-0.381142,-0.92443,-0.552526,0.472892,0.773111,-0.879018,-0.239987,0.583883,-0.328883,-0.498508,0.242928,0.30316,-0.692574,-0.278695,-0.916033,-0.276069,-1.019351,-0.045318,-0.858786,-1.646654,1.102555,0.160909,0.865243,2.437629,1.573944,3.403268,1.920917,3.912011,1.852093,2.004767,3.740934,3.694889,4.592688,3.79843,3.048562,3.206402,2.941804,2.859174,3.133423,2.206594,1.860079,0.55338,-0.902666,-1.248239,-0.088722,-1.611386,-2.030536,-2.47781,-2.305592,-2.976461,-2.735265,-2.395397,-3.077738,-3.243919,-3.58681,-3.310895,-3.420478,-4.154379,-3.336097,-3.957984,-3.732845,-4.12464,-4.592589,-3.745302,-4.327801,-3.202054,-3.524588,-3.363594,-2.727203,-2.58202,-3.55788,-1.749148,-1.272238,-0.400688,-1.248716,-1.02447,-1.002326,0.087168,-0.829534,0.198176,-1.065988,0.086977,-0.274606,-0.351942,-1.380385,-0.377882,0.396527,0.821993,1.859809,2.288298,3.392176,2.164488,3.272365,1.256823,1.793071,5.138743,3.652603,4.993696,4.977154,4.001315,3.749643,3.723204,7.345018,5.993816,4.15604,2.99118,1.675327,1.097907,2.581879,1.446144,1.09103,-0.276043,-0.559826,-0.775405,-1.400049,-1.86865,-2.100204,-1.882712,-2.031005,-2.074884,-2.580596,-2.491392,-2.473175,-3.230088,-3.306151,-3.139509,-2.092488,-2.00948,-2.304997,-2.349651,-2.225969,-2.54592,-1.992251,-1.555601,-0.8512,-0.79074,-0.857511,-1.603212,-1.342262,-1.22184,-0.450707,-0.932014,0.244253,0.400748,0.95502,-0.788524,1.482433,0.318289,1.079113,0.620733,1.268355,1.087279,1.307612,1.688953,1.555891,0.402387,2.010952,1.196944,0.915076,0.175583,1.575781,1.521646,1.089856,0.72783,0.928866,0.56191,0.831019:speed_bump
0.831747,-0.622179,-0.813003,1.07395,-0.48328,-0.420148,0.565614,0.620396,-1.182339,-0.408374,1.099703,-0.677721,-0.100569,-0.678815,0.928554,-1.479675,-1.110375,0.138928,-0.542112,0.17682,-1.128663,0.877945,-1.863918,-0.420065,-0.621219,0.93392,-0.973284,-0.307695,0.927342,-0.18459,1.148075,-1.427042,0.375689,0.612197,0.612197,0.358855,1.34382,1.427162,-0.417899,0.21541,1.058095,1.01553,-0.125127,-0.158574,0.360545,0.627357,-0.828384,-0.065166,-0.433957,0.786653,-0.48142,0.324036,-1.310617,0.558369,-0.720781,1.347618,-0.163162,1.263035,-0.718991,-0.500131,-0.885182,0.493614,0.591375,1.166891,-0.686353,1.026853,-0.116527,0.911102,-0.303466,1.769275,0.404144,1.768796,-0.374875,1.233398,-0.282494,1.659639,-0.040864,1.360326,-0.825623,0.977415,-1.182777,0.739351,0.923345,-0.507317,-0.676064,0.248309,0.075907,-1.074392,0.043545,-0.927246,0.933613,-0.673588,0.320081,-1.157174,0.820023,-1.000427,1.449429,-0.92682,0.519191,-1.506272,0.537167,0.476747,1.197958,-0.518501,-1.220291,-0.759257,-1.16252,0.203951,-1.870474,0.213662,-1.528632,0.180987,-0.154549,1.041781,-0.914493,-0.63689,-1.225996,-0.217522,1.319874,-1.158118,1.931871,-0.967903,0.770203,-0.890739,1.459722,2.06747,-0.231724,1.537689,0.066366,3.188328,-0.341725,2.783396,1.086364,0.065116,1.456709,0.180198,3.432569,1.269621,4.428718,2.00958,0.612113,1.880917,1.023435,4.531837,1.734348,4.627689,1.275963,0.747542,0.969999,-0.751996,1.473763,1.115178,0.592571,0.71696,-1.631195,-0.976202,-3.344736,-1.191688,-1.082255,-1.488048,-1.568441,-4.093967,-1.930479,-3.821361,-3.534591,-1.997527,-3.97551,-1.6397,-3.695826,-5.088369,-3.033328,-4.949158,-3.200118,-4.97775,-3.294089,-2.075123,-4.164315,-1.434281,-2.443485,-3.90192,-1.443379,-3.181043,-1.673564,0.689558,-2.295415,0.367271,-0.853393,-2.816503,-0.262397,-1.884727,-0.995389,-1.020078,-1.463264,0.706373,0.676001,-0.281564,1.756685,-0.311762,1.807179,0.476382,-1.18674,1.257877,-1.062382,0.278072,3.36285,0.399569,3.480143,1.235416,0.232761,3.048238,0.760037,1.870825,3.49243,1.942644,3.799067,1.885568,2.711939,2.657023,0.994536,2.050327,1.139315,1.907407,2.87028,0.625956,1.651723,1.399553,-0.378195,1.005697,-0.618943,-2.860399,-1.017924,-2.446407,-3.364728,-0.424414,-3.63249,-1.590163,0.413599,-1.732022,0.115699,-2.04966,-0.596572,-1.297111,-1.261801,2.415064,-0.442198,1.800485,-0.157278,-1.890391,0.490843,-1.923777,0.99808,1.260414,0.577686,1.587526,-1.225246,0.11756,-0.524108,1.246721,1.425,1.003976,1.484866,-1.502014,0.183582,-0.947493,0.634654,3.351238,0.048485,3.133894,-0.515517,0.14798,-0.302565,0.9869,1.596136,0.547949,1.007235,-0.459005,0.794054,0.242377,0.820204,1.158621,-0.25685,1.655157,-0.543671,0.301781,-2.044966,0.909864,0.684728,-1.798814,0.576252,-1.5834,1.174361,-0.93813,0.643392,0.215509,0.270382,0.233197,0.611679:speed_bump
-0.161974,-0.376838,-0.141761,-0.402497,-0.855023,-0.637058,-0.701298,-0.146844,-0.723188,0.329079,-0.623764,-0.442783,-1.196965,-0.692091,-0.630314,-0.430643,0.040214,-0.279745,0.859371,-0.099678,0.112589,0.062247,0.178036,-0.016665,-0.215766,0.708659,-0.307963,0.525865,0.573437,0.293747,-0.864698,0.598415,-0.393513,1.159727,-0.804562,0.628647,-0.690359,0.313326,-0.261358,0.390566,0.23486,-0.148936,0.222667,-0.069554,0.067635,-0.473608,0.119854,-0.353288,0.073644,-0.457514,0.293085,-0.289576,-0.137713,0.052467,-0.136644,5.32E-4,0.023429,0.158365,0.238007,-0.286877,0.492554,0.26759,-0.285503,-0.104323,0.157717,0.801955,0.235374,-0.096334,-0.053083,0.341831,-0.890423,-0.267044,0.244274,0.057098,0.615468,0.724474,0.094593,-1.687408,-0.145578,-0.807956,0.864882,0.061243,-0.030392,-1.106688,-0.922109,-0.318223,-0.170659,0.553616,1.037369,0.115095,0.384502,0.358826,0.419937,0.464224,0.09127,0.536848,0.006653,0.479574,0.813726,0.834188,0.664855,-0.070076,-0.898202,0.645907,-0.327583,0.783791,0.900933,0.270469,0.279456,-1.074803,0.670939,-0.420437,1.104697,0.057238,-0.015107,-0.131242,-0.103606,0.93131,0.184535,-0.956026,0.296496,-1.458068,-0.455607,-1.645439,-1.879307,-0.680392,-1.480636,-0.20311,-1.169625,-0.395107,-1.122657,-1.720271,0.188832,0.074165,0.523238,-0.86435,-1.737946,-2.229145,-2.776463,-1.111159,1.224191,1.158942,-0.717574,-2.118843,0.286336,0.621889,2.166983,2.92781,3.20882,3.474457,5.664881,2.982912,2.481153,4.643882,4.351352,6.325662,5.357674,2.842366,2.70907,2.589455,3.642141,3.109709,2.066545,1.071421,0.35556,0.475095,0.817919,-0.343446,-1.257574,-2.504117,-2.123781,-1.087663,-1.292074,-1.810298,-2.121943,-1.707569,-1.401306,-1.813028,-1.405736,-3.900504,-3.75629,-2.057954,-2.701545,-2.339291,-4.090288,-4.877687,-4.807527,-3.959363,-2.800055,-1.209569,-3.798952,-2.424206,-3.224411,-1.853183,0.120222,-0.389056,0.482332,-0.611424,0.952921,-0.31557,-0.197756,-0.133941,-0.469757,0.970121,-1.782754,-1.204363,0.610158,-0.614385,-0.71463,-1.737055,-0.872163,-1.406632,0.256031,0.030216,0.804058,-0.574512,-0.490248,1.855961,2.748456,2.772347,2.234282,2.770522,3.333538,3.48668,3.602137,4.990872,5.413137,5.438376,4.008475,3.077326,2.539477,3.208174,3.801926,2.78675,1.605664,-0.401047,-0.932271,-0.800964,0.630879,-1.476653,-1.99711,-1.653197,-2.002755,-1.059078,-2.056756,-2.422154,-2.810114,-3.086697,-1.706882,-1.288867,-1.910108,-2.629536,-1.805158,-2.049521,-0.569262,-1.713855,-0.85135,-1.701823,-1.383009,-0.136472,-0.581746,-0.137278,-0.974566,-1.365912,-0.021059,-0.600794,-0.157135,-0.14574,1.01645,0.749051,0.385996,0.929137,1.2684,1.392823,1.627981,0.416571,1.461583,1.836258,1.285813,1.42913,0.733766,0.814624,0.681263,0.708319,0.889829,0.018278,0.959033,1.010071,0.126528,0.822731,0.109345,0.131587,-0.393617,0.344885,0.653136,0.171049,0.458061,-0.708051,-0.717325,0.402685,-0.206413,-0.397869,0.329383,-1.157512,-0.348695,0.22611,-1.797005,1.243442,-0.967958,-1.128435,-1.040114,-1.873171,1.363865,-0.568199,1.317744,-0.206785,-0.997906,-0.473604,-1.278745,0.401956,-0.181945,0.739649,-0.2756,0.200153,-0.069883,-0.148285,-0.634025,-0.026996,0.21446,1.057028,0.912106,-1.222787,0.347337,-1.99881,0.625774,-1.92433,0.96466,1.103212,-1.309404,0.016169,-1.861292,1.082612,-1.481001,1.563073,0.513234,-2.33862,1.050954,-2.206863,3.99E-4,1.227932,0.234417,2.312191,-1.249837,1.506452,-0.995884,-1.766381,1.010981,-1.482812,1.398418,1.36098,0.856387,1.605207,-1.799325,-0.135394,-1.817305,-0.173478,1.745834,0.513132,1.565815,-1.739927,-0.571713,-1.336085,-1.111021,1.346227,-0.631268,1.428047,-0.152823,-1.197675,0.303455,-1.767097,1.143235,1.06439,0.873029:speed_bump
-3.144813,3.073904,-1.548789,-2.633245,2.174989,-4.552689,-2.219636,1.659239,1.061247,-1.408855,-1.435656,1.442877,-0.633609,-2.154045,1.471712,0.51932,0.097779,1.389277,0.053402,1.178742,-0.143497,0.307697,-0.621188,-0.113125,0.895167,-0.106813,0.287523,-0.544811,0.888413,-0.10537,-0.76278,0.443461,-0.754365,-0.42527,1.154368,0.207019,1.478449,-0.448575,-0.748653,-0.533439,1.003444,1.090263,-0.211004,0.814227,-0.796387,0.205144,0.410031,0.1534,-0.667011,1.275655,0.57654,0.789304,-0.754418,1.16543,0.091604,-0.398757,0.471141,0.010747,1.490936,-0.751968,-0.163324,-0.938856,0.78617,1.588254,1.547119,1.337897,-0.121096,0.572685,0.326875,0.692123,0.552414,0.284732,0.587783,0.321106,-0.271245,0.126911,0.014754,-0.202859,0.357711,-0.061243,0.591146,-0.508879,0.474601,0.185993,0.484766,0.463666,0.206635,0.440327,0.724347,-0.740198,0.708548,0.002402,-0.364894,-0.294067,-0.318704,0.823152,0.245155,0.270506,0.608647,-0.359518,0.737625,-0.204464,0.527362,-0.031739,0.13157,-0.375548,0.608829,-0.031296,-0.617006,-0.289905,0.533799,-0.111922,-0.780183,-0.388437,-0.167673,0.251658,0.85182,1.973498,2.713572,3.291754,4.271624,2.032693,2.869447,2.194097,4.214556,2.428575,4.557231,2.857742,1.104241,1.945442,0.700188,2.191213,-0.184083,0.899762,0.708785,-0.113814,-0.349418,-1.507919,-1.671773,-1.5613,-1.886392,-1.717774,-1.184454,-2.302539,-2.64036,-1.79548,-2.403859,-2.472894,-2.644787,-2.099124,-2.846806,-2.759927,-2.718314,-1.797934,-2.718168,-3.003387,-4.086062,-3.557375,-3.25506,-2.821138,-2.852419,-4.284117,-3.727609,-3.068417,-1.891191,-2.003309,-2.454495,-1.250733,-2.253318,-1.907375,-0.520494,-1.30136,0.556619,-0.756638,0.964185,0.407951,-0.048259,1.390554,-0.073582,0.783092,-3.20297,1.358379,0.678079,1.485394,0.131951,0.181778,-1.852303,0.739519,-0.421282,-0.531438,-2.86137,-0.942594,0.821795,-0.271811,1.638859,0.455735,1.151561,0.842488,1.263523,3.171429,2.094174,2.345689,2.630078,2.539234,2.705853,3.30582,3.240578,2.74167,2.642415,3.424826,2.777,1.341936,2.409261,1.658872,0.766744,-0.108211,0.952735,0.31898,-0.224738,-0.553448,-0.858176,-1.401426,-0.65495,-1.379014,-0.769533,-2.359308,-1.095453,-1.853604,-2.000782,-1.861793,-1.096801,-1.609863,-0.85218,-1.123077,-0.913427,-0.296818,-0.053193,-0.69217,-1.043245,-0.797181,-0.660174,0.471594,-0.288258,-0.814392,-1.539815,-0.379866,-0.280796,-0.284714,-0.436001,-0.073607,2.270521,1.236001,0.260685,0.220307,-0.209947,2.674519,1.036334,0.470616,0.850905,0.146283,2.705736,0.372244,0.335255,0.526859,2.936602,1.478252,-0.455562,0.090315,-1.181279,0.94532,2.024288,-1.69403,0.650508,-1.49464,0.880607,-1.95777,0.271023,0.283903,-1.87145,1.472506,-1.31179,0.487637,-1.739174,1.833809,1.112191,-2.29541,-0.966655,-1.736941,2.425594,-2.489569,0.999678,-0.814885,-1.585458,1.39686,-2.547325,0.171964,-0.208472,2.521817,1.092225,-2.276215,-0.37785,0.394037,3.148667,-0.253181,1.384506,-0.392203:speed_bump
-0.874413,-2.455021,-2.556094,-1.965573,-0.531174,-1.059125,0.358158,-0.132428,-0.440828,0.477966,-1.375561,1.264181,1.159701,1.586505,1.93073,0.246132,-1.49251,1.690406,3.276206,-0.314449,3.985973,1.808088,0.930347,-0.108344,1.838245,-0.765433,-0.130051,1.325819,1.350953,0.291665,0.903817,0.236288,-0.67005,1.428258,1.478888,1.011991,3.093818,-3.652111,-3.821246,0.303611,7.312993,-3.403542,2.744107,5.309791,-3.154972,2.861269,-0.524254,1.37264,-0.384515,-1.427163,0.637904,-0.979805,1.876984,0.881244,1.049796,-1.600053,-3.013797,-2.872076,-1.891091,-1.054702,-0.846721,-0.276561,-2.17883,-4.439528,-4.626782,0.136269,0.359951,-1.989829,1.279407,0.139758,-0.710574,2.591744,-1.315551,3.21083,-0.494565,-0.652959,0.967014,0.23154,1.551482,-0.547463,0.84011,0.206716,1.204217,1.629454,-0.212645,-2.952132,0.025812,5.715375,-1.941623,3.109592,0.996204,1.898379,-2.054535,-0.452135,3.290491,-0.452283,2.284672,-1.412746,1.566028,-0.408145,0.432435,-0.459335,1.111186,-1.997717,-1.926124,0.269098,-0.026488,-0.407898,-1.328576,-1.051035,-2.514365,-0.131399,-0.688235,1.652108,-2.49309,1.350625,-2.217749,1.581186,0.245342,-2.396486,0.102966,-0.112735,-0.61789,1.474683,0.54063,2.649642,2.529699,2.908361,1.280789,1.580772,1.114755,4.258908,2.313344,3.226774,2.108603,2.584157,2.282187,1.261495,1.404092,1.27189,4.013718,-0.356669,2.705772,0.190604,-0.791157,-0.708105,-0.363666,-0.620028,-1.195426,-2.407158,-0.896758,-2.063257,-1.235795,-3.13829,-2.974336,-1.721803,-2.044053,-2.744764,-4.387034,-3.516033,-4.014111,-2.549632,-4.394025,-3.24898,-3.962273,-1.95151,-3.493528,-1.786133,-3.331996,-1.832539,-3.032204,-0.90266,-1.301133,-2.038065,-0.70887,-1.523356,0.978257,-0.208539,-0.14234,-1.651204,0.706333,-1.363087,1.458675,-1.183708,1.538721,-2.325912,-1.464001,0.516088,-0.529308,-0.403166,-2.345957,0.17056,-1.132212,1.395478,2.163079,2.587756,1.03268,0.685887,0.893383,2.178095,3.990509,1.855969,3.407416,1.67514,3.624149,1.859793,5.125097,1.508714,3.682582,1.001079,2.586813,3.942146,0.404841,2.038104,0.41558,2.100211,0.299914,0.173501,-0.902605,-0.193464,-1.107779,-0.825258,-2.011236,-1.071576,-2.690069,-0.68308,-1.876534,-0.421969,-2.184184,-1.525659,-0.848528,-0.636331,-2.022691,-1.698761,-2.083481,-1.115756,-0.219795,-2.18095,-1.038079,-2.002226,0.737118,-0.690105,1.704304,-1.228344,0.603897,-0.533445,0.72181,-0.027557,0.838084,-0.309419,1.310479,-0.005134,2.393196,0.002351,-0.05052,2.020731,0.61734,0.503228:speed_bump
-1.245071,1.3478,-0.294383,3.833165,-0.998828,-1.321712,1.953153,-0.375947,-1.279719,1.944101,-2.354743,2.855,1.138526,0.557942,0.915193,-1.62327,1.009743,-1.830528,0.44355,-0.438109,-0.634734,1.195481,-0.576851,-0.462419,0.613129,-1.03455,0.087513,-0.465611,-0.114519,1.103063,1.166947,0.538491,0.321145,-0.945876,0.79194,-1.479204,0.784013,1.248672,-1.466676,1.645329,0.573344,-1.413089,1.005681,-1.534907,-1.631461,-0.789802,-1.56418,2.209379,0.06921,2.406008,0.363896,-1.180649,0.241401,-1.231076,0.237745,0.838325,-0.86584,-0.196552,-0.010356,0.187493,0.411708,0.019852,-1.721585,2.221428,-2.128627,-0.689228,2.567598,-0.811744,0.90436,0.436273,-0.597496,1.39063,-0.287693,-0.025538,0.196367,-0.196075,0.107745,-0.191731,-0.975596,1.395621,-0.504992,1.333302,0.090897,-1.467555,0.472864,0.675821,-1.410635,1.28603,-1.042047,0.789964,0.721673,-0.404391,1.201281,0.336015,-0.591549,0.427197,-0.195378,-0.584285,0.19098,-0.253833,-0.387453,0.785768,0.864061,0.343835,0.203917,0.023286,0.171566,1.209199,0.034264,0.761654,0.664261,-1.162142,1.127691,-0.476085,0.946824,0.545112,0.400249,0.193011,1.042549,0.828028,0.392764,0.166584,0.741441,-0.759381,0.90785,-0.162177,-0.545416,1.737322,-0.063,0.690376,-0.611025,1.32675,-0.091137,1.405833,0.21376,-0.171357,-0.039331,0.945616,0.818819,1.480915,-0.679581,0.370126,-1.511231,-0.968638,0.664076,-0.167248,0.815434,-0.495396,0.870986,-1.738957,-0.130572,0.46954,-0.080067,0.017017,0.808592,0.364934,2.574953,-1.802462,-1.101012,4.823556,-1.033806,2.983501,-1.376455,2.144316,-0.622354,-0.113431,1.005177,-1.575757,2.067076,-1.114931,0.476287,0.02235,-0.162783,0.114548,-1.187721,2.08595,-1.154284,-0.846102,0.47896,-1.03691,0.325217,0.631485,-1.09336,1.392395,1.587547,3.785466,2.206347,0.920297,2.09023,-0.409238,3.126509,1.083028,5.994687,2.902693,2.461952,5.221618,0.52074,1.377914,1.029527,1.100067,3.048002,-0.011137,0.347408,-1.046748,-0.447429,-0.475452,-0.94667,-1.069277,-1.667892,-2.322474,-1.892686,-2.369856,-2.142977,-1.698901,-2.121196,-2.953567,-1.779716,-2.208128,-2.611961,-2.561198,-1.711776,-2.335034,-2.742467,-3.366589,-3.722496,-3.992749,-2.186332,-2.622155,-2.951149,-3.427686,-2.871535,-3.367109,-3.971054,-1.65703,-3.281669,-1.462978,-1.686789,-0.398498,-3.787375,-1.428416,1.037597,-2.10061,-0.320543,-0.929651,0.305527,-0.752496,-0.037093,-0.259654,-1.167261,0.023528,0.095909,-0.196348,0.183297,0.618429,2.391567,2.989518,3.197821,2.50238,1.393577,1.341795,3.574987,3.577398,3.95527,4.805126,4.891683,3.975156,3.433753,3.192312,4.319989,3.751953,4.10959,2.191502,1.038989,1.517284,0.654883,0.564734,-0.398158,-0.013013,-1.376198,-2.111093,-1.067445,-2.25029,-2.075655,-1.98918,-1.544637,-2.266855,-1.475482,-1.658015,-2.639725,0.046545,-1.107637,-2.351096,-1.977921,-0.932645,0.078806,-1.688707,0.170013,-1.571115,-1.03703,-1.955359,0.035542,0.993895,0.037647,0.460085,-0.352536,2.2566,-1.607569,1.146509,2.521234,-1.905945,2.322236,0.281829,1.569558,-0.140065,2.95938,0.15198,-0.563373,-1.903036,-0.451788,1.591121,-0.36724,0.652904,-2.228407,0.156076,-1.08725,0.179463,-0.78768,-0.161703,0.105077,-0.970455,-0.332379,0.635026,0.123085,1.821395,-1.06196,1.126096,-0.766708,-0.096197,-0.919189,0.866115,0.242212,-1.079192,0.831808,-1.046009,0.599909,-1.177498,0.895121,-1.456521,-0.960614,0.396144,-0.579113,0.097941,-0.151458,-2.118975,-0.253611,-0.687891,-0.31253,-0.721819,0.149268,0.506732,-0.765982,0.667965,-0.587697,-1.312528,1.285587,-0.552994,-0.528654,-0.722733,-0.118521,-1.333853,0.567104,-1.725419,-0.582929,-0.42759,-1.988946,0.944083,0.52137,0.795785,0.304168,0.440972,-1.959311,-1.652582,-0.065801,0.001784,-0.171421,-0.813794,0.129369,-0.313805,-2.12511,0.590477,-0.251785,0.549174,-0.559523,-1.207577,1.246298,-0.201723,1.472318,-0.162555,-0.077511,0.072402:speed_bump
-0.36284,0.131324,-0.232096,-0.186983,0.123853,-0.016901,-0.293469,-0.237761,-0.205363,-0.211256,0.072735,-0.244481,0.383437,-0.203623,0.217844,0.714901,0.612992,0.560935,0.654635,0.571377,0.868945,0.328909,0.386793,0.925077,1.022392,1.235165,0.794602,1.221254,1.120649,0.436949,0.921173,0.531398,0.880843,1.160923,0.309139,0.346888,0.339616,0.192593,-0.011934,0.473926,0.450204,0.283409,0.035035,-0.026233,0.392138,-0.257611,-0.205396,0.83097,0.078589,0.600562,0.050486,-0.004278,0.315502,0.145486,-0.434728,0.300134,-0.247217,-0.14148,-0.260137,-0.624099,-0.627507,-0.647114,-0.594221,-0.662884,-0.6086,-0.797071,-0.833507,-1.121494,-0.804884,-0.622536,-0.196901,-0.409695,-0.066513,0.146201,0.257726,0.181219,0.316935,0.107357,-0.269546,-0.145078,0.316726,-0.046361,0.022431,-0.29144,-0.505118,-0.726395,-1.201431,-0.594983,-0.783551,-0.851816,-0.880611,-1.089897,-1.345684,-1.209345,-0.312336,-0.451585,-0.784217,-0.856124,-1.033775,-1.313637,-1.443392,-0.669859,-0.819588,-0.747505,-1.049537,-0.813398,-0.696472,-1.166331,1.256087,2.307033,2.568131,2.842555,3.458153,3.390463,3.608507,2.272044,3.908,5.342729,6.101666,6.109353,4.28895,3.22469,2.18209,2.471351,4.58225,3.967785,1.148197,-0.42416,-0.911991,-0.276729,-2.039435,-1.606713,-1.505059,-1.678576,-2.210364,-2.810149,-3.120842,-4.107587,-3.435967,-3.909131,-3.570906,-3.82762,-3.650712,-3.025087,-4.593065,-4.56338,-3.661588,-4.224065,-3.466235,-3.216872,-3.030202,-2.411261,-2.132304,-2.371206,-2.422734,-1.391791,-2.140774,-1.037524,-1.647424,-0.30695,0.073907,0.696163,1.191827,0.999318,0.443274,-0.814466,-0.549787,-0.074681,-0.045113,-0.54718,-0.05891,-0.870782,-1.122796,-2.808825,-2.556154,-2.061133,-0.835448,0.138457,0.802157,0.078062,0.844883,0.745187,1.261511,1.528645,1.94871,2.99564,3.396488,3.560694,4.999812,3.573383,3.968845,3.648185,4.850299,6.031049,6.075842,6.480522,4.718945,1.740054,2.134021,3.625224,3.737387,0.636587,1.809704,1.069359,0.687818,-0.286859,-0.95063,-0.327885,-1.625723,-1.302731,-1.271883,-1.678051,-2.179192,-1.961948,-2.008771,-2.127744,-2.323708,-2.20881,-2.354136,-2.664639,-2.14728,-1.833231,-2.651273,-2.773581,-2.400414,-1.35148,-0.947603,-0.124471,-0.229648,0.428995,0.297274,0.003598,-0.052058,-0.667211,-0.232875,1.595129,0.778676,0.781181,1.129464,0.899216,1.157777,1.176667,1.275096,1.162773,0.04478,0.177574,0.825194,0.565577,0.699558,-0.307427,0.497699,0.740572,0.225419,0.225139,0.569377,0.100241,-0.050728,0.250462,0.324659,0.352902,0.383963,-0.283558,-0.17364,-0.216693,-0.298579,0.167672,-0.349672,-0.416616,-0.142767,-0.788435,-0.606788,-0.796945,-0.296411,-0.487908,-0.640607,-0.629122,-0.436242,-0.588966,-0.536152,-0.514437,-0.229789,-0.563822,-0.836873,0.057333,-0.567815,0.215128,-0.220597,-0.062541,-0.376346,-0.455326,0.0111,-0.310524,-0.271293,-0.300609:speed_bump
-0.01715,-2.653325,-0.238825,0.764841,1.92267,0.393527,-0.642803,1.507776,-1.185863,2.033722,-0.613432,1.620414,-0.842538,1.008047,1.54592,0.079706,0.40383,-2.063026,0.11765,-1.716051,1.669126,-0.09943,0.593097,-1.258778,-2.315454,-0.881478,-1.371167,0.175392,-1.233382,-0.346849,-1.1332,0.107271,-0.709906,0.646952,-0.981426,-4.51E-4,-1.593553,0.460027,1.239081,-1.552753,-0.509141,-2.555354,0.20134,-0.674889,1.718801,-0.218104,-0.702558,-0.5865,0.302935,1.705761,0.493031,1.032594,-1.698498,0.853942,-2.168603,1.415793,1.431288,-0.254018,0.211657,0.119103,1.925232,-0.823078,0.693784,0.516572,1.956874,0.482109,2.225901,0.799507,1.878458,0.184984,-0.155965,2.201021,0.963089,1.632934,-1.410939,0.584366,-1.471151,0.037275,0.308691,0.514065,-0.027056,-0.851193,0.683539,-1.687117,1.063945,-2.000566,1.293561,-1.14015,0.991286,0.828401,0.599668,0.183327,-0.226913,-0.387511,0.321063,2.250714,-0.179449,2.914618,0.10102,2.594738,-0.547166,0.850816,0.649702,-0.572509,1.215358,0.591885,1.733377,0.477515,0.960591,-0.981393,0.260501,-1.525039,0.597639,-0.747952,-1.21792,-1.505461,-0.597704,0.48437,-0.020498,0.739486,-1.364212,1.655318,-1.23505,1.487768,-0.414017,1.955209,-0.566375,-0.331111,1.198734,-0.864195,-0.938056,-3.055505,-0.245052,-2.616773,-0.268766,-2.251062,1.134091,-1.474293,-0.311923,0.450768,0.63191,-0.868275,-1.836966,-0.950161,-0.092793,1.231056,-2.137828,0.534863,-2.440293,1.441966,1.144171,3.362171,3.736196,3.527331,2.337635,3.337001,2.732057,1.972883,4.944503,3.556034,5.717821,2.162234,2.633747,0.184369,2.470461,0.494389,3.143006,-0.048955,1.591409,-2.123674,-1.514311,-0.43639,-1.011821,-1.127832,-3.011816,-1.737766,-3.957161,-1.867145,-4.150574,-2.174469,-5.013768,-3.23988,-3.550882,-2.306895,-3.911643,-4.382458,-3.367005,-2.772954,-1.274246,-3.955153,-1.395016,-3.212505,-1.03679,-2.259988,-0.268815,-1.987026,-1.449378,-1.438086,0.12865,1.391915,-1.259669,1.422136,-1.050605,1.696372,-2.94565,-1.925287,-0.425302,-0.330888,-0.190717,-0.580016,-1.682393,0.352032,0.609796,-1.733508,2.541006,0.530554,3.395052,0.529046,4.284685,2.350693,3.247966,5.865494,3.018732,4.005685,1.83319,2.558897,1.236556,3.549406,4.912947,1.323605,3.441223,-0.828435,1.320252,-2.061026,0.033384,1.588463,-1.049917,1.074449,-2.643099,-1.146043,-2.466565,-1.141426,-0.303675,-0.782253,-0.981766,-2.242726,-0.302862,-1.294791,0.33963,-2.127389,-1.316015,-2.524523,-1.321485,0.764999,-0.89189,0.210747,-2.452681,-0.445768,-2.988864,0.093042,0.762592,0.154123,0.382211,-1.411964,1.538263,-0.897687,1.970319,0.493032,2.221671,-0.600115,0.913711,2.2871,1.640546,2.061974,-0.92034,1.205835,-0.321184,1.169972,0.788938,0.560941,0.516954,-2.078532,1.893985,-1.223776,1.780514,-0.40124,1.803359,0.037424,-1.839653,1.896514,-2.021975,1.940729,2.39E-4,1.576918,-0.181462,-2.244287,2.005959,-2.771367,1.576776,-0.20816,-2.849016,-0.116867,-2.469713,1.50227,-2.294579,1.768434,-1.087639,-1.700396,-0.406106,-1.674285,1.565795,-1.910615,1.335918,-0.56733,-1.559496,-0.07092,-1.983703,1.847801,-2.469449,1.643055,-0.253342,-2.268896,0.067229,-2.109314,2.257451,-0.286337,2.055275,-0.277607,-2.37823,0.452806,-2.160035,1.992244,0.370348,1.696869,0.395196,-2.253263,0.56769,-2.488538,1.514824,0.692304,1.352457,0.978047,-2.494361,1.042094,-2.785345,1.81E-4,2.873522,-0.733534,3.216511,-2.505663:speed_bump
1.307293,-1.127025,0.498199,1.325905,-0.100691,-1.315948,1.847193,-1.185556,0.616888,-0.953819,0.581921,-0.229467,0.07641,1.265685,-0.330915,1.052326,-2.466927,1.073615,-1.621261,0.639762,1.37661,0.813841,0.524978,-2.152902,1.075121,-0.861732,0.972927,0.218649,1.326564,-0.212854,-0.920178,0.779435,-1.038182,0.866142,0.655451,0.17162,1.049892,-0.897375,0.774818,-0.301664,0.093767,0.577338,-0.06749,2.000655,-1.639348,-0.063094,-1.244242,0.446119,1.344348,-1.534749,1.321965,-1.777642,0.605548,-2.151848,0.33267,1.340881,-0.920283,0.340681,-1.762793,0.208044,-1.0517,0.429679,-0.58513,-1.496187,0.102212,-0.250124,0.90488,-0.558868,0.058749,-1.120174,0.222472,-1.248488,0.426427,0.193993,-0.983476,0.124646,-1.568306,-0.665583,-1.113587,-1.315741,0.682355,-0.643918,0.898981,0.817331,-1.985158,0.19431,-2.199582,1.428013,0.612989,1.340986,1.211834,-2.391395,1.155709,-2.687856,1.553077,0.485951,2.351851,3.195064,1.735829,4.233164,3.742974,5.467567,5.595107,-0.111704,1.605759,1.129426,10.726218,0.17593,5.886654,2.807339,1.098511,0.759188,-1.371784,1.682104,-2.280005,0.879388,0.58088,-1.495966,-0.534838,-2.83044,-1.12672,-4.39218,-1.927373,-1.286564,-4.091651,-2.305334,-4.517658,-1.302013,-3.749721,0.007557,-2.756102,-4.840969,-2.196207,-3.945107,-0.543621,-3.519044,0.033212,-1.479328,-3.105393,-1.84072,-3.137135,-0.214409,-2.909433,-0.775965,-0.861937,-2.873823,0.019697,-2.958663,-0.418051,0.361514,0.189827,1.54864,-2.357337,2.392942,0.144776,1.673526,2.414978,-4.233398,-2.37559,1.234382,-1.311765,-0.327233,-2.275645,0.432722,-3.719891,-3.300411,-1.326003,-3.887412,-2.817725,-4.188778,-2.133124,-4.696199,-3.792612,-2.644314,0.588982,1.848812,1.426771,-2.459762,2.998147,-3.201923,2.222911,3.94929,6.704303,5.745797,3.359424,4.481385,2.137837,6.481144,5.24971,6.544499,9.588968,3.968568,8.06335,2.109143,2.637303,5.250391,1.159895,4.225082,1.67481,2.070952,-0.250943,-0.890266,-0.172778,-1.407814,0.162401,-2.443717,-1.573118,-3.473435,-1.800929,-1.290218,-2.464569,-1.927301,-4.456405,-2.575992,-4.520665,-1.508385,-1.882306,-0.235991,-1.36686,-4.588959,-0.87334,-3.839426,-0.621799,-2.160263,-0.840597,-2.067867,-2.888371,0.948436,-3.337198,1.702565,1.954634,2.877492,1.727923,0.429221,2.317996,1.98511,1.192882,1.368299,3.40299,1.649488,3.476176,0.893938,4.9786,-0.093801,-0.577801,2.625111,-0.476021,3.34908,1.05711,3.124551,-0.301753,-2.469388,2.322657,-2.495824,1.275438,0.203339,0.616497,0.446037,-1.848104,0.559853,-1.750396,-0.170057,0.416067,-1.534417,-0.148522,-0.901497,0.463171,-1.206506,0.610162,-1.958317,-0.269916,-1.813405,-0.149814,0.556078,-0.025948,0.422797,-2.576063,0.202405,-2.203909,0.59025,0.358508,0.957503,-0.036381,-1.266705,1.120837,-1.086459,1.334665,-0.686244,-1.198166,-0.684771,-0.3911,1.027449,-0.023148,1.318246,-1.616933,0.47248,-1.561837,1.034454:speed_bump
-0.788996,2.040535,0.164928,1.582433,1.030283,-0.674551,0.957899,-0.290185,0.477461,0.402785,-0.308241,1.015202,0.768692,-0.835464,0.862272,0.489075,1.709827,0.942729,-0.237861,0.080703,-1.314654,-0.826697,0.259301,-1.290466,1.749108,0.415166,-0.953795,-0.369516,-1.565426,-2.190472,1.716946,-3.038025,2.933228,1.743034,0.828931,2.371211,-3.256315,-0.197582,-1.939856,-2.158587,2.569496,-2.292875,1.69272,1.18725,-2.087334,1.409691,-1.422442,0.28771,3.576192,-1.390675,3.016534,-0.381689,1.692179,-0.521064,-2.321281,0.945593,-2.350357,-0.145181,1.291842,-0.426718,2.279388,-1.745913,-1.290702,0.342935,-1.171507,1.725261,-2.619178,-0.411964,0.486078,-1.835045,2.891419,-3.7735,-0.816831,3.451305,-4.533304,3.596111,-0.607169,3.126212,-1.057964,-2.322979,1.360568,-2.411227,0.819184,0.045138,0.401553,2.514273,-4.357215,-0.215617,-4.068813,-1.362435,3.166187,-0.625684,2.64835,0.050204,-1.118986,1.245223,-2.133395,2.280702,3.535813,4.617306,7.569018,2.149263,10.233949,3.430408,-0.006464,6.860401,-1.436751,8.170627,12.609222,2.138124,3.323099,1.643779,-0.799895,1.404731,-1.580407,1.949832,-2.321925,-2.447757,0.689455,-2.110448,-0.119032,-1.52279,-4.607402,-1.486694,-4.505986,-2.281755,-1.235598,-3.455016,-1.501196,-4.993622,-2.235889,-3.922157,-3.229984,-0.532439,-4.311721,-0.250834,-2.080155,-3.291301,-0.467235,-2.977095,-0.383905,-1.439762,-1.695524,-0.031182,-2.534731,0.316546,0.141025,-2.613772,-0.771855,-2.20529,-2.092131,0.88007,-2.46443,-0.37273,1.322333,-1.136135,0.595962,-0.075006,-1.578209,0.952483,1.159445,-0.209916,0.390751,-0.610536,0.530542,-0.158302,-1.718921,-0.539496,0.00353,-0.656565,-1.23783,0.108717,-1.456273,-1.92562,-1.352954,-2.300508,-2.284134,-1.080134,-3.371261,-2.978496,-1.447212,-3.522182,-1.170433,1.755094,-2.262335,3.361514,1.829896,-0.949816,3.204444,0.797002,1.659587,3.232904,3.568044,3.874874,4.378174,3.206817,2.531163,3.5916,4.81668,3.632023,5.357588,4.854884,2.561993,3.903368,1.095983,1.24653,1.315332,0.394453,0.198739,0.42659,-2.33264,0.652864,1.648007,-1.532349,0.812156,-2.124866,-2.336247,-1.265098,-2.886433,-2.509118,-2.395938,-2.522764,-0.61373,-1.504561,-1.34947,-0.059815,-1.529153,-0.643953,-0.633521,-1.870964,-1.870862,-1.516773,-2.864566,-0.356712,-0.548947,-1.40834,0.243127,0.681009,-1.302691,-1.593477,-1.702066,-1.520351,2.77428,-0.991081,-2.192369,-0.579962,-4.010306,-0.912019,1.256835,-0.980402,3.577507,0.980022,2.057272,1.641796,-0.653147,-0.199828,1.325934,-0.709458,1.692736,0.846115,1.244966,1.666002,1.656275,0.436983,1.452748,-0.335617,0.037087,1.331352,-0.550133,0.973651,-0.573007,-0.428176,0.119407,0.544933,0.266813,1.116776,-1.040432,-0.836822,0.332158,-0.789255,-0.940895,-0.398106,-2.298674,-0.142777,0.601617,-1.314563,0.530652,0.949121,0.460416,2.6704,-0.422866,-1.377077,0.339096,-2.393184,-0.742755,-1.372195,-0.741309,1.519667,0.801495,0.393344,1.114391,-0.384139,0.28239,1.090965,-1.724998,-1.222568,-0.515432,-2.821521,0.245864,1.25436:speed_bump
1.291212,0.162767,-0.162187,1.395553,0.179189,0.161801,1.302925,0.871346,1.310993,0.771779,-0.614102,-0.980414,-1.462404,-1.027971,2.285119,-0.471773,0.938312,-0.279855,-0.686967,-0.15474,-0.065047,-1.068879,0.742011,-1.77447,0.136999,-2.15259,-0.595843,0.749148,-1.149545,0.842212,0.464104,-1.228688,0.399849,-1.895246,0.225301,-1.100971,-0.532328,-0.699055,0.964515,-0.318611,-0.487784,0.446583,-1.139007,0.61267,-2.026528,1.94441,1.321023,1.534172,2.327153,-1.57682,1.528924,-0.348422,1.53229,0.892557,0.672918,1.271602,-0.07992,-0.859456,2.204374,-0.221575,2.342066,-0.367672,1.890855,1.279545,-0.677799,-0.609733,0.522097,-2.098153,0.031912,-0.243247,2.321542,2.320043,0.613299,2.064537,-2.254478,-4.11115,-3.438706,0.050659,3.888412,0.370553,-0.171199,-2.260104,-2.468396,-3.095917,-3.616606,-1.681479,0.151996,1.624502,-0.103188,-1.408497,-1.32624,0.362743,-1.564289,1.6573,1.603614,1.608115,2.523382,2.850961,1.342079,0.079842,3.008461,0.201982,3.347136,2.249975,2.452202,0.701939,2.303223,2.593358,3.23424,2.604116,0.956468,-0.75626,-0.689683,1.890102,-0.43758,1.881565,-0.183663,1.087212,-4.084698,-0.924678,-1.18508,-2.548001,-2.478291,-4.20356,-1.168778,-0.689794,6.891418,-2.936592,1.123831,-1.872133,1.335181,8.955379,2.062849,6.762953,1.999437,1.625369,0.072932,1.490827,6.167154,2.556157,0.315703,-2.141967,-0.150455,-1.914987,0.450154,-0.419837,-1.240592,-0.720396,-2.723132,-0.119488,-0.804733,-0.726319,-0.669493,-2.199693,-2.739211,-2.554227,-0.655309,-0.91146,-1.32899,-1.538485,-3.706581,-1.594704,-3.430132,-1.513807,-0.975204,-2.054084,-1.122852,-3.903036,-0.39661,-2.787324,-3.572296,-0.701636,-3.841805,-1.098364,-0.906899,-3.975194,-1.077655,-3.966077,-1.766944,-0.582254,-2.513629,1.706942,0.041252,2.377466,-0.411489,-2.045736,0.766572,-1.398508,2.425535,0.498178,-2.301829,-2.373576,-2.652887,3.213726,-2.210594,-2.467564,0.46738,-1.705611,-1.023886,0.447133,0.317706,1.85611,1.974585,1.619618,2.672824,2.112616,2.12744,4.235587,2.271471,4.596895,3.732442,4.065329,4.667498,2.468637,2.352243,2.119657,1.342756,3.233981,2.556105,1.827465,2.189653,-0.614486,1.256117,0.352635,-1.733593,-1.448096,-1.365813,-1.467635,-0.099769,-2.781795,-1.916146,-0.950769,-2.764522,-0.660631,-1.426903,-2.756443,0.07397,-2.794215,-1.681809,-0.234685,-2.292118,-0.231924,-0.665555,-2.253044,1.037524,-1.526014,-0.83337,-0.081724,-1.761246,0.536873,0.971876,-1.92038,-0.542561,-7.94E-4,0.249369,0.33559,-0.749092,0.201389,-1.220532,-1.36565,1.67224,-1.342356,1.775269,0.768663,-0.810218,1.286469,0.024006,0.780647,1.902538,-0.368133,1.425678,1.323128,1.888026,1.15539,-1.143762,1.163617,-2.263019,-0.188675,2.182025,0.425848,2.220437,-0.874593,-0.20149,0.032673,-0.914555,0.114186,-0.253823,-0.00207,0.306874,0.384622,-0.372649,-0.158328,0.143824,-0.607463,-0.695398,0.757061,-0.766547,2.362031,-1.470796,-0.34535,0.905354,-1.321334,1.76432,-0.176095,0.955647,1.154049,-1.651974,-0.183566,-1.944883,-1.325864,2.344376,-0.687046,1.54841,-0.609778,-1.711763,0.848041,-1.926713,0.097058,1.75005,-1.307818,1.153736,0.53887,-0.08525,0.671111,-1.190849,-0.487527,-0.274368,-0.723611,0.834615,-1.3625,0.287205,0.474186,-1.170706,0.727685,-0.89423,-0.77238,-1.235599,-0.883999,-0.152773,-0.808879,-0.831,0.038109,-0.671969,-0.859637,0.535236,-0.57067,0.086536,-1.00485,0.129357,1.494695,-0.589808,1.753129:speed_bump
0.882253,-0.687343,5.462948,-0.907161,-0.767162,2.079609,-1.392819,1.076967,-1.93742,0.074867,2.389839,-2.251659,1.835713,0.513368,-1.026601,1.194789,-0.946993,1.091812,-0.986099,-0.909301,1.456047,-0.99182,1.100745,-0.862021,0.167626,2.07533,-1.263011,0.236926,1.294864,-1.447199,1.467413,0.077261,0.188697,-0.096772,-0.438053,1.036721,0.012938,-1.199322,1.970218,1.091828,-0.366902,-0.319305,-1.47507,-0.458642,0.288777,0.284156,-0.083337,0.030495,-0.860867,-0.69834,2.113338,-1.841434,-0.918779,-0.424894,-0.668955,-0.986636,-0.60213,0.548138,-0.532507,0.975862,-1.234743,0.011739,1.775282,-0.822283,1.590014,0.268207,0.096457,2.229306,1.135945,0.104908,0.951031,0.729655,-0.260876,0.555791,-0.625002,1.807732,0.018695,-0.27761,-0.354797,-1.58545,1.102608,0.371438,-0.732382,-0.011749,-0.574264,-1.734644,-0.773987,-2.099958,-0.939032,0.909687,-2.658934,-0.229355,0.646611,-1.030072,-1.887654,1.379524,-2.303919,-2.727874,3.931372,-0.25386,-0.255975,3.175334,-0.748629,1.609071,0.694262,-0.018161,2.909127,0.269533,1.552845,2.054233,0.805873,2.300471,0.419424,-0.659343,2.489005,1.326735,0.907491,1.505496,1.181504,2.19639,1.092929,1.725693,1.458377,0.493364,1.682245,4.746086,3.878085,3.366458,3.591497,0.739926,0.023228,0.149991,2.798101,3.287142,-2.145339,-1.285922,-0.070636,-1.423107,-1.334108,-1.745655,-1.246511,-1.658893,-3.617608,-3.865326,-2.138605,-2.692948,-2.143005,-3.195961,-3.930929,-3.348631,-2.798024,-3.570006,-3.541243,-2.516492,-3.532993,-4.118158,-3.193528,-3.306538,-2.474404,-3.015034,-3.537674,-1.743894,-1.925098,-2.688704,-2.076008,-0.796079,-1.667657,-0.577234,-0.890845,-0.851077,-1.102834,-0.845083,0.810893,1.686247,-1.518524,-0.289916,-1.073597,-3.318704,-0.543076,3.052476,-2.288591,1.071765,1.831022,-0.566246,1.974285,0.058097,0.01241,2.455149,2.980422,2.724226,2.982277,4.219301,1.795349,1.163315,2.251789,2.800329,6.129323,4.586699,3.237601,4.76767,1.524882,0.624405,3.279703,0.309714,2.011346,1.780353,-1.326538,1.463866,-1.219763,-2.133659,-0.411203,-1.1521,-1.770695,-1.619433,-1.813367,-0.994478,-2.244079,-1.116355,-2.175131,-1.146001,-0.984273,-1.31459,-2.03383,-1.711596,-1.337573,-1.333327,0.304464,-0.201284,0.712176,0.42988,0.41154,0.640119,-0.377539,-0.657903,1.416111,0.588705,0.7879,1.733381,0.667306,0.311588,-1.71349,1.447653,0.513419,-0.309557,1.308917,0.713928,0.261631,0.219515,-1.616611,-0.268238,0.222194,-0.905692,0.127521,-0.124967,-0.093546,-0.572437,-0.239622,-0.740234,0.023119,-0.579066,-0.326376,0.066494,-0.719194,-0.258941,-0.269348,-0.604312,-0.544383,-0.753329,-0.92616,0.914687,0.357952,-1.031015,-0.824059,-0.295104,-1.856544,0.583797,-0.149217,-1.455791,-1.21212,-1.506871,0.229095,14.756226,-2.069194:speed_bump
-0.399649,-0.734412,0.883872,-0.28053,0.361627,-0.141234,0.18024,0.089779,-0.463568,0.696313,-0.241381,-0.146121,0.980872,0.238928,0.170873,0.571995,1.050506,-0.333005,0.338326,-0.017895,0.73691,-0.356607,0.370442,0.238232,0.675234,0.582981,-0.130738,0.425919,0.129344,0.569612,-0.695885,0.862407,0.008585,-0.20864,0.257882,1.07417,0.329261,-0.711853,0.963508,0.297733,-0.032194,0.41654,0.95332,1.993418,0.440115,1.845825,-0.411657,-0.80951,-1.670243,4.248845,0.704119,-1.125721,1.293072,-2.121163,-0.963149,-0.906622,1.727095,1.054462,-1.017254,0.552202,-1.125751,-0.94997,0.686746,-0.35585,0.724698,-0.083419,-0.004848,-1.58331,-1.689568,-2.501967,-2.032379,2.013641,-1.558603,1.198853,-2.336208,-0.865331,1.425736,-0.959903,1.191254,1.132988,0.348748,0.653671,0.4024,0.539189,0.921424,-0.756534,1.294967,1.513362,0.721491,-0.191826,0.31167,0.223317,2.617496,1.054716,-0.172989,4.196536,-1.235281,0.848459,0.267101,2.01502,0.564605,-0.737645,-0.05913,-2.793753,-2.331031,-0.898566,-2.553659,-0.947911,-1.346074,-1.004879,-1.531716,-1.019489,-1.217757,-0.780294,-0.837499,-1.402869,-1.223613,0.758958,0.113292,0.496764,0.504073,0.563525,1.322077,3.260454,2.257814,4.914949,4.747665,0.026575,0.390545,5.413188,8.991922,0.194507,1.824909,2.084743,2.073141,4.41427,0.997569,2.881252,-0.209939,1.118069,1.614761,0.286494,2.180999,-0.149888,-0.299699,1.852861,-2.562244,-0.216929,0.406566,0.18327,-1.155914,-1.966308,-1.35715,-2.75004,-1.468241,-1.557033,-2.921661,-2.942916,-2.441951,-3.434615,-1.101968,-2.492582,-3.132006,-4.006063,-2.814695,-2.12902,-3.059325,-3.22708,-3.729906,-3.540506,-3.207819,-3.47823,-2.430453,-2.811037,-2.753905,-2.404307,-2.065494,-1.539542,0.156697,-0.716562,-1.753591,0.550484,-0.299233,-1.440743,-0.999236,0.166196,1.641693,0.901291,-0.648654,2.110374,-1.25286,1.657348,0.119072,0.191304,-1.288218,0.260596,0.803347,0.91488,0.460913,0.940198,0.137917,0.344667,-0.141639,-0.160865,1.524095,2.185265,2.832246,2.653943,1.817335,1.466725,1.675172,1.432119,2.683896,3.009796,2.500375,2.10041,1.763865,0.15486,1.608412,1.327812,0.339018,0.485672,0.144247,0.35833,-1.108678,-0.961284,-0.613989,-0.96476,-1.729872,-1.13742,-1.285233,-0.801429,-0.781426,-1.174132,-1.168239,-0.959576,-0.498577,-1.022937,-1.684621,-0.739756,-1.365357,-0.892332,-0.473839,-0.425505,-0.419505,-0.800629,-0.618523,-0.968679,-1.033164,-0.175547,-0.121585,-0.705879,-0.118105,0.03617,0.402367,-0.728629,1.310221,0.42503,0.30234,1.122831,-2.300136,0.816492,3.312574,-0.033205,2.55651,0.021713,-0.846656,0.528573,-0.58631,-0.201911,-0.429736,-0.056765,1.89162,1.832791,1.361159,3.554897,-1.347171,-0.406797,-0.378684,-0.462049,2.773884,-1.064452,2.145426,0.061212,1.022111,-0.494373,1.069404,-0.030931,-0.94002,0.628825,-1.37297,-0.314069,0.097158,0.3506,0.88849,0.449694,0.140524,-0.479698,-0.978639,-3.174778,-0.942785,1.245935,-2.596381,2.944354,1.00603,-2.708064,-2.132372,-1.477136,0.066487,-0.100191,0.688807,-1.243567,-2.419889,2.123283,-0.956295,0.218545,-0.08351,-0.286217,0.621023,-0.192124,-1.498095,1.017955,-0.716321,-0.907084,-0.052806,1.2055,1.011588,0.567459,1.384605,0.076881,-0.105239,0.358568,-0.168507,-0.239538,0.477959,0.02877,-0.198576,-1.008746,0.107721,-0.251796:speed_bump
-0.777796,0.338195,-0.02133,-1.678362,-1.087708,-1.74087,1.571459,-0.083811,1.717139,-0.653352,-0.214002,-0.948632,0.52845,-1.156276,0.102367,-0.241153,1.012458,-1.105288,1.648013,1.268256,-0.261193,-0.134827,1.28032,-0.189325,-1.240614,0.329902,-2.106421,0.007277,-0.333171,0.146865,0.752791,1.822366,-2.442552,0.904549,1.422409,-0.870312,1.891165,-0.52153,2.621534,0.110763,2.020125,1.291476,-1.304301,1.877368,1.379269,1.584716,-0.710252,1.46915,2.396661,2.620273,1.625969,3.251056,-0.203838,-1.428214,-1.646108,0.519437,0.800181,1.262405,1.383386,0.639073,-0.365748,0.429856,-0.483131,-2.264083,0.188116,-0.493591,0.23439,-0.849717,1.685285,-0.581381,-2.708083,0.282672,0.064537,0.298861,-2.798593,0.349111,-1.849139,-0.366668,-1.189017,0.716671,-1.199755,-2.660333,0.189979,-1.132961,1.142112,-1.418846,0.727657,-2.272108,-1.031933,0.981147,-0.487892,-0.061263,0.261784,0.278184,-0.593068,0.93849,-0.132142,1.787382,0.345056,2.087771,-1.040165,-0.036604,1.136772,-0.681168,1.117799,1.20006,-0.267197,-1.757605,3.308143,0.220876,-0.566296,3.6686,1.740019,3.581728,1.991144,6.452858,1.879742,2.867829,3.162435,3.658436,6.586377,3.114081,5.879564,1.371443,0.899413,1.254826,0.61361,2.101659,-0.392254,0.435156,-1.442949,-0.893279,-2.091766,-0.37076,-2.087152,-3.721991,-2.633845,-3.934446,-1.921079,-2.871152,-0.894516,-1.672775,-4.054891,-2.449971,-3.966592,-1.601951,-3.809407,-0.067092,-2.107675,-5.477606,-2.460249,-5.60791,-1.42551,-2.906483,-3.222747,-2.596809,-3.253515,-1.371082,-3.454408,-1.121719,-1.541159,-1.127454,0.528709,-2.980213,-1.906572,-1.694783,-1.544599,0.821863,-1.920447,1.174841,0.004604,-0.561242,-0.479289,-2.113265,1.120609,1.399665,-0.826699,1.4661,-0.852535,1.713428,0.296551,-1.989545,0.605468,-1.905946,-0.749236,0.830651,-2.257511,0.960369,-0.558479,-2.010673,3.253952,-0.018411,0.045478,4.978324,0.721252,1.842537,1.815677,3.510247,5.506944,3.166981,4.068534,2.703138,1.456547,4.390621,1.132812,3.793449,1.309532,2.403726,-0.079686,-2.386934,0.360677,-0.799074,-0.101471,1.196611,-1.371902,1.214679,-1.454086,-1.553042,1.081173,-3.024196,-0.730612,-1.233049,-1.364815,-1.248724,-3.409891,-1.713787,-3.485509,-0.913718,3.140978,-3.230012,-0.154923,1.228937,-3.268934,-0.77893,1.492711,1.217022,0.489447,0.979261,-0.889012,0.947237,-1.078438,-1.039588,0.696236,0.556379,1.523234,0.073617,-1.34225,0.32572,-0.799749,2.486927,0.506356,3.010927,-1.032567,-0.337103,-1.211391,-1.714961,4.146396,1.725361,3.157889,2.369147,-1.915026,0.770927,-3.22152,-0.029216,1.968322,-0.712922,2.187922,-0.135452,-2.488936,0.930096,-2.696653,0.446417,-2.459492,1.751031,2.26017,-1.47394,1.607011,-2.982731,-2.0479,-1.535903,-0.339923,2.02341,-1.814169,2.100229,-1.151161,-2.353312,1.921196,-2.094626,1.182015,1.585866:speed_bump
0.800404,0.398049,-0.938131,-0.443403,-1.474324,-0.150227,-0.5575,1.105875,-0.228814,-0.186546,0.649223,-1.161151,-0.107081,0.005605,0.097485,-0.749132,-0.406331,0.937357,-1.019299,-0.151138,-0.176323,-0.049599,-0.676439,0.18186,0.710383,-0.525141,-0.445357,0.276325,-0.289818,-0.873929,-0.010716,0.923124,0.105597,-0.223643,1.263563,0.247594,-0.986062,-0.396038,0.183821,-0.547716,-0.368419,0.61922,-0.123545,-0.619922,-0.243691,0.84905,-1.355484,1.096428,-0.113232,0.311033,-0.301371,-1.003013,0.869043,-0.644368,0.749276,-1.048285,-0.316831,-0.800863,-1.135623,0.807192,-0.906656,0.029669,-0.513543,0.517275,-0.825055,-1.290232,1.421687,-0.215604,-1.063269,-0.751416,0.720949,0.044022,1.240048,-0.312063,1.033849,-0.733697,-0.761227,1.118758,0.191093,0.73005,-0.768551,1.681167,-0.67087,-0.537647,-1.705916,-1.02023,-2.742353,0.107756,1.011238,1.039958,-1.401892,-1.703182,0.184224,2.023469,1.457611,3.755056,7.31565,3.213532,5.008499,2.013379,2.614364,7.922105,5.930708,3.826462,6.535775,-0.133341,1.442809,0.521495,1.951598,0.977214,-2.351351,-0.535226,-2.924492,-0.5746,-2.004717,-0.941851,-1.547831,-3.159642,-4.193202,-3.760832,-4.337426,-1.765392,-3.828566,-2.787892,-2.713416,-2.738568,-1.135948,-5.384386,-4.5588,-1.371872,-3.526719,-1.175633,-2.761436,-2.609324,-1.999936,-3.26034,-2.693462,-2.742623,-1.982906,-0.358981,0.762439,-1.634413,-0.262238,0.289567,-2.667893,0.215957,-0.423606,-2.72875,-0.192103,-2.701171,-0.379182,-2.105757,2.043093,2.159664,-4.580141,3.018897,-2.421342,2.414466,1.426607,4.347681,5.20308,3.264105,3.33027,4.357522,3.39989,7.920569,3.696285,3.057804,6.769952,3.365012,3.926975,4.083658,5.957735,4.032373,2.784663,1.146948,-0.330139,1.056192,0.625212,0.315182,-0.721874,0.346249,-1.924915,-0.688878,-2.255479,-3.130343,-3.198443,-2.123809,-1.458101,-1.826316,-2.557739,-2.473023,-2.833961,-2.499311,-2.869317,-2.64168,-2.737781,-2.657721,-1.360943,-0.986324,-0.127045,-1.442432,-0.475979,-0.93353,-2.340026,1.841311,-1.354117,2.043078,0.88328,1.151874,-1.179083,2.155895,0.41202,0.977679,1.822413,2.273606,1.364523,0.575612,1.778408,1.968323,0.585322,1.577112,1.36824,1.580495,1.367498,0.890995,0.864045,1.259562,0.526448,-0.298999,-0.113048,-0.257276,0.459457,0.03788,-0.076706,-0.295038,-0.35564,0.228143,-0.092479,-0.305558,-0.067736,-1.209934,-0.82866,-0.03043,-0.550689,-0.803298,-0.553995,-1.017285,-0.774855,-1.349048,-0.037901,-0.053722,-0.452875,-0.835425,0.042612,0.526864,-0.722867,-0.228881,-0.373831,-0.302339,-0.512515,0.828448,0.540474,-0.010667,-0.484166,-0.045906,0.010374,-0.548224,0.662002,0.644018,1.172572,-0.704361,0.072056,-0.298331,-0.40258,0.647658,0.07262,0.940411,-0.17252,0.311941,0.428047,-0.462756,-0.312382,-0.16822,-0.138706,-0.111186,0.437816,0.002581,-0.629658,-1.246804,-0.238101,-0.630047,0.103359,8.37E-4,0.196192,-0.433253,-0.324711:speed_bump
0.169569,-0.056429,-0.151881,-0.260318,-1.296052,0.203142,-0.620606,0.329956,0.36527,0.156362,-0.46664,-0.090578,-0.728236,0.405805,0.172877,0.435875,0.317668,-0.223158,0.165168,-0.308082,-0.290483,0.215373,0.085643,0.626957,-0.095675,0.640829,-0.595136,-0.218972,-0.213149,0.321096,-0.033225,0.308885,0.338189,0.114486,-0.072761,-0.401934,0.168361,-0.197662,-0.052197,-0.665916,0.255823,-0.055852,-1.058676,0.197467,-0.772764,0.698906,0.546677,0.414942,-0.78803,-0.499832,0.149962,0.122896,0.430076,-0.465175,0.441803,-0.856371,0.09844,-0.034446,0.453575,-0.728371,0.14927,-0.25877,0.46979,-0.206181,-0.44324,0.306647,-0.400964,-0.621661,0.293451,-0.717048,0.373071,-0.886216,0.338695,-1.028723,-0.275463,-0.7611,0.126152,-0.155153,-1.308058,0.015007,-0.949772,-0.271605,-0.793817,-0.387687,-0.707309,-0.588816,-0.916589,-0.110818,-1.592359,-1.824477,-1.725281,-0.0794,2.528522,1.487391,1.483186,-2.062071,0.351807,-1.323516,2.546243,1.639546,0.746418,0.265286,-0.809385,-0.417218,1.349362,0.257261,1.086293,-1.501382,-1.476432,1.844576,3.411001,-0.34003,2.659789,4.937424,2.459157,3.391107,3.124197,3.303477,4.040404,2.221502,3.726829,2.625071,3.696109,2.799732,5.788738,4.463825,0.700866,-1.374643,-0.166495,0.832827,-0.404932,-1.553117,-0.312941,-3.717418,-2.457109,-2.23518,-2.804375,-0.457165,-1.729344,-3.418486,-3.913503,-2.621183,-3.202578,-1.081511,-3.82356,-5.385702,-3.437037,-4.245267,-3.029034,-3.996115,-1.664563,-2.517138,-2.81705,-4.204884,-2.774298,-3.666056,-1.986152,-0.893431,-0.791487,0.230246,-0.879099,-0.286149,-0.471387,-1.199236,-1.339475,-0.442847,-1.294857,-0.015458,-1.572513,1.187137,-3.685636,-1.798401,-3.216547,-1.114866,-5.299079,-2.721368,3.726312,4.706027,1.519388,1.563232,2.426904,-0.04754,-1.233573,2.308972,4.887085,10.976527,4.863786,8.779109,3.669857,4.821733,4.967349,6.307241,10.050978,6.359353,6.903685,3.7137,2.772374,4.248747,2.521244,3.080075,3.012526,0.85641,1.846364,-1.532153,0.319135,-1.801156,-1.761692,0.020759,-2.911507,-0.334946,-2.778387,-2.636497,-3.567139,-3.048916,-2.969188,-2.819194,-3.941129,-4.565867,-3.506341,-3.086668,-2.970006,-3.993931,-4.679812,-4.986506,-2.813758,-1.652044,0.131553,-3.143318,1.247227,-0.260837,0.176647,-0.531816,0.480823,1.461928,-0.387131,0.597209,0.706047,1.865439,1.449396,0.96373,1.825145,0.604656,-0.564858,0.931649,1.366624,3.052342,-0.082608,1.815846,-0.69757,2.437567,1.814494,1.667429,0.99332,1.830707,0.897607,1.38889,1.442991,0.551033,-0.200936,0.711509,0.824748,0.868338,1.682023,0.188904,-0.432306,-0.781973,-0.93438,0.016895,-0.841611,0.28379,-0.609536,-0.856725,-1.053743,-1.105251,-0.932422,-0.318614,-0.59779,-0.495161,-1.71687,-0.506389,-1.158152,-0.983159,-0.51155,-0.344213,-0.726619,-0.893956,0.131463,-0.878984,-1.0447,-0.403308,-0.045776,-0.494901,-0.421924,0.711489,-0.243549,0.04272,-0.350437,-0.593177,-0.207922,0.465419,0.325402,0.112952,-0.226372,0.289777,-0.121022,0.041794,0.418131,0.31991,0.386695,0.074149,0.642293,0.295974,-0.378021,-0.145925,0.676779,0.112526,0.959656,0.136399,0.091065,-0.07085,0.156426,-0.364014,-0.900231,0.040549,1.17342,-0.754019,0.868855,-0.634293,-0.332367,-1.222816,-0.187762,-0.435569,-0.788308,0.011544,-0.383935,-0.21835,-0.095791,-0.209336,0.213917,-0.77578,0.335616,-0.649769,-0.0432,-0.208466,0.010811,0.041819,-0.682918,1.010035,-0.15285,-0.980546:speed_bump
-0.868392,-0.797367,-0.163316,-1.091571,-1.305178,-1.699237,-0.427759,-0.820952,-0.934769,0.024523,-1.488514,-0.796347,-0.36718,-0.631898,-1.329636,-1.422814,-0.65393,-0.789593,-0.116865,-0.127609,-0.78882,-0.782918,-1.348472,0.440425,-1.046578,0.475831,0.478541,0.583318,0.179554,0.08758,1.367917,-0.420613,1.822221,1.430716,0.951783,1.03951,0.596933,0.650875,-0.281952,2.05719,1.873479,0.336847,-0.561114,0.526607,-0.327667,-1.670558,0.573135,-0.09048,0.783495,-0.926995,0.198943,0.883997,-1.582337,-0.393923,0.403421,0.234467,-0.923802,0.704038,-0.658667,0.061408,-1.836517,0.332099,0.461262,-0.154058,0.133948,-1.221043,0.800221,-1.356726,0.836843,-0.919221,1.249017,-1.084077,-0.569204,-0.02061,-0.477447,-0.516857,-1.674951,0.340713,-0.21236,-1.242648,-0.459962,1.159629,-0.287145,0.670171,-0.128144,0.4928,-0.585205,-0.977237,-0.318775,1.07897,-0.260075,0.578986,-0.571997,-0.112843,-0.601367,-0.407172,-0.414992,-1.514945,-0.627584,0.077374,-1.023844,-0.4848,-0.14686,-0.367148,-0.690389,-1.099787,0.38841,0.028311,1.130301,-0.817691,-0.62049,0.237435,0.130361,-0.938049,-1.147034,-1.115022,-0.56263,0.814532,-1.507877,-0.220806,-1.586123,0.485085,-1.562801,0.846864,-1.467823,0.810553,-1.121744,1.080589,-1.182959,0.394217,-0.85504,1.770525,-1.433266,1.405069,-2.064456,-0.047417,0.747816,0.959107,-1.424952,-1.202991,-2.194614,-0.139734,0.617082,-1.782323,-0.431288,-1.655791,0.760408,-1.427762,0.727823,-1.722891,1.136397,-2.066947,1.250203,0.898488,-0.567696,1.394883,3.332132,3.525606,5.259637,3.251356,2.47722,3.802817,3.84801,6.537311,3.928,5.609049,0.363624,2.445435,0.566987,-0.389553,3.896261,-1.67503,-4.960766,-2.119534,-3.696569,-5.337185,-3.721992,-5.97811,-6.492376,-5.82787,-7.225858,-6.235617,-6.902426,-7.108846,-7.781795,-6.769335,-6.174098,2.895906,27.46155,-5.320318,0.530578,8.813993,2.059979,1.640214,-1.358309,4.625427,3.588479,-0.911441,2.550191,-4.207586,1.202744,0.94801,3.634664,4.923619,-1.09155,9.760972,-0.042224,4.206998,2.748523,5.293568,10.235988,3.731314,9.898091,4.061086,5.872049,8.535777,5.694264,7.480768,2.346519,5.491356,-0.163469,0.487485,2.95934,-2.209564,0.563505,-0.536054,-1.048063,-0.404756,-4.707781,-1.915829,-4.103994,-3.808446,-1.976862,-4.098705,-2.669616,-3.929412,-5.033848,-4.625801,-5.331923,-2.832258,-3.207874,-3.465644,-1.858235,-1.370172,-1.580886,-2.643916,-0.538902,1.973461,-0.474779,2.832676,-1.7096,3.175878,-1.054131,0.925218,3.362151,2.048905,2.811407,0.229525,2.00445,-0.018318,1.817895,3.365678,1.157644,4.653748,-1.31697,-0.558411,-1.532889,-0.21512,3.439608,-1.874718,1.810518,-0.51434,-2.028962,1.195505,-2.781133,-0.083303,-2.015017,-1.75703,2.110272,-0.368696,0.143569,1.031328,-2.758151,-0.007367,-2.503972,-1.632894,1.621893,-1.116101,1.912394,-2.182615,-1.490607,-2.234934,-1.587767,1.64377,-2.334255,0.910942,-1.242746,-1.310872,-1.323098,-0.050358,0.503323,-0.51448,1.076927,-2.226161,-0.182036,-2.232282,0.002161,0.230105,-2.149965,-0.174814,-1.967052,1.180459,-1.504981,1.13879,-0.146655,-0.825903,-1.497137,-0.088136,0.76436,0.578431,0.793768,-2.100509,1.399684,-2.485781,1.744805,0.713955,2.678062,-0.217749,-1.61193,2.730835,-1.006575,1.410659,-1.651595,-0.279086:speed_bump
-1.687798,1.4575,-0.23114,-1.35778,1.593383,-1.576267,1.415708,0.786742,-0.424231,1.476815,-1.169872,0.648888,-0.459334,-1.025532,1.282926,-1.66502,1.236579,0.675241,-1.320781,1.067781,-1.341941,-0.074288,0.922001,-0.925452,2.014419,-0.548773,0.367333,0.121953,-2.521822,-0.618407,-1.685988,-0.63178,1.565711,-1.591665,1.703528,-0.092709,-2.321162,0.586452,-2.251988,0.187037,-0.933362,0.243899,1.651689,-0.586875,0.888778,0.087709,-1.522189,0.179723,-1.307802,-0.043212,2.049841,-0.762134,1.896477,-0.194695,-1.400214,0.05547,-1.739613,0.533141,-1.079546,0.316449,2.069989,-0.270102,0.541885,-0.03072,-1.053981,0.458156,-0.658623,-0.272728,1.664347,-0.575864,1.559444,0.97969,1.264303,0.556168,-1.300744,-0.343752,-0.176201,-0.13545,1.653089,-0.023406,-0.417825,0.205599,-1.151473,1.148001,-0.516671,-1.915497,0.541913,-1.572099,0.170857,0.594937,0.320801,1.096363,-1.256317,-0.93007,-0.23433,-0.907177,0.597809,-0.700629,0.092427,1.281094,-0.558658,-0.159533,-0.49217,-1.34762,-0.18087,-1.216659,-1.18244,0.015652,-1.293475,0.219501,0.507377,-1.319408,0.911323,-1.8097,-1.94204,0.271577,-1.352561,0.922154,0.861434,0.130745,0.786271,-0.422059,0.495023,0.367473,-0.653082,0.107561,-0.188486,0.094428,1.668071,0.154752,0.508088,-0.016729,-1.018672,1.503724,-0.60699,-0.558175,1.191553,-0.587559,0.580522,1.196798,-0.023298,1.854931,-0.417196,-1.493335,-0.039038,-1.539501,-0.244332,-1.804759,-1.269341,1.868172,0.491566,-0.712375,0.194557,-2.608298,0.964523,-0.625239,-1.914588,0.106472,-2.529124,-1.165093,0.331255,-1.664287,1.463243,-0.173546,-1.522522,0.340269,-1.779304,0.106234,1.166344,-0.259092,0.828388,0.452408,0.080962,0.765031,-0.137478,0.336112,2.112363,0.669192,1.538108,0.244366,-0.700313,2.499867,2.333228,4.6014,2.983901,0.40284,1.396952,-1.017829,2.254442,0.612202,0.703197,0.668673,2.916937,1.149139,1.032685,-0.591522,-3.92193,1.824034,-3.981409,-2.100963,-0.193725,-3.487067,-1.414145,-3.150602,-4.160131,-2.368692,-4.774536,-5.410241,-2.663963,-2.638487,0.263845,-5.295976,-5.052892,-3.136387,-1.627445,-1.597094,1.638409,0.025103,-1.470185,-0.451566,-1.612843,2.330934,-1.618639,-0.791595,3.095238,3.93948,3.693617,5.282882,-1.53915,3.089536,-0.615264,1.244693,3.774027,2.531776,3.690435,3.413655,0.780344,2.075257,3.798657,1.425178,5.880646,1.12982,0.076506,2.244628,-0.699978,0.750759,1.498533,-0.754769,-0.845812,-1.627069,-1.062103,-0.535223,-0.920001,-3.264608,1.259057,-3.202631,-0.812911,1.485907,-0.270341,4.458531,-0.308098,1.608554,-2.005904,-0.586893,2.605015,-0.986439,-0.248902,0.588646,0.144205,-0.379031,2.13953,-0.167995,1.829625,0.662444,-1.645843,0.351855,-0.633565,1.158995,2.125184,-0.798317,2.625048,-0.352122,-0.833938,0.924632,-1.024789,-0.056646,-0.903528,-1.378007,0.461098,0.18958,-0.200437,0.728218,-0.556562,0.419324,0.392609,-2.314891,0.521973,-0.433112,0.218344,1.173305,0.050766,0.199234,0.496582,-1.462535,1.024555,-0.13843,-0.461916,0.567298,-0.15874,0.293622,1.475734,-0.21928,0.496686,1.203173,-0.571373,1.736115,0.575902,-0.692371,0.77141,-0.670589,0.095483,0.680646,-0.981974,-0.228186,-0.399443,-1.485629,0.02029:speed_bump
-0.13216,0.021247,0.173781,0.300406,-0.320963,1.112552,0.874945,0.482507,0.046179,-0.056131,-0.444782,-0.117538,0.784343,0.353063,-0.014536,0.710764,0.55594,0.086917,0.462522,0.978969,0.079274,-0.386739,0.137728,0.249263,0.08491,0.310868,0.671915,0.801338,-0.146385,-0.085868,-0.156321,-0.678789,0.116537,-0.389064,0.17964,0.256532,0.142821,0.485491,-0.377789,-1.050483,0.09483,-0.436755,0.159826,0.392471,0.244543,-0.417131,-0.551312,-0.015553,-0.309819,0.342263,0.595415,0.914467,-0.683881,-0.298297,-0.094146,-0.109359,0.255686,0.545313,0.140884,-0.097671,-0.458645,0.134135,-0.340318,-0.313449,0.18183,-0.220194,-0.235173,0.254333,-0.44097,-0.28643,-0.150742,0.34479,-0.357065,-0.130864,-1.41E-4,-0.256539,0.137881,-0.048742,-0.31414,0.179205,0.314967,-0.010335,0.357412,0.244457,0.067723,0.028628,0.371286,-0.090994,-0.431517,0.124602,0.234323,-0.147679,-0.345725,0.095708,0.192553,0.263506,-0.118259,0.100089,-0.804123,-1.781129,0.732621,0.835238,0.11169,-0.372902,-0.286402,-0.702377,0.421525,3.328861,3.325804,5.399657,7.036336,1.391344,1.318651,1.452684,1.798436,13.504329,6.878252,0.359231,2.165732,1.17906,-0.518741,-0.137342,4.272706,2.781033,-0.994615,-1.341172,-1.093483,-1.383638,-2.078194,-2.016624,-2.613406,-1.49557,-1.606604,-2.13442,-2.872829,-3.171046,-3.108026,-3.143815,-2.532158,-3.720726,-2.832087,-3.392757,-4.549705,-4.124404,-4.118757,-4.357691,-3.889476,-3.099714,-1.655001,-1.48921,-3.689319,-1.113122,-1.486219,-2.987045,-0.84899,-1.032201,-0.787933,-1.707349,-0.039519,-0.495857,-0.459693,1.666972,0.135571,0.853215,-3.328859,1.316777,4.673661,-1.417686,1.554441,0.954633,-0.709488,-0.554906,-0.742261,-1.460742,-2.581538,-0.847521,-2.583532,-3.067469,-4.914302,-3.312167,5.731156,5.684249,0.188688,5.413635,0.344632,-1.070939,1.696493,2.249693,7.198733,3.298411,5.237449,3.908384,1.497746,3.189324,2.158314,5.817775,2.407861,3.478405,5.5586,1.525343,0.299101,-0.406216,3.170065,-1.519367,-1.564327,0.746493,-0.567734,-2.094828,-2.030499,-1.749562,-1.922616,-2.022827,-2.056936,-1.692537,-1.620055,-1.029213,-1.570641,-2.153484,-1.037066,-1.493596,-1.078684,-1.24875,-1.343069,-2.080788,-1.766728,-0.724145,-0.797101,-1.38681,-2.228968,0.090347,0.809598,2.585947,-1.278703,3.184903,-0.852365,1.585721,1.089926,-0.195704,0.783632,0.945145,1.266752,1.353992,2.397362,-0.356178,2.030634,3.411586,0.193664,0.489973,0.15965,1.034587,1.518957,0.772915,-0.096023,-0.392986,-0.041261,0.257968,-0.678769,-5.0E-5,-0.699678,0.228395,-0.747644,-0.650204,0.008262,0.514037,-0.11427,-0.1343,-0.624129,-0.811986,-0.4482,-0.496197,-0.826947,-0.698262,-0.101128,-1.118046,-0.982216,-0.905219,-0.247415,-0.771049,0.290668,-0.554913,-0.716392,0.163092,-0.775155,-0.967576,-0.482825,0.323964,0.211136,-0.427489,-0.324207,-0.172445,-0.72692,-0.157763,0.360666,0.655908,0.21886,-1.087817,-0.318942,-0.613207,0.630948,0.392539,-0.382742,-0.691927,-0.17706,-0.31605,-0.733417,0.207238,0.370711,-0.681142,-0.044686,-0.04717,0.190424,0.374103,0.766485,-0.191128,0.449662,0.63543,0.359035,-0.517755,0.170026,0.285193,-0.030948,-0.12328,-0.247465,-0.160536,-0.334501,0.3595,0.228839,-0.193851:speed_bump
0.575764,-1.273368,0.224656,-1.820147,0.82057,1.014572,0.849788,1.87447,-1.976032,1.848664,-2.001274,-0.128669,1.914248,-0.116645,1.471978,-0.574697,1.087865,-0.433072,-0.745903,1.411959,-1.441524,1.392724,1.35781,0.793537,1.317748,-1.499941,0.173254,-1.373879,-0.603545,1.861349,-0.867221,1.194658,-0.075477,-1.573623,0.974353,-1.454849,0.424472,1.295348,-0.260358,1.593048,-0.879566,1.493119,0.020029,-1.316619,1.26399,-1.280065,0.680272,1.125903,-0.314233,1.208983,-0.645226,-0.866094,0.420454,-1.51407,0.589599,0.614937,-0.561333,1.51323,-0.87321,1.214371,0.411983,-1.132964,0.653467,-1.647285,-0.373154,1.951906,-0.705717,1.535891,-0.214143,-1.254091,0.757494,-0.730725,0.107066,-0.202362,-0.527272,1.071025,0.309339,0.223892,1.40072,-0.991805,-0.127777,0.012208,-0.297223,0.654738,-1.148542,6.3E-4,0.696156,-0.794962,0.566576,0.272285,-0.769396,0.06629,-0.427475,-0.727281,0.381636,-1.251809,0.14183,1.328768,-0.787547,1.262916,0.355902,-1.200128,0.747021,-0.601838,-0.917547,0.258227,-0.988484,-0.294774,0.796156,-1.047753,0.588798,0.204416,-0.743407,0.615281,-0.350705,-0.313437,-0.094055,-1.003027,-0.350497,0.054058,-0.852594,0.391439,0.095239,-0.449418,0.193418,-0.305242,-1.007735,0.104805,-0.493456,-0.268157,-0.741668,-0.093275,-0.363374,-0.135574,-0.515509,0.208284,0.168826,-0.764812,0.401316,-0.85778,-1.412578,-0.777304,-1.462151,-0.059342,0.493956,-0.59982,-0.51039,-0.00736,-1.101139,0.262439,0.160105,-1.164366,-0.693604,-2.771826,-3.671971,2.674014,2.24776,2.686546,-0.156455,2.404696,1.028321,0.436667,2.95767,4.052034,6.303571,4.092264,6.397242,2.161172,0.686083,3.157963,2.5931,4.758191,3.699117,2.297318,1.57991,1.455752,1.039663,-0.661222,0.174981,-0.788619,-0.989978,-2.384822,-4.309671,-3.201922,-3.231879,-4.957511,-4.10423,-2.636962,-5.234398,2.315939,2.395094,-4.811752,-2.467674,-7.99065,-4.882497,-5.759324,-3.434186,-2.423432,-2.932419,-3.685559,-2.462889,-3.488643,-4.019677,-2.776459,2.172858,-2.218759,0.658749,-0.366499,-1.54711,-0.204215,-1.633704,0.453037,0.776633,1.449708,-0.037798,-1.432766,-0.010879,1.85305,1.27321,4.053591,0.691116,2.78082,3.688264,2.015575,3.932787,2.315047,4.845612,4.320792,5.427983,3.409381,3.847126,2.607042,4.562845,3.637421,5.759871,-0.538452,2.046681,1.819304,-0.926738,0.275886,-0.390073,-1.282678,-1.00693,-0.836241,-2.236973,-1.361698,-2.238257,-3.397379,-1.462272,-1.888517,-1.712446,-0.109658,-2.135931,-2.123196,-2.050983,-1.374883,-1.446982,-0.138053,-1.242397,-0.962197,0.339689,-1.223203,-0.102721,-1.719799,0.54981,1.640832,-0.067446,-0.753632,1.599333,1.396216,0.536613,2.389072,0.62222,1.647399,-0.347409,-0.831518,1.959702,0.240993,0.278516,0.667069,0.042303,0.682123,0.508646,-0.707421,0.498297,-0.267648,0.466433,-0.123266,1.413897,0.184369,-1.060725,0.376411,-1.245626,0.090837,1.342073,-0.491267,0.523111,-0.293093,-0.260236,-0.524281,-0.423013,-0.61708,0.342244,-0.395327,-0.459555,0.511957,-1.258459,-1.095435,0.257692,-1.374441,0.609399,0.628287,-0.747121,0.199863,0.204973,-0.998774,1.108963,-0.373577,-0.967166,1.039772,-1.495193,0.723548,0.291463,-0.89803,0.286662,0.397711,-0.660155,0.659712,0.127472,-0.945947,0.576466,-0.621609,-0.242194,0.569947,-1.563466,0.601199,1.600866,-1.259884,0.951144,0.265073,-1.098173,0.624137,-1.239542,0.221288,0.396412,-1.026127,0.490215,0.460123,-0.382891,0.968965,0.168858,-1.004319,0.941409,-1.704525,-0.612895,-0.855518:speed_bump
-0.193582,-0.168465,-1.09003,-0.920958,-0.638772,-0.396806,-0.043472,0.186168,-0.200111,0.067719,-0.288847,-0.019339,-0.657977,0.571985,-0.048386,0.69274,0.277859,0.902254,0.047952,0.227698,0.022843,0.166396,0.026729,0.189591,0.402429,0.716714,0.257921,-0.5027,-0.16975,0.349256,-0.035322,-0.203587,-0.680869,0.607735,-0.116161,0.237529,0.100593,0.309863,-0.717259,-0.136846,-0.084188,0.503064,0.15936,-0.164817,0.160343,-0.147255,0.059374,0.842761,0.838223,0.447981,0.36189,-0.029452,0.839123,0.251775,0.687496,0.762621,0.22419,0.76811,0.057804,0.452855,0.390146,0.06391,0.477586,-0.17208,0.203139,-0.176479,-0.209464,-0.20694,0.407369,0.413582,0.090035,-0.04599,-0.158863,0.185933,-0.681929,0.063921,-0.092319,0.188878,-0.332439,-0.275094,0.571113,-1.135914,-0.167378,0.355416,0.423052,0.564304,0.277838,-0.324848,-0.415822,-0.582977,-0.338243,0.033678,0.368192,0.329972,-0.509085,-0.095718,-0.635597,-0.396091,-0.498427,0.310562,0.400966,-0.103382,-0.305931,-0.272361,-0.04775,-3.08E-4,0.16103,0.49306,0.062604,0.091776,0.142656,-0.450885,-0.057854,-0.46991,0.739149,1.135485,0.207312,-0.168643,-1.090964,-0.008972,-0.638666,-0.210536,-0.418283,0.522224,-0.366221,-0.085363,-0.779544,-0.694161,-0.5416,-0.469718,0.00806,0.007095,0.049539,-0.38301,0.237153,0.485133,1.733553,1.051285,4.200795,1.688027,1.754443,0.619477,1.583417,2.166363,3.522088,2.625756,3.593368,2.646584,0.276647,0.151141,2.451121,2.774652,0.85607,-1.023609,-0.314908,-0.730028,-0.781377,-0.686353,-0.77607,-0.67368,-1.371853,-1.639663,-1.216396,-1.747176,-1.644819,-1.330203,-0.527824,-1.045866,-2.275991,-2.25662,-2.372875,-1.306654,-1.220801,-1.266923,-2.248303,-2.540693,-2.838591,-3.888644,-2.831436,-2.869333,-2.974541,-2.029787,-2.251796,-2.27362,-2.605917,-1.286566,-0.877308,-1.715804,-0.232476,-1.35166,-1.364505,-0.861099,-0.257976,-0.262205,0.455049,-0.356845,-0.171129,-0.159001,-0.202988,-1.598832,-1.973118,0.173687,-0.143376,0.739722,1.83322,1.094252,1.847439,1.199074,1.371537,1.937495,2.683567,3.332195,3.164169,4.074041,3.838894,3.716312,3.345234,2.265402,1.995204,3.669658,2.753208,3.194313,1.906897,0.401172,0.02676,0.599478,1.053483,0.598512,0.067797,-1.238323,-0.489256,-1.975795,-1.341688,-1.859912,-1.661617,-1.263733,-0.827264,-0.995639,-2.494818,-2.347078,-1.523147,-1.196146,-0.98583,-0.655779,-0.198057,-0.5744,-1.018404,-1.251456,-0.354462,-0.757492,-0.485601,-0.160157,0.414658,0.549682,0.31242,1.614503,0.389392,0.481926,-0.466067,-0.006471,-0.413742,0.650439,0.446128,1.323446,0.800257,0.835525,0.077427,0.799025,1.14557,-0.431457,0.548939,0.561041,1.205761,-0.415153,1.05632,0.675029,0.220006,0.297569,-0.045238,0.536439,0.229886,-0.392358,-0.039426,-0.198354,0.392862,0.33066,-0.914942,-0.18667,-0.301769,0.33221,0.107683,-0.898448,-0.615564,-0.679121,-0.574675,0.087601,0.01083,0.055776,-0.162303,-0.418035,-1.593347,-0.437008,-0.413187,0.42463,0.244474,-0.217727,-0.12777,-0.243616,-1.095394,-0.145563,0.21079,0.120543,0.059295,0.124575,-0.20251,-0.229405,-0.075042,-0.24373,-0.399716,0.63262,-0.071485,0.460459,-0.078616,-0.252236,0.030432,-0.218284,-0.163444,0.55893,0.291851,0.27855,-0.672403,-0.137081,0.135387,-0.453554:speed_bump
-0.546457,-1.157829,-1.502407,0.697183,0.169144,0.605366,0.70537,-1.010673,-0.640699,-0.892709,-0.140929,0.147804,-0.048553,-0.470426,-0.552284,0.468788,-0.432297,0.691194,0.752298,-0.021369,0.65361,-0.868035,-0.120735,-0.087621,0.08704,0.048113,-0.471474,-0.584259,0.331534,-0.232973,-0.724159,0.72737,0.696527,-0.432862,0.368228,-0.331474,-0.04171,-0.105014,-0.203823,0.405184,1.348459,1.324617,-0.167032,-0.095791,-1.573205,-0.969772,1.567212,0.156782,0.397669,0.291861,-0.793255,-0.111541,-1.070018,0.030701,-1.016719,0.479718,-1.439316,-0.074422,0.975151,0.1824,0.546676,-0.733414,-0.125854,-0.686826,0.246706,0.083175,0.816811,-0.372131,0.191944,0.175697,0.532466,-0.509325,0.074681,-0.640146,-0.58772,0.905567,-0.38334,0.064371,-0.167695,-0.10543,-0.577928,-0.003755,-0.667128,-1.179096,0.026944,-1.23247,0.066367,-0.486247,-0.701643,-0.480296,-0.500239,-0.791757,-0.746557,0.357181,-0.40643,0.044098,-1.099751,-0.623822,-1.31822,-0.176853,-0.020903,-0.730522,0.137107,-0.90787,0.8417,0.106985,0.739454,-0.711492,-0.203328,-0.311831,0.088351,1.420989,0.179579,0.643476,0.418434,0.033352,0.068577,-0.123929,0.36452,-0.410445,1.105246,-0.204174,0.712409,-0.545033,0.324951,-0.950306,-1.397718,0.563498,-1.446486,-0.975657,-1.502632,-1.653029,0.221174,-0.668237,-0.586525,-0.327232,0.425729,0.313383,3.000245,2.148034,3.431823,3.324086,6.272308,2.830277,2.85572,4.395661,4.618836,6.730282,6.741984,4.533261,3.807038,2.615352,1.288548,4.160506,3.900539,0.437659,1.192382,-0.577367,-1.084407,-1.603683,-1.835586,-1.029825,-1.972679,-2.792789,-3.646829,-2.832449,-4.182578,-4.051476,-3.282455,-4.329477,-4.624004,-4.238565,-4.559691,-6.151419,-4.446082,-4.747734,-6.554399,-4.079807,-3.653071,-3.965315,-4.005424,-1.830776,-2.373064,-2.687018,-1.292984,-1.035626,0.200379,-2.618741,-2.77198,-1.336089,2.159414,-1.617756,2.851755,2.776842,-1.893698,-0.700597,-1.157195,0.519326,-1.320078,-0.525069,-2.239287,-1.992818,1.991224,1.528884,3.119011,2.768428,0.196577,1.027204,3.367262,3.986768,5.882799,4.854932,4.419634,1.198581,2.996165,4.205219,6.540025,7.901373,2.91206,2.290847,1.541,0.419382,0.657103,1.321223,0.667548,-1.2218,-0.138189,-1.954077,-1.993077,-1.401929,-1.960457,-1.306396,-1.371484,-2.669241,-0.80754,-2.064594,-2.493504,-2.444562,-2.174793,-1.567088,-2.247262,-2.420383,-2.87192,-2.17931,-2.560571,0.245017,1.500345,-0.975649,0.957213,0.418396,0.788797,-0.71954,-0.155727,0.900229,-0.303067,1.660503,-0.552917,1.025349,1.528979,0.926856,0.766026,0.085895,0.462011,0.878325,0.798257,-0.988134,1.011859,-0.556858,0.20181,-0.535454,-0.368993,0.45388,2.260691,2.488874,2.374136,1.041242,-0.024229,-3.253059,-0.186381,8.828313,-1.874479,2.855115,-1.22612,-2.476835,1.478844,-0.924334,0.627094,1.438714,-2.852566,-0.067444,-0.923317,-1.510793,1.537501,0.334623,-0.954074,-2.344832,-2.677493,-2.906439,-0.183963,0.210673,-0.357369,0.883135,-1.284509,-2.916059,-4.489172,-1.378751,-0.099818,4.209412,4.542206,-1.916647,-0.76643,1.356593,-2.075228,3.00658,1.503881,2.246712,0.614849,2.086964,2.581871,-0.350605,1.054237,4.447635,2.070972,-0.450313,3.947044,3.519739,-2.393781,2.578879,0.577552,-1.127216,0.144654,-0.51465,0.158885,-0.097556,-0.779429,-0.809467,-0.973111,-0.484584,-1.145078:speed_bump
-1.751269,2.169527,-1.255621,1.27064,1.626482,0.860405,-0.653217,-0.726394,0.932654,-0.740503,0.852218,0.386855,-0.250479,0.411903,-0.434441,-0.135013,-0.461424,0.428365,0.155211,-0.349443,-0.309249,-0.055943,-1.02687,0.450862,-0.294506,0.138524,0.123291,-0.024412,0.003049,-0.32463,0.023311,-0.201042,0.266467,-0.199031,0.041059,0.158811,-0.728509,-0.322556,-0.258709,-0.066862,0.564072,-0.47917,1.281093,0.337325,-0.014515,-0.009874,-0.31265,0.660295,-0.029196,0.495371,-0.114512,-0.250569,0.322116,0.490149,-0.04278,0.678813,0.28878,0.200085,0.386968,0.013157,0.372153,0.103733,-0.088911,-0.382838,0.042538,-0.446253,0.507184,0.655316,-0.351132,0.066735,-0.163005,0.239972,-0.310878,0.038095,-0.042219,-0.392072,0.147938,1.319109,0.720649,1.264537,-2.196684,-1.831044,-0.415027,3.106456,-2.444637,2.799645,2.695747,-1.991142,0.344242,-1.889515,-0.741984,-0.509434,-1.638501,0.120215,-3.195143,-1.055233,0.454087,1.140793,-1.523743,-0.833463,-1.347998,-0.04023,0.942291,0.339556,3.977634,-0.750346,1.601818,2.49643,3.604282,5.695538,5.343223,2.22083,3.670556,3.548965,4.556441,3.607352,4.409015,5.835779,3.092067,2.548382,0.90642,0.339512,0.427843,0.952835,-1.268032,-2.139029,0.99475,-2.363525,-1.063162,-1.064535,-2.505931,-4.573503,-3.133557,-2.180377,-3.023226,-2.531548,-4.096321,-3.93082,-3.514802,-4.448051,-5.184056,-3.020079,-5.028041,-4.623138,-5.606425,-4.085505,-3.43462,-4.302745,-2.997113,-4.779128,-4.099845,-2.774266,-0.024863,-2.667159,-1.448538,0.165769,0.760158,-2.212222,-0.023133,-1.482913,-1.094969,-2.461242,0.105934,-0.171275,1.568315,-0.230257,3.198087,1.574086,1.540192,2.715479,4.78185,4.545445,2.294676,6.45447,5.604966,7.620212,6.65659,6.832667,5.135465,3.674299,9.49621,5.327131,5.254105,5.297708,0.673705,0.472893,1.524415,1.172828,-0.993792,-1.60891,-0.732692,-3.088069,-2.146056,-2.210429,-2.80076,-3.080314,-4.061461,-3.87999,-3.333686,-3.207063,-3.20899,-3.249817,-3.672784,-3.522963,-2.792458,-3.387272,-3.599263,-3.630466,-1.974468,-2.00533,-1.837926,-1.306143,-0.642366,-0.959737,-1.124838,0.587576,0.860222,1.424337,0.536407,0.601987,-0.975374,0.08843,3.818554,0.752206,2.524162,0.355183,1.871104,1.249974,1.994484,0.824537,1.592822,1.598677,1.766057,0.498678,1.299239,0.637081,1.459667,0.369562,0.907447,1.275597,1.795692,1.001516,1.446753,1.407725,0.871248,-0.818019,0.154522,0.961736,0.629097,-0.267549,-0.261227,-0.301689,-1.17542,-0.438702,-0.698563,-0.508701,-0.680608,-1.11688,-0.914123,-1.332015,-0.671311,-0.361801,-0.909076,-0.521008,-0.626365,-1.363669,-2.3172,-1.16965,0.910014,-1.310214,0.710795,-0.470733,-0.296113,-0.428777,-0.29626,0.126904,0.170588,0.311153,0.531339,0.333882,0.192272,-0.107644,0.224102:speed_bump
-0.58686,0.536532,-1.004801,-0.096624,-0.073607,0.154623,0.081421,-0.510863,0.101706,-0.192099,0.492007,-0.368114,0.196266,-0.175717,-0.667916,-0.404377,0.600983,0.439692,-0.345467,0.744856,-0.984304,0.444204,-1.6968,0.65527,-0.523958,0.393405,-0.292077,-0.539715,0.289355,-1.156662,0.375206,-1.081696,0.399816,-0.471919,0.23774,0.304059,-0.212991,-0.648432,0.672817,-0.088437,0.210615,-0.309108,-0.366286,0.416604,-1.154527,-0.059698,-1.166848,0.401447,-0.164229,0.031974,-0.065639,-0.074719,-0.368553,-0.110223,-0.262854,0.436464,0.384233,-0.550869,0.61385,-0.022425,0.850825,-0.291346,0.365276,-0.37379,-0.778633,0.296904,0.694554,0.678069,-0.212907,0.240539,0.113241,-0.164698,-0.29849,0.905149,0.623405,-0.076912,-0.092511,0.331561,0.581198,-0.588745,0.223207,-0.919985,0.528294,-0.379217,0.491449,-0.040718,0.348369,-0.826094,0.119516,-0.36181,0.29222,-0.486628,-0.08185,-0.235877,-0.029564,-0.388707,-0.72334,0.793809,-0.303268,0.118126,-0.241368,0.353726,-0.793107,-0.039939,-0.70762,0.97504,0.030383,0.375715,-0.256781,-0.1655,0.256498,-0.870105,0.402407,0.773978,0.376285,0.538689,-0.51516,0.043004,0.500232,-0.714318,0.887453,-0.463441,1.184545,-0.091053,-0.011562,0.209733,0.324638,-0.58888,-0.16456,-0.105916,0.405651,0.099928,-0.277413,0.182713,0.558728,0.780574,-0.015868,0.372604,-0.01492,0.278019,-0.265753,0.418351,-0.802956,0.743979,-0.796569,-0.957213,-0.900677,0.304161,-0.053478,0.517196,-0.917533,-0.283911,-0.134833,0.455506,-0.351895,0.464723,-0.160482,0.539085,-0.815982,-0.303702,-0.356183,0.680785,-0.217914,1.142028,-0.011067,0.752646,-0.627294,0.397285,-1.172395,0.966243,0.520803,1.146449,0.273518,0.158354,-0.348843,-0.052593,-0.738401,0.323183,-0.179044,0.961016,-0.549974,0.487464,-0.659809,0.333671,-0.499654,0.849458,-0.559769,-0.129066,0.699488,0.041663,-0.683274,-0.170625,-0.27195,0.811121,0.173473,-0.065688,-0.826403,0.320912,-0.335918,0.313491,-0.302795,-0.385162,0.672022,0.593139,0.318081,-0.396701,-1.290944,-0.369323,-0.416156,-1.356011,0.536375,-1.100017,1.137959,-0.827914,-0.045249,-1.178595,0.996795,-0.420467,1.678267,-0.709037,-0.506819,-1.153063,0.531484,0.696956,1.535438,0.029031,0.280056,1.09732,0.674926,0.30446,-0.915668,-0.176949,0.271317,1.796683,-1.014322,0.987409,-1.366501,1.082925,-0.467553,0.743803,-2.32113,-2.187546,-2.076594,-0.154543,0.994189,-0.996834,-1.574716,-1.704067,1.270391,1.664749,2.514372,1.332154,4.154985,1.271388,4.189958,4.060127,3.950688,4.145177,4.129834,6.255149,4.130662,3.921602,0.497734,2.289618,0.037181,3.335504,1.361722,1.346518,-0.183732,-3.776197,-0.616147,-2.132903,-0.697431,-1.462741,-1.513096,-1.62748,-2.122477,-3.395526,-1.349142,-3.675567,-2.805862,-4.402345,-2.965475,-1.518637,-4.510741,-0.780063,-3.709656,-2.56447,-0.966714,-2.166476,-0.788171,-3.442145,-0.499437,-3.125585,-1.463149,0.505531,-1.781227,0.245073,-2.020339,0.354131,-2.390527,-1.029904,0.991703,0.217608,1.446759,-1.075374,1.223057,-1.457493,-1.297197,0.288646,-0.122082,0.126365,-0.831341,-1.463057,-1.646156,-2.019409,0.404703,-0.874782,0.603741,1.655466,-1.183399,1.588435,-1.624285,0.924735,-0.572645,3.255814,4.921777,0.651911,5.015636,-0.303355,2.766183,0.430385,3.266578,6.4806,1.44462,6.007015,1.206961,1.327929,4.132696,1.339577,4.438076,0.856966,3.074274,-0.806547,0.582016,1.585817,0.280423,0.33933,-0.733878,-0.572535,-1.573157,-0.652621,-1.671391,-0.311812,-2.016124,-1.564294,-3.031242,-1.756125,-0.787235,-3.386802,-1.622799,-3.913893,-1.99838,-0.866424,-1.48227,-0.406354,-3.193857,-0.268572,-3.146405,-0.858894,0.016457,0.398796,1.434865,-0.948234,0.190902,-0.313466,0.735615,0.504587,0.30548,2.711558,0.274912,0.826408,0.669937,2.425088,-1.122514,2.925343,-0.746169,2.247233,2.373597,2.460442,1.261247,-1.150778,0.697673,-1.221739,2.082175,0.117989,2.524871,0.168888,-0.744278,0.022376,-0.749119,1.657913,-0.091556,1.400324,-0.309047,-0.00121,-0.990931,0.412499,0.319576,-1.406944,-0.252259,-1.384783,1.116643,-0.755785,0.83887,-1.186565,-0.408631,-1.396256,0.222905,0.373047,-1.646236,-0.491615,-1.714895,0.686269,-0.595741,0.592318,-1.410816,-0.058476,-1.621881,0.172021,-0.543813,0.614586,-0.873011,-0.26291,0.659611,0.375281,0.466974,-1.381367,0.896659,-0.688777,1.0679,-1.024623,1.057652,-1.398899,1.121898,0.25321,1.342598,-0.507817,-8.9E-5,-0.671484,0.953825,0.138047,-0.468159,-0.722958,0.361246,0.788459,1.370669,0.371905,-1.101851,1.148273,0.198109,0.515495,-0.767017,1.091169,-0.408889,0.830636,-0.894684,-0.07674,-0.556602,0.33843,-0.58835,-0.103443,-0.725318,0.544297,-0.087629,0.025445,-1.243843,0.228903,-0.733267,0.25335,-0.576066,0.017667,-0.159012,0.324128,-0.965743,-0.090926,-0.4079,0.419414,-0.205294,0.074007,0.39565,0.200953,0.254319,-0.138841,-0.021602,0.346554,0.223865,-0.490519,0.348335,-0.863929,0.252485,-0.381085,-0.258272,-0.062414,-0.426903,-0.58372,-0.261011,-0.148845,-0.017361,-0.593763,0.231807,-0.07271,0.27119,0.342847,-0.404335,0.219177,-0.843333,0.15059,-0.458231,0.32875,-0.200164,0.170219,-0.436127,-0.091196,-0.203568,0.026903,0.006883,-0.340786,0.130154,-0.483615,-0.001998,-0.207821,0.118196,-0.734792,0.119392,0.241829,0.105925,0.14561:speed_bump
0.1493,1.444547,-1.022377,-0.167847,0.43982,0.433648,1.003059,-1.715499,1.266741,-1.646093,1.062796,0.486406,-0.934115,-0.683417,-2.915436,3.173484,-2.280208,0.943833,2.258094,-0.044808,1.103946,-2.597921,0.957735,-1.2068,2.075635,-0.112149,2.419263,-0.364956,-1.094852,1.402389,-1.135244,1.988214,0.754801,1.684986,0.304268,-2.319645,1.108386,0.225409,1.740645,0.546207,2.294818,-0.896574,-0.001537,0.470891,0.145415,1.639172,-0.736607,-1.965637,-0.753183,-4.421269,-2.008195,-3.022826,-2.681901,1.125593,-1.775632,0.232169,-3.063032,-1.259519,1.359104,-1.688152,1.196457,-2.205926,1.710337,-0.874387,-1.091671,2.617013,-0.440592,1.648522,1.653679,5.221244,3.228394,1.475013,4.760705,0.042097,1.588745,5.812038,3.332984,3.958215,0.362433,-0.681896,3.457716,1.826857,4.559859,3.87489,3.333517,2.250912,-1.23059,2.45218,-0.603313,1.39917,2.696714,0.40902,2.5032,-1.826856,0.530246,-0.877524,-1.228182,0.939673,-2.604508,-0.658611,-1.382944,-2.519144,-1.147604,-2.805133,-1.759096,-2.805217,-2.510515,-1.143152,-2.138854,-1.054744,-0.999851,-3.568958,-0.861264,-3.353032,-2.86022,-0.541879,-3.565194,-0.721751,-2.673509,-2.344559,-2.306748,-4.196853,-2.764934,-3.141867,-2.948441,-0.910445,-2.564864,-0.763612,-0.753056,-1.961937,0.950978,-1.512574,-1.571397,1.070845,-1.916959,1.198403,-0.336187,0.088614,0.94249,0.690748,0.320836,2.981048,-0.908849,0.68524,-0.294051,-0.35877,0.736452,-0.061615,0.480777,1.524758,-0.246603,-0.252873,1.150907,-0.695317,0.648363,-0.436074,-0.079564,0.641186,-0.311508,1.51193,2.395123,0.983066,2.634732,1.142328,-0.202088,2.039747,0.93926,1.711415,2.779927,1.606598,2.08901,1.506771,0.012616,1.554249,0.927225,0.293947,0.851491,-0.512896,-0.291738,0.565813,-1.097625,0.512297,-0.56937,-1.926198,-0.027972,-1.88239,-1.380968,-0.126951,-2.136382,-0.364791,-0.536195,-0.280856,0.347944,-1.960847,-1.344777,-0.68971,-1.912039,0.458284,-1.921917,-0.555046,0.739567,-1.415712,1.016991,-0.363292,-2.060565,0.413953,-2.310827,-0.32567,0.365436,-0.473421,1.041915,-1.685145,-0.831001,-1.162758,-1.224416,2.044548,-1.545767,2.29991,-0.331666,-1.258103,0.177509,0.06735,2.49152,-2.372738,1.144258,4.107586,1.472394,3.592245,-2.17876,-0.493909,2.898722,-1.208146,2.551032,-0.638018,0.067066,0.288332,-1.772755,1.582549,-1.769984,0.273478,2.781791,-0.817742,3.413661,0.834855,-1.099971,0.803838,-2.293271,0.283738,-1.52,0.398884,2.031631,-1.63087,2.243996,-1.066585,-2.436495,2.227992,-2.099143,-0.716077:speed_bump
-1.171951,0.216338,1.996771,-0.487413,-0.900877,0.644887,-1.688274,0.604917,-0.205894,0.889185,0.248764,-0.609964,0.080469,-0.15516,-0.426203,-0.199123,-1.269293,-0.4184,-0.345495,0.163784,-0.096493,-0.695182,0.044673,-1.436718,-1.217946,-0.212629,-0.212678,-0.593352,-2.011165,-0.783555,-3.084622,0.932734,1.059145,-0.41052,-0.945847,3.558856,-2.1005,-3.813881,0.552842,4.212808,2.018892,0.35054,0.001319,-2.677381,-3.478855,2.048117,8.632595,-2.001026,6.045689,0.744709,-2.79341,1.461247,-1.105735,3.136702,2.628306,1.283921,1.759286,-0.025049,-1.187965,2.142065,-0.410892,0.08016,0.324111,0.641203,2.837062,0.079713,3.071199,1.106041,-1.878978,0.423298,-0.791166,1.029956,-0.259031,0.208072,0.402086,-0.8073,-1.322838,1.34447,-2.39491,0.372445,-2.094166,-2.969418,-3.032718,2.28993,-1.160727,-0.109274,-1.093628,-0.189213,-5.47813,-3.132308,3.086575,-0.581029,-0.671674,-0.338023,-1.292779,-1.578725,2.962334,-2.460425,2.832398,-1.008128,0.362675,1.959801,-0.394746,1.196418,-0.337637,-0.38163,-0.410606,-0.28002,-0.811211,1.597889,-0.370331,1.551588,-0.982253,-0.43586,-1.690315,1.73786,-0.991165,1.356054,1.080406,0.231168,-0.755909,0.233473,0.941238,1.206232,-0.297789,-0.783486,0.152365,-2.875824,-0.065458,1.339276,1.748717,2.618309,4.858774,2.042038,4.753833,2.137688,2.665672,0.265787,0.519926,7.745084,7.231156,3.252973,4.654301,0.381933,0.397916,-0.590446,0.181959,0.701786,-0.677155,-0.97431,-1.112808,-2.180014,-1.946288,-2.576011,-1.44193,-3.64565,-2.380304,-1.592952,-1.919223,-2.237438,-2.526423,-3.061471,-3.188679,-1.996528,-1.200688,-1.838461,-2.921152,-2.333901,-1.718021,-2.136892,-1.67715,-1.313181,-1.243697,-2.433801,-2.23692,-2.154759,-2.522857,-2.363126,-0.291348,0.059845,0.801621,0.715341,-0.521966,0.350124,-1.424828,-1.390559,-2.270947,2.011501,-0.589047,-2.509185,-1.470347,-1.831268,-3.126991,-3.486639,-4.274892,-4.410341,-5.277646,-3.104221,5.114826,-3.330967,-2.679625,-0.460106,-2.410281,0.254609,1.580046,4.776135,4.527043,2.447049,4.733947,1.281522,3.307284,4.242457,4.931965,7.448035,5.328623,4.241428,3.278558,2.973703,3.535733,3.465821,3.604817,4.54231,1.781105,1.298808,0.657816,0.548214,-1.101169,-0.286768,0.611016,0.018138,-1.244112,-1.706489,-1.645315,-1.468225,-3.003232,-2.828951,-2.213984,-3.425084,-2.717753,-2.372839,-1.816961,-2.314223,-3.515198,-3.712571,-3.122018,-3.4249,-3.019362,-2.237168,-2.192627,2.048955,1.5024,-0.279483,1.7713,0.457037,-0.802565,0.817131,0.1143,2.065108,0.59532,1.900815,3.346693,1.115378,2.872648,1.899325,2.007518,3.472946,-0.378251,1.360894,0.129107,2.409645,0.791167,1.053645,0.411651,-0.508773,-0.006035,-0.086755,1.719612,0.725834,1.217476,1.331076,-0.253676,0.55531,-0.06876,-2.0094,0.878636,-0.358475,0.595998,-0.514301,0.339604,0.103865,0.213651,-0.272065,-0.643484,-1.123093,1.439076,0.509525,-0.328128,0.417499,-0.384332,-0.758366,-1.451639,0.982625,0.652434,-0.119007,1.584457,-0.962389,-0.739538,-1.236257,-0.692236,-0.410552,-0.622936,-0.569255,0.324013,-0.457368,-1.343097,-0.200413,-1.646267,-0.576464:speed_bump
-1.759448,3.422298,-0.740367,2.587803,0.923703,-2.78678,2.878562,-3.781583,2.575289,-0.936396,-0.594798,2.104882,-2.169316,0.429007,-2.155679,1.291459,-0.488727,0.772369,-1.608939,0.652877,-0.400295,1.785334,2.745312,-3.141066,1.540861,-2.760518,2.714285,1.314154,-1.58779,1.323269,-2.039962,1.652882,-0.407454,0.924513,-0.141875,0.846869,0.371135,-0.883309,1.764816,-1.443131,3.231481,-2.250035,-1.384341,1.04911,-0.292405,-1.248247,-1.730708,-0.649561,2.05432,-3.26186,0.548316,-0.575217,0.540885,-1.666289,-1.595861,0.583061,1.000026,-0.387521,-2.121812,1.867635,-1.400176,1.444003,-0.485487,0.4949,0.738121,0.481567,-0.72262,2.185521,-0.536842,2.3492,-0.815428,0.21281,-1.952021,0.18413,1.432276,0.819622,1.184335,-0.70912,2.256212,0.193185,2.443967,-3.061599,3.624469,1.365279,5.403445,6.198766,3.037448,4.213212,6.994446,1.517832,7.707192,5.388901,6.997063,2.546309,1.923893,-1.697242,2.378228,-1.071847,-0.845543,-0.035144,-0.220185,-3.450901,-0.169275,-2.761489,-1.058579,-1.443702,-1.806772,-2.882665,-3.334208,-2.517909,-3.350121,-2.656339,-4.612084,-2.616194,-4.726003,-1.960253,-4.122231,-3.120878,-5.465238,-4.01604,-4.46193,-5.627056,-3.43778,-3.402484,-0.961449,-5.621412,-2.32205,-6.572408,-3.166879,-4.539736,0.118375,-2.866283,2.276431,0.267253,-1.509421,2.630338,-2.743902,2.648894,-0.344715,-0.820436,-0.985305,-2.541788,6.032397,-1.143875,2.121571,-1.396827,-1.361661,-0.326041,2.595923,0.659212,-0.749004,-3.653626,-5.621736,1.637376,2.418535,-0.861653,5.659733,2.51524,5.838424,1.044791,1.800348,2.679753,2.048976,9.444591,2.279318,8.095569,4.131355,1.3051,1.593522,4.320066,1.576116,0.566383,1.194919,-0.68306,0.052841,2.884145,-0.484349,-2.139596,2.449592,-3.225788,1.084033,-3.493135,-1.948129,-2.936019,-0.510089,-0.8641,0.918416,-2.375831,-3.100794,-3.247158,0.618598,-0.706589,-1.486381,-2.379914,-2.238065,0.930255,-2.064061,-0.608787,-1.978824,-0.814302,-1.265437,-1.157696,-1.568808,-2.425218,1.981231,0.370348,-2.277183,7.921544,-2.042913,5.765694,-2.925773,2.468033,2.166492,1.311899,4.609017,-1.169943,1.236925,2.014545,1.29014,1.713521,1.984908,-1.489791,-3.660373,-5.86917,3.951373,1.280791,1.578098,-3.225282,1.047649,-2.923958,2.493855,0.521964,-0.089439,-2.136426,-1.356248,2.049348,2.066924,2.694587,-1.856282,1.892729,-2.333483,3.823102,0.097878,-0.376529,-2.688462,-1.057257,-1.620278,-0.131938,0.280711,2.065313,-3.967391,-0.724502,-0.869216,2.698739,-1.72035,2.997158,-2.906481,-0.769178,1.153072,2.251081,-0.479322,-2.899165,-1.317336,-2.723963,4.378873,-0.448936,3.111129,-3.105796,-1.853596,1.016207,1.485521,-0.729492,-2.363337,-2.618419,4.860104,1.802483:speed_bump
0.109069,-0.613595,-0.245943,1.927572,-0.718039,0.730007,0.588633,-0.844398,0.671208,1.447081,-0.212392,-0.688401,-0.020087,-0.722465,-1.82095,0.328666,-1.108861,0.27344,0.222695,0.209,-1.695133,2.048418,-0.996286,1.071454,-0.090079,0.318262,0.79625,0.963309,-0.253793,0.084092,0.943695,0.181511,-0.6058,0.415464,-0.176253,0.096264,0.522089,0.116162,0.932516,1.416141,-0.75685,0.491992,0.507901,-0.338032,-0.871912,1.01347,-0.496959,0.53657,1.150333,0.245027,0.214408,-0.278074,-0.89493,0.171021,-0.509358,2.188333,-0.2302,-0.25593,-0.501129,-1.723294,0.215174,0.754859,-0.234827,0.73869,0.538611,0.510159,0.045641,-0.608025,-0.436643,-0.797869,0.236215,-0.397028,-0.293222,-0.899265,1.555776,-1.486264,1.344011,0.645478,-1.749452,2.12922,-2.442492,1.398643,0.454954,1.029092,0.876428,-0.455282,-0.588613,1.122714,-1.851971,0.204808,-2.212597,0.799451,0.131439,0.080501,-0.177513,0.327003,0.889404,-0.527322,-1.354616,-0.326206,0.773976,-0.711264,0.056846,0.450292,-0.560194,-0.547322,-0.369125,0.143283,-0.159824,0.242572,-0.734781,0.461772,1.22291,-0.49962,-1.2364,-1.017388,0.767589,2.481231,2.858596,-0.052179,2.038759,-0.031734,-3.446502,0.971003,1.090714,0.193923,-0.856055,0.844535,0.52044,-0.474583,0.703404,0.326833,0.693085,2.523872,1.74999,2.569299,3.455515,2.800684,4.47692,1.696791,0.678108,0.855903,4.095523,6.470107,1.005611,1.851946,3.680116,-0.993241,1.937591,-0.965092,1.706455,-1.946093,-1.005285,-0.314149,-1.909937,-1.866067,-2.009311,-1.913525,-1.643288,-2.500427,-2.624034,-1.434818,-2.728369,-2.933975,-2.473745,-3.632847,-2.317482,-1.842078,-0.604659,-1.895663,-1.231308,-3.408725,-2.07711,-1.487307,-1.688283,-3.914486,-1.238082,-1.274612,-1.239278,-3.410326,-0.920092,-1.797938,-1.312461,0.141271,-0.490579,-0.181596,-1.054262,0.312681,-0.716808,-0.636916,-0.712371,-0.641041,-0.847339,-1.467909,-0.023257,0.592245,-0.239033,-1.301753,-1.617024,-1.940236,-1.783008,-0.792273,-1.074139,-0.962816,-0.969002,1.184274,0.38816,0.460876,1.29705,1.81557,-0.150605,1.934404,1.387892,2.796547,2.168744,3.036619,2.506325,1.730095,3.014986,1.40849,2.465352,3.916417,3.493506,2.836785,2.950184,1.939171,2.400758,-0.172857,2.18585,2.238108,-0.038236,-0.141342,-1.151164,-0.643603,-0.916127,0.316163,-0.89209,-0.97167,-0.512386,-0.012417,-0.593159,1.030508,-0.662919,-1.127544,-0.590243,-1.685556,-0.637555,-2.365606,0.754978,-1.439223,-1.630878,-1.751253,-1.441497,0.375271,0.672962,-0.213766,0.495707,0.281628,-0.73959,-1.69557,0.755502,-1.417266,0.663173,0.406496,1.288815,0.493104,1.102906,1.280875,-0.961322,-0.112787,0.817542,0.624546,1.674098,0.055824,0.617464,0.447183,1.195366,-0.598574,-0.192665,-0.682501,-1.491433,-1.775002,1.058733,-1.218245,1.242413,-0.88673,-0.737045,-1.397133,-2.353617,-1.531044,-1.998601,-1.84217,0.523218,2.47781,-0.62921,0.601818:speed_bump
-0.285994,-0.405702,0.197089,0.852694,0.779895,-0.16648,0.3393,-0.466997,0.250318,0.128005,0.537922,1.038433,-0.389751,0.783757,-0.149968,-0.088777,0.670532,-0.210736,0.50816,-0.253874,0.556935,0.823595,0.18842,0.637737,-0.07411,-0.506883,-0.666546,-0.256231,-0.874098,-0.932888,-0.796121,1.06812,-0.768457,-0.093457,-0.027761,-6.66E-4,0.190659,0.138541,0.447724,2.01203,2.293064,2.250822,3.575265,2.352102,3.092342,3.602738,3.561745,3.42792,4.460627,4.750033,4.341831,2.623838,2.987187,1.97844,1.850551,0.966547,-0.083213,-1.721293,-1.243984,-2.993382,-0.91337,-1.827872,-2.629806,-3.174321,-3.542636,-3.001187,-3.387461,-4.647691,-5.241631,-4.759238,-5.013816,-4.607761,-4.697182,-5.040647,-5.831536,-6.564117,-6.06193,-5.10271,-5.461429,-3.657456,-3.332686,-3.629989,-5.613989,-0.933536,-3.403622,-1.018113,-0.854929,-0.152552,-0.670185,-0.099175,-0.094111,0.339455,0.047484,-0.051438,0.262438,1.06949,0.812643,0.233876,-0.526812,-0.180852,1.265481,2.620359,3.395799,5.300492,4.621411,2.707373,2.440961,3.579116,9.194916,8.354878,9.413708,4.441972,2.697061,5.183969,7.08468,8.181969,4.678173,0.864831,0.07175,1.23821,-0.112984,-1.148702,-0.480689,-1.003254,-0.962905,-2.406461,-3.550932,-3.490986,-2.19333,-3.616098,-1.957023,-2.108574,-3.851648,-2.907063,-3.624993,-4.13023,-3.405127,-3.221144,-2.328127,-3.162189,-2.461754,-1.78799,-1.031564,-1.375062,1.174098,0.260502,1.629591,-0.302745,-0.242998,-2.44502,2.583182,-1.305388,5.537578,0.924544,1.868928,-1.696785,3.020945,-0.975334,0.54385,1.48339,-0.4826,2.321908,0.577671,0.332724,0.819225,0.265834,1.820819,0.572811,2.101865,1.564325,0.386478,0.65177,0.915101,1.985848,0.8154,1.101093,0.770364,-0.329347,1.324195,0.615716,0.57134,0.186758,0.219005,0.116637,-0.219152,4.64E-4,0.159293,-0.449161,-0.81849,-0.32884,-0.019949,-0.955426,-1.361176,0.023653,-0.760521,-0.951041,-0.444275,-0.176434,-0.527205,-0.732573,-0.402946,-1.08899,-0.752129,-0.310452,-0.032701,-0.429409,-0.861023,0.632207,-0.389618,-0.348758,0.149069,0.268737,0.404417,-0.138092,0.749993,-0.372612,-0.620317,0.347011,0.314948,0.00713,-0.137426,0.585076,-0.326444,-0.100576,0.406192,0.829053,0.073443,0.200298,0.657827,0.170962,-0.424293,0.529062,0.820218,0.02262,0.052093,0.883747,0.161237,-0.248058,0.236189,-0.036575,-0.068985:speed_bump
-0.315325,0.332617,0.88832,-0.69808,-1.312111,1.578521,0.456164,0.173791,-2.595746,0.589285,-0.130014,-0.170257,1.051948,-0.094688,1.404078,-1.824648,-1.014851,-3.097013,-0.666368,2.773263,0.150284,-0.258322,-0.623396,0.270557,-0.053477,-0.648257,-0.434109,1.166843,1.990204,-0.547973,-0.324168,-0.581604,0.739462,2.087782,0.810097,0.32616,-0.022151,-0.42793,0.479588,-0.867324,0.234489,-0.261236,0.343869,-0.320863,0.500333,-0.33422,0.663648,-0.666308,0.216462,-0.866686,0.684336,0.225979,1.184555,-0.341482,-0.325172,-0.252457,1.48522,0.401203,-0.198728,1.506078,0.377384,0.591221,0.292387,-1.136984,-0.649095,1.05452,-0.465269,1.402983,-0.135269,0.460374,-1.380178,0.235677,-1.130339,0.675891,-0.407125,-0.093688,0.072378,-0.286375,-0.744028,0.400438,0.531962,-0.409171,0.424004,-1.648762,-0.129381,-2.780866,-1.534378,-2.438604,-1.022349,-2.259108,-1.455522,-1.699321,-1.485507,-2.751769,-4.792683,1.083458,3.814638,4.174343,3.075842,4.979606,5.161875,1.588891,3.779821,5.185897,7.397861,8.347701,6.610966,5.692408,2.670448,4.858217,1.429788,6.555491,6.218453,-0.520652,-2.229516,0.455386,1.870707,-3.489174,-0.487893,-0.856899,-1.043404,-3.009802,-2.420501,-1.488444,-3.311152,-2.328253,-5.240608,-0.984025,-5.257141,-4.298781,0.445435,-6.605517,-2.861564,-4.59986,-5.698878,-4.954364,-4.491297,-0.782164,-5.592126,-2.285905,-2.751646,-4.348051,-1.643676,-2.88892,-2.152811,-1.945639,-2.580114,-0.379831,-0.710175,-2.462255,1.110869,-0.238307,1.385223,1.058974,0.4134,2.377997,0.088281,0.559514,2.152425,-0.585195,2.746075,1.117405,0.852254,-1.25984,-2.024677,0.368051,0.1467,-2.488339,-0.386084,-1.413297,-1.601025,-1.986836,-4.112576,-4.965083,-1.872166,-2.618853,0.444321,0.569261,0.909964,-0.256034,2.854935,0.181294,0.86086,2.777394,1.603338,4.035256,4.11874,4.933231,3.272449,3.428688,4.233945,3.134246,4.149011,4.85694,3.732741,3.684008,3.735888,2.321905,0.34507,1.848184,0.277193,2.106204,1.548992,0.023495,-1.094725,-2.24675,-2.260951,-2.832873,-0.722315,-1.239439,-2.164975,0.267946,-2.950726,0.12518,0.997142,-3.33243,-3.630015,-3.153351,-1.289058,-0.21747,-2.158147,1.039844,-0.710677,-2.474619,-0.001646,-2.917777,-2.46184,0.324146,-3.357467,-0.315308,0.991908,-0.753512,1.672762,1.173069,-1.955159,1.490543,-0.032442,-1.437162,1.632812,2.77011,1.847979,0.585459,3.206963,1.891786,0.682002,2.283416,-0.310504,-0.067797,1.476095,2.203396,2.6553,1.527912,1.312391,-0.355066,1.822595,3.260003,0.986531,0.107772,-0.306365,1.651703,-0.202427,0.745446,1.741123,-1.308945,-1.636914,1.864615,1.238073,0.400317,0.258288,-1.617066,-1.772559,-0.475199,-1.48069,-1.521586,-0.788686,-0.707114,-1.671345,-1.243414,-2.061651,-0.74199,0.273208,-2.143697,-1.01121,-1.567616,-1.78153,-0.978407,-2.182189,-0.125137,-0.519376,-0.281757,-0.901396,0.233538,-0.199857,-0.465334,-0.144357,0.1263,-0.276434,0.842059,0.456726,-0.648252,0.632478,0.376984,0.61519,0.225111,1.845706,0.228723,0.351061,-0.36082,1.749593:speed_bump
-0.342873,0.755235,-0.586249,-0.474482,-0.190423,-1.579565,-0.283569,0.523705,0.87995,-0.597835,1.139063,-0.704046,0.765032,-1.465441,0.491809,0.097753,-0.890951,1.538616,-0.370273,1.583627,-1.137384,1.515427,-0.713254,0.744218,-1.082985,0.502579,0.843612,-0.688171,1.267382,-0.587191,0.476291,-1.22841,1.53336,0.124055,0.755137,-0.442984,0.841364,0.858241,-0.465682,0.028645,-0.114122,0.997865,-1.034946,1.346774,-0.48412,0.598405,-1.369644,0.421461,-0.070036,-0.216079,-0.826312,-0.406108,0.146418,-0.4161,0.45285,-0.657087,1.504597,-0.678403,0.522977,-0.287161,0.138818,-0.318462,-1.352437,0.157373,1.242802,1.27417,0.416532,-0.733124,-0.288737,0.981488,-0.99111,1.217454,0.355281,1.297377,0.028694,0.020914,0.03526,-0.16218,-1.409858,1.211918,-1.087464,1.297946,-0.911812,-0.709864,-0.602072,0.037293,-1.333631,-0.257889,-0.376089,0.531186,0.45114,-1.253745,-0.141049,-0.730189,0.789724,-0.749381,0.030482,0.51925,0.583353,-0.025677,0.277136,-0.463126,1.260897,-1.12771,0.448562,-0.173387,1.010882,0.055675,0.731278,-0.246099,1.366431,-0.72016,2.013734,-0.593021,-0.073451,-0.382215,0.017209,-1.347875,0.625004,-1.755868,1.170252,-1.070431,0.271826,-1.69147,-0.189114,-1.626267,-0.292456,-2.67982,-0.422419,-1.502142,0.935158,-1.461606,-0.55222,-0.939726,0.517336,-1.0699,-0.041683,-1.04821,-0.174209,-1.286694,1.689835,0.37918,2.18045,3.805283,5.033507,5.006388,4.534673,0.869152,3.649017,1.856853,6.361021,2.578719,1.8843,7.074775,-2.15643,3.21615,1.234191,2.382349,-0.057057,1.538633,-1.982705,-1.735589,-2.92123,-0.413328,-3.652114,-1.883672,-4.910858,-4.029951,-4.024137,-3.003679,-4.812223,-3.63182,-5.048655,-4.660301,-4.211995,-5.496873,-5.42728,-5.309375,-2.452149,-4.963768,-1.883653,-3.919235,-4.73494,-4.551266,-3.467504,-4.751396,-5.384523,1.421002,-1.073436,-0.635021,-1.165486,-0.43044,5.529435,-0.56458,5.852854,3.956639,4.651666,3.763332,7.363604,2.960604,4.625409,2.896842,6.708063,6.40503,7.897201,4.855448,4.52197,6.331287,4.263193,6.653705,2.832817,2.332023,-0.531778,0.082242,2.793345,-2.315873,1.859696,-1.620857,-2.596056,-2.499436,-1.453247,-1.711565,-0.883455,-2.96942,-2.913455,-1.323406,-2.384662,-1.853071,-3.197186,-2.719448,-4.371968,-1.906982,-2.078013,-1.144722,-2.19146,-3.062394,-2.382718,-3.203459,1.03531,-0.204832,2.580505,1.339051,-2.100522,-0.09901,-0.834785,2.583081,-0.780079,3.162465,-0.467447,0.944515,2.824422,0.922665,2.140306,0.097862,2.406547,-0.283901,1.473585,2.160315,1.681924,1.730149,-0.949309,1.382979,-0.761602,0.762792,1.184882,0.554968,1.745606,-0.765275,2.349835,-0.739542,-0.928829,2.443636,-1.756056,2.450563,0.143296,2.474561,0.530515,-2.959413,1.619632,-3.085281,1.274975,1.05537,-3.0292,1.033062,-3.012059,0.462559,-3.494177,-0.137365,1.162307,-2.389887,1.453883,-2.208879,-0.78911,-2.461748,-0.973391,1.963986,-2.019183,2.557132,-0.91093,-2.536365:speed_bump
-0.1568,-0.158093,0.673115,0.047286,0.355382,-0.07244,-0.447392,0.003986,-0.170677,-0.215754,0.575555,0.450341,-0.481189,-0.916795,-0.288806,-0.192943,-0.06317,-0.159256,-0.585435,-0.777559,0.111842,0.301368,0.030986,-0.930146,0.406487,0.025106,0.052743,1.167657,0.049632,0.61962,0.22965,-0.560344,0.967983,-0.486104,0.134452,0.928692,0.713667,1.087805,-0.015017,0.728763,-0.695718,-0.441434,0.734197,-0.19303,1.238688,-0.004861,1.450435,-0.438497,0.165383,0.86262,0.194668,0.355104,-0.009399,0.154047,-0.878857,0.492364,0.613858,-0.274157,-0.176276,-0.30319,0.39849,-0.353944,-0.428397,0.661416,-0.417439,0.278363,0.061608,0.284344,-0.365428,0.44454,0.339601,0.188555,-0.179336,-0.420512,0.093055,-0.993075,-0.285741,-0.007379,-0.838422,-0.570304,-0.329926,-0.125493,-0.333866,0.142747,0.284442,0.294556,-0.224002,0.611692,0.716678,0.026746,0.487779,0.576558,-0.248038,0.360196,-0.132987,0.385637,-0.194036,0.073311,-1.085033,-1.362687,-2.116783,-0.996994,0.421318,-0.182526,0.751407,0.583052,-0.792339,-0.232966,-0.058009,0.653751,0.880708,1.75632,2.135487,1.724081,3.362523,2.658622,3.423037,2.922454,1.844957,2.453305,3.103123,3.440938,2.563966,3.132927,2.031945,-0.206128,0.984209,0.943921,0.483432,-0.611548,-1.32546,-1.712638,-2.393201,-1.83274,-2.458739,-2.697581,-2.679787,-2.914301,-3.385443,-3.695667,-3.165504,-2.990215,-3.177448,-2.352423,-2.496476,-3.698497,-3.53509,-3.18776,-3.098493,-2.827811,-1.983367,-1.404064,-1.612814,-2.254716,-2.374469,-1.844314,-1.474732,-1.28457,-0.454656,-0.125119,0.335575,-0.095778,-1.155166,-1.27198,-1.003993,-0.86888,-0.334466,-0.184652,1.33019,0.361491,0.165806,0.43239,-1.357029,-0.948931,-1.248166,-0.629056,-0.84193,-2.056398,-1.863451,0.845658,0.462179,0.707046,0.226026,2.019721,3.277439,1.342996,1.790966,2.14841,2.474491,6.253223,5.35289,5.504545,3.379704,2.24955,1.953425,0.610155,7.011393,4.563794,0.821328,0.141577,0.36902,0.04474,-0.965444,0.252623,1.963879,0.506331,-1.488951,-1.28414,-2.038991,-2.448796,-1.484322,-1.625574,-0.564443,0.116959,-0.442205,-3.538318,-4.111079,-1.77021,-5.32E-4,1.910134,-0.128401,-0.587822,-0.173059,-1.785668,-2.189402,-0.549613,-1.664111,-0.121756,-2.165793,-1.025244,0.898061,1.9577,0.754246,2.031241,-0.833816,1.410066,1.220769,0.600129,-1.482714,2.730565,1.104071,1.564823,2.083767,1.730647,-0.889845,-1.59028,2.556021,-0.583778,-0.182191,-0.368963,1.096877,1.068286,1.355574,0.279743,-0.350141,-0.448716,-0.13008,0.088061,0.255592,-0.172383,-0.067985,0.661843,0.737577,-1.03798,-0.625995,-1.002986,0.72139,-0.35035,0.186593,-0.611494,-1.214351,-0.326003:speed_bump
0.50021,0.032401,-0.111584,-0.837079,-1.550671,-0.210897,-0.197168,0.51002,0.150393,0.131191,-0.893676,-1.665027,-1.249798,-0.361018,0.463473,-0.228523,-1.026063,-0.436026,-0.658176,0.106196,0.099625,-0.134691,0.187785,0.130336,0.786739,0.014428,0.031669,1.17162,2.311436,1.404524,-0.082608,0.95825,-2.119142,-1.033171,0.645256,0.576686,-0.722589,-0.7949,0.06118,-0.389712,1.065391,1.476967,0.582142,2.219796,0.523852,0.470949,-3.400747,-3.676921,-2.577564,1.486384,-3.694256,0.769724,0.001464,-2.824256,-2.882587,0.945002,-1.184007,0.846987,-0.330057,0.741222,1.569077,1.835471,3.018335,2.486886,2.874159,2.709474,2.568191,-2.033285,-2.428568,-1.671799,1.085291,-1.984629,-0.798398,5.011657,1.160896,3.370912,3.408433,-3.009648,3.508423,-1.674758,2.201781,2.368721,0.711428,1.77466,-0.440891,0.602526,1.123483,1.612968,0.021509,2.152137,-0.054693,-0.622496,-1.529613,0.703959,0.22033,-0.13468,-2.110874,-0.795351,0.426471,-0.264452,1.713535,2.975578,1.87896,-0.555773,0.607791,-0.106787,-1.168951,0.237238,2.191824,6.958781,-0.409659,4.456664,0.647859,1.510981,0.671151,1.489794,1.07221,0.784725,0.356256,2.195936,0.818343,0.80715,1.079457,-0.929616,-1.814548,-1.820736,-2.17141,-1.42557,-2.32641,-1.053955,0.597528,-0.669913,2.212738,-3.663925,-3.110924,-1.787503,-0.517889,-1.716355,-1.808343,-3.117533,-2.23339,-2.347963,-2.208168,-1.586141,-1.907374,-1.336938,-0.871188,0.06629,-1.409598,-2.306981,-0.815702,-2.017067,-1.793929,-1.952259,-0.680763,-0.939084,-1.893766,-2.097983,-1.478559,0.687982,-2.291518,1.12146,-0.243181,-1.253421,-1.315305,-1.976359,-0.284384,-0.452912,-0.196464,0.517968,0.319544,-0.003497,-0.757122,0.234426,0.019438,-0.157108,0.06693,0.100706,-1.123185,-0.076844,-0.811764,-1.82284,-0.567068,-1.198091,-0.977504,5.081583,-0.683788,2.840664,5.049144,1.426267,2.7497,-0.515073,-1.255398,2.746222,3.638793,2.815616,1.714971,1.710062,1.640482,2.740911,2.905648,3.34055,2.562397,0.966653,0.841155,0.827031,0.027769,0.911786,1.113731,0.807668,0.348131,-0.327669,-1.479514,-1.614351,-1.654384,-1.647839,-1.029813,-1.61168,-0.910471,-0.732051,-1.352264,-1.0808,-2.08303,-2.964793,-2.416392,-1.576772,-0.920107,-0.66757,0.338024,-2.630848,-4.589525,-2.153115,0.912251,1.641689,0.808455,-1.105578,0.236407,-0.752399,-1.566432,-0.016941,1.245598,1.878459,0.20646,1.533268,0.728001,0.890513,0.651454,0.543596,3.135284,0.308388,-1.012241,1.991035,1.846923,2.536771,0.302799,1.323001,2.274257,0.353875,0.803135,0.551474,2.585931,0.064986,-1.636119,0.401487,0.331605,0.303637,-1.392222,-1.131172,0.55606,-0.21571,-1.013434,-0.472031,-0.774314,-1.02772,-1.148082,-0.498508,-0.065316,0.236445,-0.788862,-0.533978,-0.870372,-1.832781,-1.281542,-1.795516,-0.286713,-0.547221,-1.045676,-0.461534,-2.376297,1.062459,-0.084625,-1.560456,0.685742,-0.1655,0.552116,8.85E-4,1.221126,0.597145,0.520424,0.44698:speed_bump
0.043838,1.055032,0.084128,-0.523393,0.786683,-0.254257,0.190538,0.652786,0.826079,-0.0726,0.26669,0.333432,1.579194,0.686224,-0.76655,-1.109575,0.653646,2.997075,-0.059238,1.339833,-0.388412,0.315679,-1.209514,-0.680481,-0.765534,0.44978,4.017738,-0.372614,-0.430394,-1.857853,-2.156768,-0.343124,-2.05463,-0.625577,-3.0159,-1.964855,0.197383,0.992926,-0.402402,-0.050242,-0.862081,-0.755591,1.292939,-0.725222,1.650087,-0.521159,0.558831,-0.006317,0.142121,0.910648,0.19657,1.361458,-0.727427,0.312868,2.015811,-0.52702,1.837125,-0.206965,0.194837,0.569614,-0.430588,1.789193,1.306702,-0.464746,1.394886,-0.44081,0.330163,0.731617,0.081232,0.548598,-0.251153,0.727757,-0.07809,-1.258571,0.139471,-1.691019,1.827264,1.280154,-1.837659,2.312077,-1.409027,-1.532254,-0.048651,0.044421,-0.133556,-0.291109,-0.659893,2.966735,-1.440466,-2.205352,0.463845,0.152328,-0.011656,1.066962,1.173735,-0.341276,-0.37414,-0.811259,-0.413295,0.557863,-0.255445,1.162663,0.495017,1.117982,0.081683,-0.663685,0.431548,-0.446315,-1.133012,0.435352,0.907137,-0.400333,1.056184,1.202401,0.207883,-0.359059,0.74399,-0.304898,1.680613,0.805726,-0.652003,1.130772,0.185481,0.47748,-0.099825,1.203659,-0.304801,-0.479721,1.274557,-1.068634,1.616635,-0.828345,1.370015,-0.462469,-0.342033,0.386558,0.02742,0.538887,-0.628495,-0.654644,-0.196488,0.014429,1.32848,0.31429,0.41284,1.603198,0.815934,1.534093,1.228404,0.233065,0.864576,0.98627,1.597225,1.097406,0.568824,0.061777,0.133701,0.971946,-0.108048,-0.72913,-0.383175,-0.225236,-0.317924,-0.830408,-1.495852,-0.504461,-1.566106,0.089313,-1.844298,0.423722,-0.559635,-1.900301,-0.883152,-0.880777,-0.041347,-0.521414,0.403955,-0.522509,-0.230319,-0.291095,0.061037,1.022832,1.143711,2.059905,2.925116,2.129483,1.804788,1.443822,2.204222,2.730245,3.368173,3.74038,2.957681,2.04044,1.714723,0.709975,1.31976,1.017841,1.743341,1.63582,0.144769,-0.2485,-0.667883,-1.043939,-0.475043,-1.354837,-0.890973,-1.694564,-1.439614,-1.714491,-1.242075,-1.491187,-0.866567,-1.625726,-1.569274,-1.17487,-0.902057,-1.541652,-0.801726,-0.936948,-1.302439,-0.57219,-1.430883,-1.294678,-1.154854,-1.399456,-1.260361,-1.913173,-1.724033,-2.088919,-2.332744,-2.368287,-2.328958,-2.502334,-2.09841,-2.495679,-1.92496,-1.966147,-2.027305,-2.210988,-1.653348,-2.026824,-1.637438,-1.430571,-1.655212,-1.654703,-1.036601,-1.246218,-0.918187,-1.351716,-1.00831,-1.1916,-0.464921,-0.353437,-0.114947,-0.229711,-0.094349,0.673967,0.171734,-0.031496,0.25905,0.196456,0.48791,-0.238738,0.712928,-0.08964,0.394713,-0.090901,0.35547,0.451323,-0.037374,0.048233,0.859014,0.834629,0.877425,0.197142,0.167086,-0.196072,0.004163,0.073202,0.283306,0.261596,-0.616737,-0.251172,-0.770638,-0.476656,-1.25756,-1.1591,-1.217291,0.144402,1.98004,1.060356,0.199188,1.995856,0.34098,0.607356,2.19091,1.822875,2.633701,1.497909,2.989279,2.427429,2.045594,1.584953,1.659289,1.609531,1.870223,1.791718,2.003813,1.203244,0.719304,0.229124,0.393663,0.745174,0.216472,-0.129351,-0.105274,-0.116672,-0.957777,-1.223984,-0.9985,-0.451624,-1.312246,-1.222144,-0.625178,-0.92766,-0.692514,-1.128629,-0.962784,-0.929041,-0.907346,-0.501142,-0.880024,-0.54144,-0.352993,-0.825158,-0.111336,-0.675249,-0.660937,-0.094579,-0.649239,-0.234315,-0.260804,0.131143,0.164872,-0.351186,-0.171049,0.153189,0.124125,-0.038727,-0.253154,-0.383542,0.447045,0.117079,0.076827,0.051819,-0.019629,0.587918,-0.102757,-0.158293,0.274238,0.245056,0.311864,-0.08482,0.270599,0.241577,-0.114415,-0.142296,-0.128472,0.323229,-0.130649,-0.401989,-0.286533,-0.201705,-0.269134,0.291312,-0.060434,-0.811125,-0.144564,-0.562325,-0.01633,0.232593,0.249253,1.034865,0.129776,0.528891,-0.538457,0.023325,0.26493,0.574757,0.216979,0.444337,0.598112,0.553781,0.206166,0.405151,0.25662,0.535058,0.265111,0.295024,0.313041,0.508902,0.063464,-0.209282,-0.101834,0.073426,-0.017919,0.353559,-0.233586,-0.140731,0.191688,-0.116016,-0.247944,-0.30944,-0.230234,0.106751,-0.136343,-0.221253,-0.535054,-0.36005,-0.310857,-0.300511,-0.435519,0.080042,-0.215084,-0.039589,-0.484183,-0.006675,0.098635,0.052644,-0.199366,-0.331408:speed_bump
-0.61627,0.470607,-0.258433,-0.213668,1.653421,-0.267004,1.254323,-1.204264,0.948272,-0.557451,1.58656,1.16743,-0.652819,0.263478,0.134105,-0.775765,0.399635,-0.17824,0.643405,-0.142699,0.825356,-0.401157,-1.492026,0.122709,-0.890646,-0.125195,0.890239,0.441899,-1.324297,0.406186,-0.930427,-0.485774,-0.06312,-0.086852,-0.545433,-0.409412,-0.170781,0.34453,-0.553856,0.717391,-0.303133,0.14124,0.5526,0.180273,-1.404849,0.560581,-0.813515,-0.518136,-0.55168,0.745836,0.312821,-0.699613,0.983287,-0.730677,-0.242299,0.594574,-0.423889,0.523049,-0.155605,-0.408619,-0.17879,0.478354,0.253292,0.028326,-0.123723,0.348945,-1.268157,0.543818,-0.264208,-0.642992,-0.128943,0.439243,0.097748,0.018228,-0.271352,-0.46399,-0.564495,0.933393,-0.207011,-0.355369,0.099347,-0.272875,-0.381091,0.186089,-0.391508,0.739352,0.699918,0.234362,-0.052065,-0.921519,0.576533,-0.742005,0.167915,0.371855,-0.393171,0.477226,0.022676,-1.067164,-0.079759,0.496665,-0.452674,-0.970195,-0.028742,-0.517158,0.333949,1.473288,1.396987,1.67337,4.010681,0.697993,1.395921,1.441214,3.964787,3.900155,2.110174,4.075295,1.707492,2.325332,2.082741,-0.729645,2.952499,2.159942,0.12955,1.081189,-1.84597,-0.619496,-1.014209,-0.072874,-2.636834,-2.761876,-2.915952,-4.072119,-3.38939,-2.662609,-3.608962,-3.097855,-2.965573,-3.837058,-6.172385,-4.580658,-3.593769,-2.821157,-0.585057,-2.439182,-3.816707,-3.626645,-3.738012,-3.360073,-2.883522,-2.189014,-2.115325,-1.924257,-0.166733,-1.845498,-0.123965,-0.588655,0.053758,1.004052,5.133914,0.665448,4.800218,-0.091315,5.759558,1.600548,2.99008,6.26142,3.610257,5.383152,2.3375,2.185319,4.106023,4.129848,5.197296,4.438692,2.808077,1.224094,3.373913,0.759544,1.657969,2.992707,-0.358794,1.106288,-0.722676,-0.154437,-1.815851,-1.218334,-0.94112,-1.903753,0.473085,-2.725398,-2.853986,-2.260389,-3.655684,-1.255545,-3.488874,-2.272411,-2.395167,-1.820985,-1.337844,-1.116196,-0.106203,-0.631907,-0.547394,1.479859,-0.752458,2.684887,0.512311,-1.312514,2.041451,-1.471725,2.151649,0.867184,0.446069,0.057912,1.616503,0.729006,0.223363,0.182048,0.513281,1.007507,0.804788,-0.75586,-0.535824,-0.502058,0.03762,-0.29175,0.143177,-0.275308,0.009617,-0.013352,0.703592,0.136957,-0.053002,1.283585,0.230791,1.097119,0.172163,0.156609,1.004541,-0.118215,-0.354809,-0.055232,-1.293704,-0.027406,-0.554115,-1.012866,-0.379636,0.166377,-0.793729,0.044816,-0.815183,0.165177,-1.146246,0.303153,-0.882852,0.891558,-0.280159,-0.83814,-0.058417,-0.684832,-1.756161,0.260907,-0.867222,-0.611773,0.571244,0.513061,0.440428,0.440353,-0.409453,-0.010959,0.906359,0.133847,-0.550861,1.217667,-0.844283,0.560172,-0.275585,-0.147341,0.978631,0.72068,0.625562,0.868834,-0.620458,0.229465,-0.415539,0.035456,-0.155108,0.759403,-0.43315:speed_bump
-0.102738,-0.276767,-0.50455,0.094532,-0.661597,-0.650727,-0.377789,-0.214672,-0.269612,-0.623053,-0.19725,-0.291022,-0.455906,0.033272,-0.543644,-0.086814,0.021329,0.629202,-0.083646,-0.736223,-0.05183,0.055844,-0.34474,-0.685887,0.312418,0.044691,-0.030443,-0.431501,-0.006417,0.152083,-0.11649,0.642162,-0.115819,-0.038878,0.317811,0.082269,0.175917,0.171032,0.119646,0.330386,0.046587,0.364751,0.558855,-0.088606,-0.475833,-0.496423,0.273477,0.292477,-0.049257,-0.464335,-0.984454,-1.20591,-0.567242,-0.355303,-0.316048,-0.702342,-0.863859,-0.703305,-0.587942,0.37355,-0.637818,-0.49417,-0.989385,-0.742316,0.6493,0.464771,-0.29601,0.068266,-0.251524,-0.007601,-0.341065,0.270153,0.410087,0.185276,0.576126,0.552333,0.821649,0.248116,1.438467,0.971098,0.672181,0.754881,0.916417,1.481811,1.07966,4.30613,1.51012,3.036685,4.871023,3.350061,2.872316,0.513953,5.504241,6.861654,4.011774,3.570266,1.167068,0.78865,1.692394,2.723128,3.737347,1.258666,-0.644313,-0.547266,-1.811349,-1.16337,-1.128836,-1.171865,-3.254842,-3.344039,-2.682514,-2.206804,-3.130299,-3.274501,-3.797148,-3.911588,-3.938262,-4.399153,-3.446248,-3.584741,-4.472843,-3.708652,-4.193624,-4.587272,-4.247511,-4.167116,-2.854895,-3.787516,-2.446684,-2.632339,-2.010861,-2.475023,-1.901477,-0.66398,-0.941186,-0.598123,-2.05935,-1.646469,0.220243,0.177146,1.794166,1.971809,-0.261573,0.007051,-0.437576,0.331809,1.865996,2.077297,2.376271,1.101089,3.712645,4.099945,4.786539,7.568426,6.05398,5.658332,5.656956,5.389853,8.194155,10.757814,7.241253,6.763894,2.086663,2.463889,4.664983,1.948502,2.880406,1.361124,1.836901,-2.468863,-2.253633,-1.879217,-2.983191,-1.774584,-3.338758,-3.732736,-3.448501,-3.244612,-3.469343,-3.884802,-4.173281,-4.116888,-4.53392,-4.156015,-4.500239,-4.500962,-4.291706,-3.576941,-2.714169,-2.25919,-3.106574,-2.942359,-1.734765,-2.826609,-1.555517,-0.446179,-0.967587,-0.283977,-1.107951,0.606829,0.245089,-0.083292,0.593873,1.825847,2.031586,1.834641,2.041766,2.268751,1.714371,1.05224,2.969796,1.390961,2.612691,2.86563,1.56162,1.588388,1.192242,1.82593,1.736845,2.255201,1.111716,2.073321,1.579242,1.886411,0.443117,0.801039,0.2037,0.071975,1.194515,0.691672,0.589731,-1.238846,-0.358248,-0.233963,-0.246413,-0.842552,-0.841886,-1.37554,-1.154989,-0.856906,-0.301418,-0.524804,-0.960376,-1.160846,-0.623623,-0.435716,-0.146753,0.270226,-0.117893,-0.679774,-0.638048,-0.069697,-0.086121,-0.366223,-0.244983,-0.319951,-0.298655,-0.453101,-0.286816,-0.041142,-0.114794,-0.463727,0.075207,0.206469:speed_bump
0.553435,-0.84355,-1.961186,-0.05016,-0.03383,1.272978,-0.622348,-0.26745,-2.473899,-0.748403,1.305182,-0.575983,1.328642,-1.273689,-1.078275,0.789517,-1.083879,1.061978,1.414732,-0.738591,0.41744,-0.41953,2.45056,0.382793,1.289081,-1.645093,0.47264,-0.419021,0.576809,-1.304874,1.09565,-1.911251,-0.320051,1.065406,0.007796,-2.090864,-0.292452,0.093914,-0.780938,-0.216643,0.358249,0.741977,-0.054395,-1.093114,-0.270707,1.318572,2.001498,1.244672,0.51521,1.075698,2.129408,-0.265346,1.422162,2.670774,1.975654,-0.26731,1.90204,0.130584,1.450481,0.023047,1.362026,3.080206,-0.008275,0.786578,0.520804,-0.996334,-0.27867,-1.631515,1.139665,-2.732841,-1.519223,-1.888691,-2.421416,-3.012767,-3.617513,-2.058819,-3.689214,-3.590368,-1.463334,-2.798436,-2.027652,-4.432386,-4.400883,-3.424642,-3.532894,-3.604033,0.576326,-3.056914,-3.765254,-3.011985,-3.018006,2.598461,3.63422,-2.061353,-0.801815,-0.588903,3.913956,-5.807205,1.566703,-1.500387,2.596401,-3.850836,2.565952,-0.88901,0.082661,0.593054,0.789948,2.468508,1.577291,1.362566,2.611981,1.466319,4.143835,3.142591,1.378122,2.355442,0.603561,4.428766,2.318826,3.3814,2.234211,0.315846,0.067319,0.699299,-0.476028,-0.049497,-0.356636,-0.457102,-0.465369,0.3578,0.655243,0.050632,-2.273084,0.196513,4.775263,-5.232322,-0.728885,0.297519,-4.297862,-0.810923,-1.518781,3.09272,-4.278763,0.984386,3.19431,-2.406341,0.929605,-2.101062,2.440591,-0.821266,-0.456354,1.30277,1.025036,0.945601,2.550184,-0.480925,0.913431,0.13652,1.488097,-0.81141,0.405292,3.093393,1.940182,3.675353,1.602546,2.738797,-0.183977,-0.314861,0.384568,0.768166,1.343693,-0.575691,-0.060592,-1.528923,-0.317329,0.577599,-0.747301,-0.661966,0.797903,0.678063,-0.366213,-2.785166,-1.408485,-1.185995,-0.165882,-0.320117,2.030629,-1.592658,0.796467,-1.192285,0.441661,0.380455,1.118548,-2.380382,-0.338544,0.713706,1.790068,-2.334551,2.705849,2.187529,1.070725,-0.935989,-0.661325,2.533421,-1.347006:speed_bump
0.672809,1.026092,0.28516,0.147787,-0.737108,0.029989,-0.409126,-0.301275,0.598248,1.272715,-1.106592,1.38788,-0.289426,0.264655,-0.898019,0.056009,-0.040239,-0.655137,-0.245331,0.776256,1.713079,1.04171,0.515034,-1.738215,0.351572,-0.478369,1.504172,0.359953,-0.466774,0.63207,1.241795,-0.734735,-0.188546,-0.329606,0.089846,0.180023,0.182722,0.467524,-0.193426,-0.532264,-1.24528,0.011899,-0.652462,1.035964,-0.080897,0.457854,-0.388027,-0.407105,-0.548038,0.555776,-0.081734,0.627669,1.24195,-0.370289,-0.033687,-0.340524,0.592795,-0.651641,0.70041,0.757635,-0.195041,0.113862,-0.186909,0.69651,-0.610162,0.921084,0.864251,-0.240774,0.443646,0.512987,-0.406118,-0.471744,-0.539136,0.346878,0.139363,0.220463,0.88405,0.645706,-0.31051,0.532718,-0.444901,-0.659458,-0.09719,-0.176548,-0.083845,-0.532909,0.139092,-0.482338,-0.314846,0.17159,0.876489,0.281709,-0.782997,-0.564116,-0.416362,0.624038,0.758229,0.746397,-0.317264,0.273509,-0.366605,0.345041,0.615221,0.538574,1.191801,0.283437,0.289955,0.485845,0.134808,0.202943,0.132251,2.185581,0.728343,0.36995,0.007472,0.037263,0.460533,-0.014102,0.808852,0.514738,-0.710872,0.103593,-0.030171,0.197775,-0.082435,-0.225104,0.036529,-1.084215,-0.580094,-0.653575,-0.568789,-0.05624,-0.374186,0.258037,-0.265229,-0.455636,-0.200933,-0.411129,-1.734381,-1.273451,-1.504447,-0.397335,-0.674457,0.47545,0.972243,0.067658,-0.245252,0.48164,-0.371187,-0.882335,-0.260427,0.915467,1.110077,0.673703,1.465475,0.385845,1.131566,-0.212107,0.312934,-0.014194,0.391517,2.696418,2.299385,2.530352,1.789705,2.028277,3.601885,1.83825,2.580375,3.57375,3.843853,2.143345,1.71218,1.362441,0.592286,-0.625897,-1.013192,0.133258,-1.50749,-1.70211,-2.169117,-2.24133,-2.54212,-3.471854,-2.859299,-3.634966,-4.235653,-4.415406,-3.606409,-4.090991,-3.816457,-4.152743,-3.921621,-4.105101,-4.961493,-5.057303,-5.015861,-4.61658,-5.029804,-3.800121,-3.488604,-4.779008,-3.884618,-1.553346,-2.946258,-2.707025,-3.47351,-2.310489,-1.50445,-0.255561,-0.370039,0.9633,-0.563144,0.281972,1.887867,3.433447,2.992846,4.331868,3.48193,4.16681,3.303302,6.131924,7.470682,8.529701,8.687707,5.639652,4.699715,4.384077,12.464191,9.244085,4.347673,3.885941,1.66491,1.07256,3.393227,1.026847,1.775723,-1.021711,-2.06413,-2.589859,-3.257022,-2.631512,-2.006113,-3.614838,-3.32623,-4.870747,-4.21698,-4.324143,-3.858472,-3.903567,-4.19451,-3.17516,-2.901272,-4.02626,-3.348051,-2.778721,-2.606318,-2.291095,-1.631508,-1.422368,-1.076577,-0.85926,-0.394001,0.032119,0.387678,0.67364,1.138254,0.302064,0.89573,0.94854,1.199674,1.322746,7.95E-4,1.866565,3.071719,1.922133,1.133088,0.726814,2.994487,1.2344,4.513804,0.138522,1.24565,0.677778,1.688622,0.633814,0.854676,1.524003,0.495565,0.852728,0.398443,0.772229,0.619024,-0.014214,0.566601,0.271006,0.045082,-0.264313,-0.599667,-0.070612,-0.389933,-0.259034,-0.132447,-0.399385,-0.737634,-0.618468,-0.688687,-0.044219,-0.126229,-0.661225,-0.377235,-0.767091,-0.581657,-0.513297,-0.137232,-0.460919,0.302903,-0.433533:speed_bump
-0.120289,2.756564,-1.825436,-3.102316,3.126041,-1.250925,1.597482,2.109654,0.156806,0.871423,-2.122563,-0.176561,-1.06172,-0.56378,1.485975,-0.827261,2.059279,0.413451,-1.614539,-0.317872,-0.608648,0.960946,-0.090399,0.45635,0.817616,-0.064845,1.078842,0.451121,-0.897792,1.376761,-0.51959,0.202008,0.934328,-0.354308,0.91163,-0.327889,-1.602017,1.810073,-1.632631,0.111244,-1.583661,-0.906919,2.340346,-0.444436,0.324881,0.578448,-0.46776,0.430227,-0.659242,-1.044034,0.144039,-1.237098,-0.012344,0.286203,-0.353169,0.596116,-0.836312,-1.639833,0.400963,-0.840229,0.124129,0.197213,-0.186948,0.505854,0.559813,-0.172218,0.612641,0.753296,0.229311,0.45494,0.113169,-0.191462,-0.325989,0.650326,1.212461,1.256303,0.102403,-0.184086,0.186688,-1.393927,2.063264,1.216325,1.065942,0.639102,-0.127915,-0.685817,1.125417,-1.009852,0.411337,0.756591,0.05616,0.044561,-0.039964,-0.227012,0.304232,1.107851,-0.419436,0.518933,0.369827,0.270939,0.365315,0.72689,0.450395,-0.008332,0.888985,0.289729,0.986817,1.008498,0.299264,-0.623139,-0.592928,-0.24062,-0.984933,-0.503694,-0.747411,-0.681056,-0.970797,-0.874634,-0.960439,0.186712,-0.332318,-1.179465,-0.258453,-0.719419,-0.531376,-0.919139,0.589812,-1.027627,0.218795,2.003821,0.248705,0.730754,-0.10256,-0.252889,-0.666013,1.217353,2.631887,0.839393,1.14096,0.160989,-0.088905,-0.222405,0.244315,0.822306,0.211349,0.669446,0.234435,-0.704262,0.19189,-0.251501,-1.0232,-0.435257,-3.330362,-1.676625,2.492878,0.907283,0.739581,3.965202,2.122075,3.104319,4.159371,4.051731,3.515214,3.62092,3.754727,5.067166,2.629545,1.992967,0.511433,4.242249,2.343874,2.255438,2.573709,-1.210673,-1.373297,-0.663597,1.17959,-1.349722,-2.209782,-1.164604,-2.80981,-3.017676,-2.937734,-3.681975,-3.70123,-2.176944,-3.207354,-4.199355,-4.513362,-5.04345,-4.81398,-5.046711,-4.077304,-5.282655,-3.464284,-3.328815,-4.395394,-6.112592,-4.122025,-4.497104,-3.003881,-2.385306,-1.895313,-1.319917,-1.133174,-1.247857,-2.326913,-1.257888,-2.081673,-0.692646,0.808102,-1.094747,-1.4028,-1.84307,-0.809386,1.265709,1.226334,4.494953,2.956487,2.254443,0.190604,1.294623,3.48826,5.46432,6.304974,6.749879,5.634636,5.657724,4.359545,4.536212,10.604112,6.998205,5.770822,5.217006,3.790485,2.271654,3.487218,2.888379,1.008124,0.184392,-0.708282,-2.097474,-1.680189,-1.587989,-2.078268,-1.087862,-2.750899,-3.242233,-3.105156,-4.085165,-3.529186,-3.921385,-4.330756,-3.677148,-3.581344,-3.002039,-3.861291,-3.035594,-2.346403,-1.781896,-1.142004,-1.380212,-0.361529,-0.040164,-1.055332,-0.341213,-0.282088,0.336272,0.758141,1.377328,0.716953,0.807399,1.072673,-0.193703,1.891809,2.062864,0.835464,0.93819,1.539176,1.404708,1.593916,1.041008,0.549104,1.18562,1.485435,1.221072,0.979114,1.485917,0.797939,0.219216,1.265768,0.715921,0.885958,1.142215,0.482256,0.151893,-0.034235,-0.251726,-0.095939,0.294644,-0.036501,-0.091833,-0.37667,-0.602152,-1.01287,0.021254,-1.407131,-0.956723,-0.089394,-1.165773,-0.383447,-0.643879,-0.768466,-0.934793,-0.358103,-0.472681,0.132347,-0.138069,-0.810279,-0.760809,-0.605569,-0.907645,-1.025902,-0.05515,-0.970289,-0.335688,-0.116749,-0.705444,-0.100189,0.056274,-0.444131,0.479873,0.338949,-0.50269,0.766219,-0.271971,-0.718634,0.366044,-0.205068,0.121024,0.447532,0.027679,-0.001608,0.264156,-0.425957,0.631712,0.338547,-0.646304,0.235774,-0.288675,0.118203,-0.339263,0.034501,-0.345745,-0.342764,-0.12183,-0.573908,-0.08808,-0.162877,-0.355053,-0.281881,-0.080586,-0.702616,0.354424,-0.355565,-0.371479,0.205992,-0.363801,-0.901236,-0.10217:speed_bump
-0.406281,0.536802,-0.348688,-0.431218,0.036725,-0.659905,-0.949836,-0.086162,-0.498971,-0.905444,-0.301782,-0.281355,-0.573768,0.160679,0.054464,-0.735505,-0.06992,0.404272,-0.735898,-0.144031,0.104855,-0.433843,-0.470367,0.078109,-0.133787,-0.327251,0.124502,-0.440603,-0.881053,1.20111,-1.135656,-0.089008,-0.368352,-0.706193,-0.808114,-0.358481,0.815645,-0.612803,0.567365,-0.201521,-0.429041,-0.301383,0.323904,0.005362,-0.625213,-0.164187,-0.387911,0.62161,0.972245,0.397549,-0.049898,0.373883,0.531518,-0.64914,-0.208962,0.73159,-0.030489,1.23611,0.04858,0.583142,0.366001,-0.324338,-1.723463,1.477756,0.014855,-1.101815,2.083936,-1.465685,-0.826789,2.864629,-1.446672,1.510244,0.592679,1.365567,-0.285686,0.465719,0.040093,0.648152,-0.152669,-0.148272,0.075888,-0.047094,0.657992,0.123894,0.231723,-0.589586,0.183273,0.823037,-0.307553,0.6867,0.456775,-0.108859,-0.556432,-0.216831,0.01897,-0.561816,0.163623,0.103218,0.416307,-0.960709,0.492305,-1.358712,0.757677,-1.467318,-0.397336,-0.441811,-0.520696,-0.215648,0.242215,0.04578,-0.013919,-0.003618,0.963407,-0.108853,0.442805,-0.885568,0.501399,0.379649,0.253682,-0.548159,0.496127,-0.168478,-1.136937,0.40868,-0.818023,0.531166,0.164427,0.227658,-0.642443,-0.989195,0.029063,-1.224872,0.243187,0.107298,-0.406659,-0.262123,-1.162187,0.047755,-0.809674,-0.342422,0.889233,0.867946,2.576671,1.530458,0.091426,-0.779073,2.746688,6.246341,4.356303,6.68337,-1.24551,1.980486,2.519918,3.176115,5.324358,4.513519,4.901837,4.789022,2.686478,2.307083,3.43154,3.422469,2.90955,0.525521,-1.234624,0.053603,-0.686126,-0.796003,-1.391063,-1.850896,-2.798495,-2.631432,-2.974934,-2.967042,-3.82572,-4.117521,-4.153926,-4.646375,-4.418481,-4.773111,-4.999301,-4.548499,-4.398248,-5.455261,-3.932759,-4.620232,-5.59513,-5.207577,-4.159755,-2.644578,-2.005032,-1.516915,-2.865521,-4.033927,-4.13871,3.608717,0.322992,-3.292793,0.535745,-2.441588,0.096023,-1.943256,1.329575,0.184973,-0.255562,0.647777,-1.641401,-0.394086,0.463427,-0.192704,1.004206,-0.555373,2.799151,0.453184,1.476738,4.832762,1.579881,6.42919,5.120257,1.061675,8.171638,2.489773,4.323021,6.976185,5.402649,4.93799,1.393317,6.269818,3.532505,3.030648,4.158969,1.899865,1.814874,0.435643,1.438838,-0.335369,1.46057,-0.099221,-0.188941,-0.420213,-3.37052,-0.175024,-3.211937,-1.78267,-1.574436,-3.29591,-2.893761,-1.347949,-2.239059,-1.61484,-1.812703,-3.343119,-1.772224,-3.043766,-1.624326,-1.334595,-1.165086,-2.016706,-1.759051,-0.848924,-1.511826,-1.749706,-0.418521,-1.100353,0.873025,-0.328144,0.689515,0.970337,0.279164,0.408148,1.341468,0.71709,0.093751,1.207865,-0.222264,0.514409,0.848005,0.840797,1.586657,1.103195,1.073796,1.78646,1.264516,0.286015,1.691273,0.035745,-0.009297,2.193543,-1.248515,2.357465,-0.126416,-1.209464,0.648358,0.175418,0.840781,-0.014234,1.093139,0.897104,0.209562,0.124321,0.793507,0.888429,-0.498519,0.628168,-0.394549,0.407896,0.398405,-0.175331,-0.233385,-0.821218,0.166695,0.137489,0.137423,-0.66903,-0.041293,6.05E-4,-1.607007,-0.487176,-1.101398,0.320222,-1.110599,-0.531967,-0.395137,-1.65597,0.622293,-1.582014,-1.263531,-0.762848,-0.120362:speed_bump
0.192793,-0.528501,0.15909,0.053179,-0.188495,-0.307742,0.350943,0.259748,0.145905,0.342792,0.512234,-0.513626,-0.085483,-0.345572,-0.231613,-0.116725,0.151095,0.181435,-0.758195,0.015482,-0.51197,-0.75205,0.157831,0.386413,0.614699,-0.684024,-0.149772,-0.697206,-0.001103,0.059705,0.593244,-0.07559,-0.727755,-0.401507,-0.71605,-0.162238,0.431487,-0.275086,-0.147058,0.286203,-0.105367,0.256137,0.301464,0.494624,-0.169495,0.049636,0.225449,-0.274289,0.526679,1.078798,0.285027,0.255459,0.194321,-0.078277,0.054636,0.001682,0.27091,-0.249769,0.157449,-0.101005,-0.739097,-0.710915,-0.51939,-0.176723,-0.551169,-0.06438,-0.702401,-0.902224,-0.775731,-1.260488,-0.40736,-0.227462,-0.106214,-0.112517,-1.046658,-0.199453,-0.723627,-0.612453,-0.042377,0.276385,0.026054,0.575607,0.718037,0.423344,1.072727,1.382861,0.654622,1.129227,1.394786,1.266643,0.974713,1.259259,1.358058,0.805532,1.575366,1.203305,0.907136,1.495569,0.525625,-0.064052,0.48039,0.840415,0.169443,-0.283347,0.013129,-0.538499,0.069831,-0.460284,-0.445407,-0.79758,-0.048796,-0.418171,-0.789103,-0.29765,0.207483,-0.172896,-0.048714,-0.119025,0.346173,-0.290125,0.72671,0.341088,1.846443,1.21283,1.992327,0.695808,2.378421,1.028208,2.092813,2.833936,3.334302,2.585968,1.23598,1.221164,0.924612,1.919117,2.665463,1.343784,0.983755,0.062524,-0.469638,0.176478,-0.202713,0.136389,-0.758905,-2.308825,-1.509011,-4.177363,-3.655232,-1.685734,-4.39721,-2.685522,-3.713958,-2.257736,-2.898792,-1.82027,-5.133087,-4.822377,-4.258558,-3.4582,-0.558915,-4.036318,-0.435758,-1.543631,-2.321876,-2.536647,-1.338927,-3.269617,-2.001893,-1.861112,-0.071135,0.645833,0.276946,1.362688,3.37778,-0.726715,2.122861,0.945047,1.620368,4.181132,1.206284,2.646229,4.076899,2.287452,3.55111,1.479324,4.924223,2.695151,2.614736,5.035674,1.284795,3.443476,2.043278,2.102019,2.205254,1.59672,1.211735,-0.762486,-0.491913,-0.870429,-1.175884,-1.1672,-0.583485,0.543461,-1.831673,-0.613766,-2.320513,-2.071909,-2.097915,-2.332205,-1.417425,-1.166085,0.299284,-1.662595,-1.47368,-1.403449,-0.416397,-1.301682,-0.438448,-0.031843,-0.160537,0.885707,0.186854,0.813212,-0.309782,0.953449,-1.319595,0.718141,1.138725,0.763454,0.089516,1.08006,1.450708,0.249213,0.543792,0.893566,0.195657,0.643348,1.468343,0.576785,0.697059,1.076056,0.28563,-0.207583,0.154252,0.190635,-0.553451,-0.533266,-0.413173,-0.732252,-0.895601,-0.703405,-0.962447,-0.976896,-0.581988,-0.599411,-1.1111,-1.25321,-0.432429,-0.964829,-0.713319,0.19021,-0.268376,-0.042363,-0.144324,0.001475,0.244284,0.18497,0.599861,-0.244845,0.01549,0.305348,0.037659,0.222269,0.257832,0.842375,0.086481,0.04717,0.548307,-0.213171,0.361985,0.339834,0.37605,0.185568,0.507241,-0.90155,-0.34033,-0.459225,-0.23696,-0.234284,-0.119315,-0.611958,-0.699498,-0.736813,-0.063528,-0.572245,-0.678966,0.496591,-0.056218,-0.079658,-0.075428,0.0259,-0.03054,-0.050547,-0.504558,-0.075061,-0.116802,0.396494,-0.36365,-0.301973,0.521016,-0.439255,-0.036775,0.289525,0.552578,0.093218,0.804701,0.771875,0.245351,0.440691,1.047512,0.500179,0.979759,1.366717,0.198355,0.283433,0.123307,0.110906,-0.300373,0.350525,-0.499543,-0.554008,-0.31898,-1.020025,-0.753742,-0.936467,-0.497937,-0.940253,-1.145215,-0.657385,-0.629804,-0.375911,-0.39121,-0.469426,-0.698389,0.145814,0.405792,-0.035102,0.805316,0.184844,-0.479128,-0.100313,-0.012753,0.029283,0.257421,0.661037,-0.268498,-0.258908,-0.190491:speed_bump
1.146023,0.235092,0.366499,0.487047,-0.835708,-1.358622,0.367269,-0.068911,2.481008,1.952534,2.638265,-2.454713,-1.755874,0.887604,-1.459818,4.155162,7.094807,-0.124781,-1.201463,-1.905697,-1.671763,-0.923417,-0.610312,0.783376,-1.481912,4.890999,-1.877413,-4.592181,1.028397,-1.034314,1.059864,2.411347,1.852774,0.3665,-0.552449,1.056976,-0.898971,-0.864094,-1.423413,0.298786,1.134755,-0.615743,-0.445058,-0.499352,0.444121,2.076206,-1.614037,2.600513,-1.603264,-2.924811,-1.572337,0.90583,-0.722794,-0.758901,0.959144,-1.788778,-0.831326,1.446339,0.801026,-2.50489,0.639484,-0.651934,0.013646,0.76505,0.261213,1.991034,0.21036,4.185301,1.017584,4.242127,0.074499,2.195585,0.616626,2.188095,0.903284,1.598389,0.447733,1.233425,1.619954,-0.770029,0.678497,0.206237,-0.902959,-0.167528,1.518877,-1.000354,0.759871,-1.200037,-0.404698,-0.050695,-0.657866,-0.650087,-2.088158,-1.534419,-0.983218,-0.983816,-1.279936,0.378239,-1.541071,-0.415821,-1.668768,-0.296242,-0.554071,-1.03423,0.249444,-1.343864,0.155682,-0.745071,0.073437,-1.193591,0.274254,0.120855,0.457332,-0.599253,-0.334371,0.003476,1.266048,0.697171,3.013649,4.00145,5.932906,3.876073,3.687816,2.412523,2.590094,7.616866,8.623828,3.8117,5.055055,0.551354,0.094048,1.624126,1.33994,2.183178,-0.06029,-1.353348,-2.940418,-3.03246,-2.641218,-2.639167,-3.669148,-2.611421,-3.551463,-3.340423,-4.813295,-3.801773,-4.135118,-4.550725,-5.147992,-4.832248,-4.908272,-4.944386,-6.155113,-4.455559,-4.205353,-2.007556,-4.987477,-3.183316,-4.143729,-2.690279,-3.058533,-1.296556,-2.120078,-0.6337,-0.439558,0.077274,-2.337605,-0.116224,-1.779059,-0.714358,-2.750714,1.066959,-2.456512,0.92036,-1.3445,0.373235,-2.981757,-0.994074,-1.405471,-2.207391,-0.478994,-0.605829,2.66146,1.001932,3.76401,-0.153299,1.252063,0.581362,4.706404,3.926285,8.049147,5.06104,5.302621,4.446456,7.255519,4.340153,5.102463,6.089871,5.32826,7.01828,2.620489,3.204294,1.719039,2.421252,1.08181,0.98748,0.561511,-1.507661,0.075392,-2.403373,-1.037182,-3.169134,-2.262495,-2.234503,-2.953236,-3.372554,-2.437588,-3.093598,-2.456852,-3.731052,-3.585257,-3.724919,-2.148636,-3.175793,-2.831334,-3.054875,-1.953358,-3.133778,-2.008871,-0.970048,-0.518864,3.277977,-1.582285,0.901943,-2.146182,0.905054,1.156824,1.741361,1.921516,1.03411,2.504234,0.030851,0.25617,1.355611,0.733421,0.11694,1.260066,-0.988734,1.011051,0.840677,0.871429,0.76916,1.22202,1.160271,-0.584612,-0.223252,-1.094581,2.002366,-0.101026,2.476959,-0.312523,1.0795,-0.409599,0.701789,1.383405,1.169773,-0.001633,-1.574442,-0.522771,-0.133161,0.97469,-0.867218,0.033794,-0.19891,-0.06421:speed_bump
0.605071,-0.341518,0.759448,0.762995,-0.105962,-0.597613,0.141563,-0.754043,-1.157078,0.085276,-0.25807,-0.096211,0.459995,-0.024745,-0.110425,-0.132232,-0.228743,-0.109221,-0.659374,-0.549282,-0.587771,0.693531,-0.693482,-0.19086,-0.124151,-0.67143,-0.003089,-0.559633,-0.972627,-0.517424,-0.122965,-0.529772,-0.218774,1.18191,-1.263835,0.215636,0.241399,-0.790546,0.586884,-1.048469,0.567868,0.430442,0.485131,0.763531,0.252644,0.35912,0.216842,-0.65413,0.055216,0.335783,0.02571,0.431411,0.470393,0.720301,0.386076,-0.103172,-1.385774,-0.137561,0.174306,-0.555469,-1.040059,0.700601,-0.907588,-0.237379,-1.555989,-0.144839,0.736802,-0.218764,-0.740009,-1.022518,-0.05947,0.438975,-0.203595,0.555582,-0.534276,-0.965654,0.997675,0.088301,0.221033,-0.884961,-0.538491,-0.894169,0.562113,0.465281,-0.068963,1.373123,-1.406471,-1.090148,-0.904073,-1.223175,0.825114,0.003341,0.872774,-0.418982,-0.946036,0.71653,-0.987207,0.831617,-0.450769,1.694744,-0.055607,-0.93896,-0.323268,-0.842006,0.302069,0.404062,-0.933204,0.69558,0.007377,-0.045559,0.130035,-1.229311,-0.749514,-1.461646,-0.856779,1.015537,-0.645878,0.681943,-1.045091,-0.22663,-0.728994,-1.00344,-0.617406,0.473912,0.134228,-1.07437,0.547163,0.059808,-0.707891,-1.073852,0.116696,0.129283,-0.222549,-0.901971,0.309193,-0.869459,-0.150204,-0.257457,-1.216808,-0.056561,0.06134,2.114148,2.589414,6.373035,3.750029,4.802691,3.995131,2.617953,4.238849,7.098633,6.840551,5.810208,4.105241,1.261102,-1.608296,1.61805,0.651584,1.606626,1.030327,-0.267753,-1.827366,-4.457388,-1.853639,-4.205503,-3.400984,-0.871534,-5.99983,-2.038115,-4.610178,-6.084355,-5.528545,-5.483842,-4.789007,-5.417768,-5.985214,-6.444652,-6.121614,-5.581054,-4.865782,-1.701724,-1.278616,-6.491384,-0.885999,-3.175288,-4.190304,-3.130472,-2.449501,-0.950022,0.418804,-1.43469,2.429146,-1.26117,0.450109,-1.127344,0.265066,0.684304,2.966468,4.294845,3.441666,5.391281,4.378833,3.447064,3.785207,5.99759,7.848397,5.526379,6.645162,6.867119,4.983612,6.932766,4.36583,4.683282,5.939221,3.178603,2.968826,1.363057,1.250292,3.08882,-0.653977,0.14481,-2.818965,-1.756921,-1.95226,-3.060426,-2.24096,-2.278821,-4.37951,-4.168942,-3.475739,-3.458005,-2.267786,-4.064414,-5.467474,-4.247786,-4.598958,-4.196849,-1.211422,-2.899165,0.917512,-2.679339,-4.15485,0.266351,-3.534986,0.852648,-1.975424,4.332811,-2.098834,0.758307,0.401182,1.904264,1.885355,-1.726796,1.111268,0.587017,0.753667,2.15814,2.935433,2.94752,2.908503,3.229832,2.159226,-0.247843,5.094663,1.675151,2.631498,2.046072,4.056259,2.694173,3.501435,1.004333,4.117397,1.225308,2.249037,0.810146,2.317665,2.52952,1.442748,-2.316136,-0.852953,1.048727,-0.314305,-0.557774,-2.996427,-1.192402,-3.133447,-2.464367,-4.307218,-1.340808,1.477794,3.102168,-3.251316,2.02663,-3.748564,0.280115,-3.635332,-2.422869,0.721257,-1.529966,1.658195,-0.253705,-1.982659,0.480549,-1.610858,-0.751398,1.517207,-0.275445,2.007681,-0.401954,-1.054584,0.448256,-1.187897,1.345863,-2.013635,1.850244,1.65645,0.368287,1.162492,0.621198,0.430254,-0.270241,0.805402,1.1807,-0.602701,1.443047,-0.475984,-0.56541,1.329556,-0.625636,1.786332,0.213641,1.299611,1.140699,0.37723,1.639955,-0.299815,-2.00325,1.65443,0.116808,-0.510341,-1.263914,1.066702,-2.133986,1.167408,-1.125483,-0.413712,-1.215768,0.989379,0.965009,3.604361,-0.158253,-0.356097,1.370583,-4.973659:speed_bump
1.772223,-1.111397,-0.627636,0.712582,-0.294916,0.918508,-1.015871,1.604445,-0.924899,-0.314011,1.242542,0.529813,1.164351,-1.146679,1.086776,-1.122929,1.040029,0.94655,0.881924,-0.117315,-0.748968,1.377286,-0.513331,1.092021,-0.198999,1.143728,-0.593963,-0.945137,1.401102,-1.411972,1.356385,-0.477212,1.273351,-0.247708,-1.166226,1.189937,-1.989775,1.252379,0.278314,-1.475746,0.461028,-1.89505,1.903941,-1.325232,0.980033,0.981076,-1.619412,1.230157,-2.215303,0.250362,-1.431209,0.523528,1.629065,-0.955179,1.770089,-0.843116,-1.056509,-0.004397,-1.254418,2.124598,0.033047,1.491287,0.559514,-2.127025,1.128059,-1.79869,-0.589586,1.083131,-0.910091,1.247038,-0.120702,-1.654146,0.685897,-1.850775,-0.041584,-1.838849,-0.501961,1.888639,-0.766522,1.414826,-0.028781,-1.626565,0.916676,-1.481228,-0.539163,1.690477,-1.242013,1.069625,0.057829,-1.773622,0.825835,-1.326167,-0.21603,-0.381791,-1.207527,1.083666,0.393159,0.217714,1.230096,-1.292747,1.562005,-0.609171,-1.032112,0.846796,-1.290154,-0.115224,0.9213,-0.747561,0.50827,-0.121509,-0.760767,1.050675,-0.419923,-0.854122,1.365581,-1.215818,0.886283,0.335551,-0.006809,0.585658,-0.491064,-0.397535,0.523694,-0.719843,-0.282646,-0.362931,-0.447201,0.490073,0.519177,0.127281,0.558083,-0.00608,0.31407,0.574134,0.705319,-0.253788,1.09856,0.119697,0.197724,0.227124,0.13057,0.404646,0.287071,-0.460663,-0.09534,0.580539,-0.229361,-0.09099,-0.22951,-0.565778,-0.072154,0.029571,-0.72212,-0.959369,-0.14839,-0.79269,-0.577993,0.423191,-1.068946,0.271589,-0.228956,-0.719177,-0.197813,-1.049453,-0.71173,-0.327838,-1.064934,-0.621764,-0.845476,-0.87817,-1.529527,-0.597036,-0.992634,-0.659005,0.119224,-1.39284,-0.874292,-0.433551,-0.116857,0.297184,0.492892,-0.122254,-0.110522,0.431774,-0.033023,-0.212499,2.298322,2.181292,2.783633,3.825897,1.031852,1.978769,2.900897,2.689251,5.154475,5.51881,3.798251,2.699831,2.568111,0.503215,3.543715,2.469754,1.637689,0.676729,-0.769755,-1.016965,-1.442723,-0.048951,-1.405332,-0.857275,-2.488239,-1.864564,-3.964564,-2.964508,-2.583558,-3.48026,-2.119242,-3.481453,-2.526804,-3.041885,-5.212052,-6.087617,-2.969118,-4.92191,-2.918535,-1.165981,-0.935527,-4.237176,-3.070865,-4.527466,-2.560999,0.073359,1.231553,-1.278762,1.721117,-1.732362,-1.040232,-0.111401,-0.08583,-0.754372,1.801098,-0.323759,-1.223634,1.050851,1.47986,2.245994,-0.725568,2.73654,1.545144,3.271007,3.90827,3.17218,4.542472,2.735742,4.172899,3.327563,5.410253,3.898105,3.903268,3.8014,1.489569,2.526421,1.685536,2.392052,0.8167,0.669873,0.602196,-0.599622,-0.441326,-0.526698,-0.4255,-0.779778,-1.043713,-2.67815,-2.201175,-1.82505,-1.220411,-0.672131,-1.422968,-1.733572,-0.65257,-1.382308,-1.673364,-1.138232,-0.584,-0.791846,-0.325483,1.013377,0.070561,-0.085417,0.532488,-0.592952,1.535767,-0.50403,0.532049,0.04427,0.725915,1.517526,0.553365,0.974457,0.815808,-0.288086,1.823534,0.119904,1.122643,0.789766,-0.902446,0.996063,-0.880421,0.235408,0.796596,0.852587,0.631192,-1.091927,0.244671,-0.628124,-0.37977,0.436425,0.158467,-0.20365,-0.961135,-0.690296,-1.416813,0.530198,-1.029066,-1.308134,-0.029098,-1.438912,-0.280677,-0.71633,-0.737479,0.014596,-0.215853,-0.842262,-0.955516,-0.853769,-1.213439,-0.24913,-0.15732,-0.0613,0.245777,-0.890384,-0.212166,-0.403361,0.428686,0.382116,-0.36953,0.649391,0.099251,-0.770724,0.007594,-0.380729,0.214685,0.747431,-0.01471,0.722699,-0.081536,0.335407,-0.503077,0.374924,1.005113,0.364875,1.113708,0.3269,-0.175565,0.141762,0.11165,-0.167101,0.868901,-0.90668,-0.610273,0.485068,-0.352078,-0.32175,-0.083591,0.291746,-0.469999,0.054262,-0.482635,-0.007113,0.291221,-0.315308,-0.491863,-0.23818,-1.178252,0.820265,-0.175534,0.964619,0.944627,0.092475,-0.045656,-0.413685,0.894465,0.537723,1.292953,0.662128,-0.495586,0.066172,-0.65335,-0.089761,0.665453,-0.086038,0.262303,0.544178,0.515976,0.601856,-0.556474,-0.212987,-0.432463,-0.936335,0.066512,-0.180309,-0.931006,-0.220698:speed_bump
-0.458905,-0.755816,0.827788,2.224988,0.542178,0.251108,-0.00567,1.215662,-3.057643,-0.575793,3.393197,2.03229,2.133155,1.526569,0.756936,0.092414,0.5504,3.458838,2.751681,-1.104055,-2.068832,-2.776831,2.416144,-2.477891,1.675462,0.286034,2.815797,-0.377227,-0.938597,-2.600491,-3.193521,3.971853,-1.386054,2.244571,-1.57375,1.28445,-1.213234,0.639155,1.831062,-0.648789,0.108001,-0.627653,-1.416071,-1.954651,0.813404,2.164012,0.026588,2.332174,-0.0867,-0.030672,-1.49867,-0.150786,1.001767,-0.947678,1.593697,-1.700277,0.696044,1.052846,-0.182336,0.593583,-1.943995,1.017492,-1.713846,-5.09E-4,-0.356064,0.393809,-1.753131,-0.716028,1.226692,-0.684665,-0.881021,-2.406658,-0.231337,-1.912458,1.639205,-0.324461,3.036698,-2.887756,0.038481,-2.867624,1.383443,1.453239,-0.988768,-1.742044,-2.150605,2.484209,-0.533052,2.435229,1.423569,5.100827,3.318665,7.129194,4.369612,0.281458,0.383292,-2.860636,4.538565,0.904138,2.644701,7.689818,0.338797,2.003267,3.997857,-0.369974,3.708245,-0.929958,1.215113,1.336976,-2.067815,0.610708,-1.896279,-1.470441,-2.558052,-1.430652,-1.546502,-2.120976,-1.875094,-3.036336,-2.254398,-2.514031,-1.964341,-3.387715,-1.874172,-2.865968,-2.030161,-1.179918,-2.70331,-2.786494,-5.276599,-5.673637,-4.298767,-3.733279,-2.696269,-0.948502,-0.473322,-4.033894,-3.476963,-1.664527,-1.129398,-2.364326,0.031948,-0.486199,0.647947,1.300434,0.405176,-1.528667,-3.679321,0.045566,-2.308613,-1.166603,1.928255,0.98047,-1.173748,-0.62938,0.523631,-0.652704,-0.422527,-0.573041,-0.158863,-0.077233,-1.381885,-2.991272,-1.74148,2.273527,3.535311,3.419571,3.99022,0.780246,-0.260108,1.493269,2.005956,3.698633,4.83054,4.287304,4.692149,2.591183,3.126749,3.117562,2.628273,5.595581,1.163209,2.179445,2.137691,-0.280827,2.325516,1.086794,-1.019166,-0.64684,-1.860351,0.439911,-1.611769,-1.031574,-1.135532,-2.504301,-1.076706,-2.121929,-2.081128,-1.650843,-1.859988,-2.004069,-1.840698,-0.890395,-0.320729,-1.360571,-1.44359,-0.562096,-1.581397,-0.737944,-0.987824,0.014228,-0.881491,-0.423819,-0.372344,-1.017653,-1.525994,-0.887911,0.195277,-0.745157,2.897471,1.161194,1.445025,0.252689,-0.846552,2.462197,0.054812,1.622554,1.348863,2.005267,-0.699498,0.967255,-0.371119,0.199774,0.753989,1.227304,0.107656,0.663756,-0.103964,0.821218,-0.161089,-0.484272,1.014438,0.842896,-0.00402,-1.021798,-0.170646,-0.674105,0.766247,-0.627957,-0.296531,-0.92806,0.33866,-0.390342,-0.222155,-1.422905,-0.042517,-0.576311,0.303457:speed_bump
1.363095,-0.160504,3.592284,-0.894289,-0.981773,1.583458,0.124224,-0.159444,1.370323,0.472598,-1.066762,-0.208672,0.507432,-0.207377,0.098777,0.479611,0.383577,-0.300193,-0.944807,-0.06979,-0.257635,0.118428,-0.454005,0.031491,-0.387036,-0.14938,-0.395907,-0.377656,0.902193,-1.14025,0.406907,0.769056,-0.849863,0.694132,0.325422,-0.034316,0.316167,-0.022201,0.119924,-0.60682,-0.304577,0.255867,-0.590349,0.066247,-0.32052,0.154323,-0.242812,-0.457077,0.210176,-0.623844,0.277331,-0.233797,0.623319,0.080555,-0.373826,0.760718,-0.549099,-0.576258,0.356585,0.317793,0.852319,-0.216648,0.25013,0.549043,-0.50838,0.664796,-0.210197,0.092998,0.378029,-0.394179,0.721859,-0.072305,-0.16335,0.468254,-0.150217,0.150728,0.329078,0.253251,-0.198645,-0.560346,-0.293747,0.079783,0.339097,-0.322183,0.495761,0.294605,0.050225,-0.450166,-0.078333,0.593537,-0.747058,0.566043,0.129941,-0.873522,-1.037603,-1.415786,-1.138899,-0.945608,-0.769535,0.048258,-0.395404,-0.907577,-0.895452,-0.322956,-1.214065,-0.856044,0.095275,-0.408152,-0.254195,-0.255449,-1.13688,-1.215227,-0.918103,-0.739065,0.307824,-0.950536,1.327843,1.467066,0.061125,1.537662,1.643799,3.165164,2.244495,1.988451,2.210356,1.30481,2.743054,3.040095,3.124156,3.092504,0.679898,1.847434,1.96569,2.124098,1.853813,2.282456,1.869541,0.722704,0.408062,0.378587,0.638636,0.425271,-0.154936,-0.712777,-1.485821,-2.086008,-2.373746,-2.357327,-2.337927,-2.590604,-2.58207,-1.848759,-2.686484,-2.066552,-1.674457,-1.908464,-2.061634,-2.370154,-1.940427,-2.338409,-2.496345,-2.185549,-2.441296,-2.584507,-2.714603,-1.818604,-1.771277,-1.580388,-1.358113,-0.866031,-1.155292,-1.089938,-0.162942,0.020333,-0.163099,0.057429,0.919795,1.564379,-0.336397,-0.846632,2.251447,0.762676,0.357604,0.51762,0.318013,0.817639,0.524756,0.64485,1.714621,0.362041,1.832647,3.352649,0.519451,0.283539,0.349447,0.326618,0.328244,2.181188,1.091863,0.818483,0.595176,-0.819806,0.982261,1.31954,-0.286135,0.414332,-0.073415,0.083283,0.314987,0.505284,0.232831,0.23514,0.256689,0.163266,-0.990101,-0.64899,0.464382,-0.372148,0.052386,-0.300208,-0.164787,-0.315175,-0.663205,-0.008665,-0.322546,-0.086178,0.387701,-0.051296,0.402721,0.198207,0.008186,-0.049945,0.242917,-0.791332,0.803497,0.113526,-0.958147,-0.45465,0.662539,0.149633,-0.838665,-0.413058,0.009524,-0.357727,-0.743581,0.128341,-0.933724,-0.27626,0.163309,1.258371,-0.399727,0.308568,0.418165,0.131633,-1.075843,-0.395033,1.223965,-0.422441,-0.275926,0.595119,0.508806,0.473854,0.232481,0.615933,0.404304,0.147585,0.225874,0.259714,0.378857,-0.850881,0.530445,0.605106,-0.852772,0.251753,0.706014,-0.628312,-0.621657,0.0097,0.150469,-0.299122,-0.102038,0.424934,0.417672,0.074492,1.019886,0.531005,-0.065228,0.24125,-0.130143,1.376609,-0.80295,-0.405901,0.885913,0.470654,-0.184067,-0.728931,1.44827,-0.521723,-1.967348:speed_bump
1.463356,0.024958,0.990295,1.270548,-0.49248,0.464391,0.859704,1.623487,0.625711,-1.183511,0.858698,0.014742,2.32796,-0.632249,0.621997,0.637014,0.121522,0.539735,-1.039539,-0.164181,-0.792415,0.607308,-0.905553,-0.476786,-0.298871,1.316889,-0.152406,-0.594054,-0.09997,-0.474174,-0.449774,0.186454,-0.242751,0.023934,-0.699426,0.624767,-0.019511,0.387776,0.142977,-0.410549,-0.240974,0.655537,0.856673,0.951826,-0.761651,1.364401,0.468117,-0.054605,0.406752,-0.682624,0.190035,-0.024547,-0.544282,1.050799,-0.074799,-0.074647,0.015877,-0.277516,-0.020714,-0.823643,0.510978,-0.245563,0.428286,0.391136,1.167094,-0.312883,-0.876383,0.460993,0.699077,0.632453,-0.008669,0.574321,0.948641,0.033285,0.111573,1.04164,0.984772,0.813836,0.505921,0.489481,0.103272,0.391417,0.764172,0.660563,0.192225,0.120407,-0.489416,0.467188,-0.770152,0.784626,-0.376617,-1.16727,-0.879129,-1.330725,-1.282303,-1.643077,-1.768193,-0.956906,-1.396835,-0.058244,-0.236146,-1.868625,-0.922833,-2.018928,-0.769331,-1.67823,-1.004498,0.529541,-0.999127,-0.514074,-1.651519,-1.657607,-0.764615,-1.525748,1.423169,-0.206082,0.252892,0.693885,0.688525,4.335493,-0.084602,5.233184,4.867726,2.95612,4.196323,3.366897,4.416419,3.811887,3.955529,3.212131,2.246469,3.280088,3.069029,4.280539,1.874316,0.58556,0.63162,-0.15974,-1.16478,-0.447226,-1.233629,-0.580133,-1.158254,-2.282353,-1.094456,-3.590791,-3.361881,-1.775377,-2.217048,-4.203551,-3.071598,-3.82435,-3.406745,-4.324286,-4.823638,-4.063823,-4.37381,-1.980054,-2.234809,-4.549021,-1.9793,-4.700449,-1.894792,-1.791843,-1.661943,-0.820439,0.182455,-2.29743,0.425952,-1.474836,1.258042,-2.054629,-0.966223,-1.364889,-0.68048,0.221384,-0.255059,0.680532,-0.776944,-1.559929,0.300465,0.939447,0.764838,2.58818,2.450226,1.716721,2.591531,2.401883,5.604098,4.469999,4.497301,6.055163,3.940403,3.351806,4.168133,5.453749,5.576235,5.062328,3.915794,3.30597,0.643528,0.991307,1.005721,1.413557,-0.135045,0.313022,-1.54043,-2.997119,-2.895041,-2.304841,-4.040527,-1.956836,-1.880895,-1.889171,-2.883786,-3.04324,-3.178873,-3.011471,-2.806708,-3.001606,-2.508607,-2.598273,-2.444103,-2.817986,-1.16524,-0.436892,-1.836468,-0.064137,-0.995203,0.341358,0.705901,0.704784,1.134491,-0.626525,1.040813,0.541213,1.648287,0.927493,1.753279,1.055198,0.348274,1.010197,0.423513,1.078874,1.119288,0.606226,1.719727,0.797948,0.54511,0.436855,0.989074,0.414141,0.144732,0.645217,0.546079,0.119034,-0.444515,0.464907,-0.221331,-0.056542,-0.282803,-0.148204,-0.042479,-0.546561,-0.776491,-0.498651,-0.524291,-0.534536,-0.59354,-0.467192,-0.941783,-0.365266,-0.481659,-0.71613,-0.746732,-0.755956,-0.377253,-0.277888,-1.129372,-0.567791,-0.529966,0.753494,-0.542624,-0.957561,-1.100916,0.066763,0.809152:speed_bump
0.062053,-0.655406,-0.671506,-0.768518,-0.173149,-0.461405,-1.100878,-0.135698,-0.293444,0.32302,0.200046,0.680129,-0.108339,-0.277596,-0.797201,0.128603,0.226408,0.294656,-0.453208,0.292141,0.313079,0.350299,-0.302795,0.445674,0.6466,-0.018611,0.132371,0.559877,-0.011795,0.631995,-0.236128,0.19904,0.047148,0.431188,0.385549,-0.596348,0.769844,-0.600862,0.492403,-0.784509,0.031347,0.023305,-0.298621,0.788835,-0.760594,-0.44779,-0.222135,0.082165,0.221463,-0.820727,-0.769693,-0.863668,0.296384,0.033962,0.449904,0.241414,-0.147262,-1.069134,-0.985192,0.054256,-0.10236,-0.414068,-0.172326,1.147829,-0.294754,0.614184,-0.15729,0.276609,0.028941,0.448113,0.107593,0.523463,0.34413,0.358846,-0.239299,-0.67102,-0.416018,0.665162,-0.523041,0.805218,-0.351696,-0.230179,-1.008167,-0.957395,-0.605247,-0.857096,0.271521,-0.051801,-0.24423,-0.137704,-0.0342,-0.755246,-0.961353,-0.950928,-0.047249,-0.076696,-0.01801,-0.198476,0.222619,0.037713,1.214307,-0.782206,-0.887035,-0.385955,0.319706,0.306726,-1.889256,-0.61322,-0.801533,0.617942,-0.831236,0.087607,0.84025,-0.598808,0.400987,-1.661413,-0.240967,0.729291,0.547056,0.509413,0.627673,-0.468284,-0.768568,-0.489936,-1.043188,2.332121,-1.077776,-0.45436,-0.786191,-1.024666,1.49154,-0.251072,0.37165,0.248943,0.509248,-0.695588,0.433855,-1.633623,0.592748,-0.064217,1.50887,2.379465,0.246369,1.14916,-1.249465,-3.383759,1.079814,0.082093,5.781148,0.611691,4.793696,0.585994,0.646062,0.364144,3.469912,3.564565,0.132727,0.448092,0.814014,4.814627,3.656705,2.870392,2.477212,0.299597,1.593992,-0.245585,1.583673,2.81762,2.283185,1.606961,-1.0127,-0.224713,-1.797904,-2.934584,-1.174691,-3.330627,-1.912449,-1.581218,-2.54619,-2.648889,-3.730188,-2.909002,-5.086476,-4.066014,-2.22854,-4.694744,-3.155555,-4.03321,-1.846924,-3.177837,-2.470594,-2.597574,-5.039733,-0.905786,-3.533477,-2.755564,-2.318733,-2.107949,0.648076,-1.819482,0.153872,-2.290127,1.391703,1.02083,0.412579,-2.470897,-1.510418,-1.65272,1.420291,3.102809,2.148719,2.744431,-0.838247,-2.332936,1.955517,1.802431,3.602107,3.78217,2.275228,3.760876,1.242162,2.664096,3.462835,5.148129,5.12309,3.550914,3.421417,1.613403,0.910754,3.203786,2.702181,0.645589,-1.529121,-1.089319,-0.376804,-2.161875,-0.467428,-1.566469,-1.977534,-2.021261,-3.182932,-1.730409,-1.949293,0.761241,0.351417,-0.574924,-2.314912,-1.937556,-2.37837,-1.053676,-0.494275,-2.357167,-0.762586,-0.116798,1.370977,2.76606,-5.067927,4.44091,-3.789016,-0.225883,2.237968,0.033064,3.799092,-0.656576,2.725556,0.79626,1.679316,2.374785,1.538707,2.261161,0.970457,-0.304102,2.00205,2.38182,1.049117,0.566213,-0.374235,-0.665296,0.386723,-0.021503,0.331503,-1.254147,-2.12644,-2.403439,-1.602737,-0.150931,-0.888036,-1.673087,-1.175735,-1.672997,-0.853275,-0.061734,0.363571,1.238071,0.669343,1.375173,0.948398,1.243438,1.026036,0.593105,0.788464,2.233324,3.826558,1.173065,4.67395,1.511388,0.35025,-3.778049,-3.051689,3.215316,0.215123,1.11484,-0.181121,2.294686,1.301121,0.915782,1.280744,0.427432,-0.346623,-0.16539,-1.414093,-0.03996,-2.060648,0.778028,0.073345,-1.084662,-0.537036,-1.325612,-3.066273,-0.337537,-1.777397,-2.463173,-0.622276,-1.046747,-0.873438,-0.4589,-0.618376,-0.848744,-1.023685,-0.531775,0.205571,-0.172564,1.139231,0.794965,1.895171,0.13238,0.345352,-0.937087,-0.035671,2.221976,0.350889,0.709858,-0.464335,-0.598311,-0.202414,-1.812427,2.654242,-0.341806,0.803264,-2.771003,-1.653438,2.809736,0.457258,0.644953,0.165941,0.729679,0.069378:speed_bump
-0.093542,-0.653592,-0.784675,-0.499378,0.358345,-0.242896,-0.379033,-0.495889,0.095935,-0.059782,0.324837,-0.393728,-0.277767,0.4404,-0.254432,-0.547532,-0.156206,-0.400195,0.034193,0.428116,-0.200834,0.354153,-0.163461,0.823549,0.327836,-0.067366,0.01462,0.297825,0.370439,0.466439,1.316913,-0.301549,1.040096,-0.109118,0.862058,-0.133813,0.589782,0.208533,0.383378,-0.7378,0.31742,-0.572202,0.422716,-0.388374,-0.734979,-1.077173,0.160612,-0.177197,0.671967,-0.518092,-0.555015,0.313112,-0.527873,-0.417746,-1.075186,0.563108,-0.364748,0.784209,-0.918179,-0.179396,-0.920027,0.149666,-1.232974,0.615526,-2.381158,-1.876903,-1.650957,0.060475,0.9739,-1.731612,0.686962,-1.55496,0.648027,-1.550009,0.737963,-0.671503,-1.013998,-1.824221,-0.478015,1.00806,-0.988568,0.103574,-2.276824,0.461207,-1.583226,2.485751,4.142861,4.022897,0.172359,5.671783,6.990404,1.674988,-0.398052,1.474079,5.845397,7.760082,4.630873,3.632253,0.264229,-0.221365,3.100272,3.515396,2.365317,-1.422203,-0.491717,1.122336,-1.624647,2.018816,0.064542,0.142277,-2.612157,-3.854086,-0.732671,-2.424584,-0.481594,-3.187687,-2.063147,-4.329571,-3.724216,-1.022095,-2.9248,-1.363561,-2.813524,-2.493125,-2.774035,-1.340692,-1.974678,-1.976006,-1.755899,-3.520023,-1.239447,-3.396101,-1.897558,-1.898803,-1.479902,-1.120946,-1.397838,-0.04549,-2.950623,-1.371298,-0.745228,1.315845,2.554498,1.230546,0.418387,-3.588755,2.369583,1.453208,0.667558,0.612238,-2.962937,-2.543499,-1.451905,-0.147417,0.769378,-2.855399,-1.717496,-2.615437,-1.684334,1.919409,-0.665469,0.641048,2.527329,1.729394,3.375399,0.770395,3.194162,3.610469,2.783423,8.077287,1.994036,2.538754,3.801389,3.345286,7.242858,4.259653,3.814916,0.692279,2.681742,5.290535,1.49064,3.211017,-0.260902,-1.084102,-1.147711,0.013165,2.498554,-1.215613,-0.755345,-1.729528,-3.06697,-1.025914,-4.011932,-1.989822,-1.656343,-1.11858,-0.805267,-3.095195,-2.12615,-3.786237,-1.049657,-1.274521,0.009104,-1.061918,-3.784257,-1.085177,-3.507334,-0.67243,-0.133377,-0.444306,0.511478,-2.200012,-0.343565,-2.597994,0.145537,1.618748,1.199406,2.378237,0.118283,1.118261,-0.320027,0.764067,2.706092,2.152708,3.201825,0.465655,1.33932,0.641082,1.905807,3.093858,0.498904,1.681698,0.064542,1.235198,1.186457,1.111491,2.37876,-0.228453,1.566954,-0.352973,-0.378913,0.805929,-0.927634,1.498918,-0.395601,1.202546,0.412014,-1.923297,-0.111385,-2.261782,-0.154601,-0.257742,-0.758184,-0.889512,-2.902332,-1.131385,-2.476302,-1.106459,-1.368885,-0.841918,-1.458023,-2.470986,-0.845256,-1.676462,-0.337684,-1.073319,-0.37872,-0.700564,-1.253418,-0.052304,-0.721349,0.771037,-0.620279,0.364515,-0.169949,-0.917654,0.710151,-0.738983,0.74518,-0.557445,-0.625663,-0.105091,-0.241045,0.682821,-0.330905,0.763877,-0.395186,0.407473,-0.516764,0.526053,0.987698,0.44778,1.671482,-0.271485,0.188592,-1.069639,0.776186,1.378471:speed_bump
0.055152,0.15629,-0.491576,-0.228938,0.102735,0.097599,0.994421,0.583494,-1.050412,-0.508471,-0.482258,-0.492114,0.293487,0.877315,0.043492,1.929717,-0.772418,0.749727,-0.570273,-0.030353,-0.466514,0.628201,-0.58376,0.368217,-0.599225,-0.069589,-0.509854,-0.290096,-0.792425,0.505683,0.591089,-0.623446,0.034317,-0.982623,0.324756,-0.265387,0.804824,-0.524574,0.782605,0.047466,1.16386,-0.64353,-0.547207,-1.028116,0.88524,-0.044171,0.584736,-1.511319,-0.003972,-1.200535,0.73434,0.107787,-0.049195,-0.919397,0.041948,0.05702,-0.568946,-0.307809,-0.509132,0.206706,0.316019,-0.077265,-0.53501,0.496078,-0.465988,0.416537,-1.30931,0.027207,-1.080513,-0.010017,-0.861362,-0.086555,-1.228169,0.726988,-0.283854,-0.649193,-1.799336,-1.004522,-0.617531,0.451121,-0.837337,-0.401571,-1.568897,0.051789,-0.482016,0.716926,-0.474964,-0.07224,1.035556,0.528569,0.427789,-1.425729,-0.075082,0.176824,0.594827,-0.029667,-2.359896,-3.229124,3.910847,8.817853,3.646625,6.451153,5.021043,2.580854,3.282644,2.738123,7.633805,2.261783,5.741624,5.925631,0.77648,3.992194,3.347259,0.501956,1.603764,-0.462371,0.874003,-2.465825,-0.529479,-1.822704,-1.825094,-1.773906,-4.121345,-2.807336,-3.14981,-3.343465,-1.664831,-3.640104,-2.83139,-4.790681,-5.056442,-3.187657,-4.457504,-4.032321,-5.639034,-5.124441,-5.009762,-2.409876,-1.699934,-3.048704,-3.320095,-4.560572,-4.621431,-1.639577,-4.080571,-4.827498,4.032165,-3.087777,-0.411689,0.094852,0.60779,-1.639775,-3.659403,4.108044,-1.270276,-3.971283,0.473245,1.223468,-0.567194,-0.696461,1.517101,-1.311703,-0.882193,3.083286,2.187777,7.667485,4.657305,5.322798,1.380442,5.177148,5.017237,13.107074,7.507411,4.739143,6.738696,1.049098,6.144804,6.95978,2.604044,-0.652232,-0.097483,0.455742,0.156691,-1.471104,0.086657,-1.753047,-2.484226,-2.726884,-2.008115,-1.472564,-1.690112,-2.951782,-3.537348,-2.223412,-2.802846,-2.713892,-2.464491,-3.794137,-2.13436,-2.13695,-1.879174,-1.431825,-1.83426,-3.202371,-0.240331,-0.139041,-0.613589,-0.463657,-0.629142,-1.195281,-0.191782,-0.549323,1.001121,1.860936,1.463171,1.488932,-0.453075,-1.885182,2.522039,-0.034028,2.492163,0.899359,0.361924,-1.288421,2.636088,-0.307256,0.297304,0.945808,1.609153,1.930098,-0.564461,1.233719,-1.869024,0.54082,-0.531949,1.185586,0.308598,0.525389,-0.855808,1.72632,0.105301,0.044385,0.62245,0.218682,-0.307981,-1.825429,-4.39786,-0.648115,-1.604827,-3.078103,6.106237,1.188127,-3.926164,-0.523649,-1.657933,-0.103131,3.863022,3.31515,2.723941,0.042255,0.020061,-4.551632,-0.689506,2.89995,4.497779,-0.120671,-0.972855,0.426329,0.081113,0.371599,1.309341,-0.607761,0.278267,0.23437,0.333299,-0.409925,0.488612,-0.350377:speed_bump
0.426516,0.108644,0.0078,-0.20682,-0.244472,0.72605,0.216221,0.014762,0.604051,-0.11471,0.015554,-0.671988,-0.310403,0.275792,-0.123931,-0.043046,-0.048519,-0.215487,-0.824939,-0.02783,-0.107678,-0.082365,0.298651,-0.185828,0.074122,-0.191835,0.505995,0.642433,0.876757,0.434254,0.591462,-0.045593,0.02233,0.474318,0.939575,0.60523,0.710354,0.19459,0.470325,0.451337,-0.04862,0.275662,0.15911,0.122455,0.431489,0.507867,-0.109156,-0.169001,-0.36486,0.181218,0.218114,-0.034904,0.336982,-0.278233,-0.465301,-0.665287,-0.560873,-0.428666,-0.329176,-0.421255,-0.190208,-0.498459,-0.849178,-0.397855,0.109493,-0.449269,-0.138328,-0.56104,-0.042851,-0.216889,-0.675716,0.265608,-0.233021,-0.314981,0.224558,-0.148035,0.175664,-0.345494,-0.770286,-0.331775,-1.303723,-1.51972,-1.064254,-0.762819,-0.657738,-0.600234,0.378259,1.685177,2.632098,1.926478,6.526868,3.264853,1.654596,2.764279,1.859974,4.42798,5.68347,5.332438,4.819122,5.37992,-0.461385,2.162284,1.150061,1.734434,-0.795924,0.598831,-0.251604,-1.498009,-1.649027,-1.474061,-1.794639,-2.347272,-2.419212,-2.371447,-2.667907,-3.185432,-3.235949,-3.076595,-3.217967,-3.558028,-3.30496,-3.198611,-3.788637,-4.128111,-3.79389,-3.325272,-2.948993,-3.303981,-2.81807,-2.150434,-2.04482,-1.815671,-1.403543,-1.480567,-1.345776,-1.662554,-0.994396,-0.785383,-1.423195,-1.254493,-0.838646,-0.35885,-0.115733,0.02896,0.665339,1.183624,0.769134,1.720815,1.030958,0.75206,0.300271,0.19605,1.139243,1.570388,0.627422,-0.226645,0.846103,-1.749548,0.290054,-1.082604,-1.72276,0.413854,1.157671,2.66779,2.703573,1.611689,2.082587,1.888259,2.451807,3.651142,5.564925,4.10474,3.997855,0.276767,-0.88692,1.797941,5.986075,6.93594,4.942916,2.110948,-1.137228,0.227488,0.190268,1.595596,1.024836,0.417394,0.360015,-0.81129,-0.037569,-0.130009,-0.650288,-1.384658,-1.02697,-1.230091,-0.701792,-0.494881,-1.099088,-0.671512,-1.150081,-2.425671,-2.391271,-3.063272,-1.876346,-1.7918,-3.368063,-4.347453,-3.854992,-3.936892,-2.429852,-0.996092,-1.516583,1.086924,0.106817,-3.707427,0.110464,-1.513676,-0.743807,2.52536,0.446178,1.899693,2.938652,0.654341,1.084055,0.752038,2.398985,1.486974,2.047511,2.341783,0.242276,1.033608,3.766816,-0.455172,3.43595,-0.76416,3.849951,1.36174,0.952892,0.584979,0.973157,1.201082,1.581215,1.014192,0.854895,0.296684,-0.412908,-0.24528,-0.06307,0.168092,0.152747,-0.231242,-0.097279,-0.850436,-0.964531,-1.271116,-1.34424,-0.988072,-1.30826,-1.297855,-1.372381,-1.258192,-1.978218,-1.547399,-1.38341,-1.177113,-0.280546,-0.388737,-0.058272,0.250296,0.129272,0.286819,-0.58474,-0.261415,-0.317747,-0.180376,0.289811,-0.622566,0.216872,0.622033,-0.272238,-0.078097,-0.422306,0.073941,-0.349488,-0.258228,-0.104846,-0.149294:speed_bump
-0.578992,1.286173,1.047083,-2.531795,2.198022,-2.172323,-0.857041,2.44575,-2.161564,2.414187,-0.12542,1.954861,0.786064,-1.800574,0.409484,-1.818206,-0.353914,2.657156,-0.699733,2.711237,-0.298812,-1.350971,0.640356,-2.377176,0.467731,2.415768,-0.659603,2.883107,-1.286353,2.93977,-0.877145,-1.701295,1.20983,-2.595184,1.004471,2.163638,-0.437872,2.385325,-1.81681,-2.165308,-0.341863,-2.396667,2.329959,-3.040009,0.691084,2.21142,-2.501919,3.217439,-2.201859,-2.010924,2.289639,-2.169794,2.263055,1.523312,0.272051,2.043036,-2.291217,-2.012644,-0.832945,-1.69583,3.676087,-2.575966,1.04546,0.726353,-2.864754,2.863341,-1.350346,-0.412081,0.502166,-2.735169,1.227928,0.712242,0.755952,1.993556,-1.345144,-1.377047,-0.067543,-1.594382,1.806251,-2.745896,0.385924,2.157047,-2.672526,1.922015,-0.772474,-0.968733,0.598176,-2.301858,-0.225378,0.162442,-1.282672,2.227756,0.412705,1.324324,0.981226,-2.672546,-0.051838,-1.548944,-0.854158,2.246374,0.023661,1.170417,1.789103,-1.587261,2.559681,-1.815249,-1.356321,2.542006,-1.141966,2.735793,1.013095,0.7391,1.30445,-1.866856,-2.728139,-2.85725,-1.572066,1.824597,0.40689,1.782042,-2.050804,-2.81129,4.04899,0.889906,3.113546,6.903471,3.373036,4.012813,2.653273,4.289495,6.263681,8.970677,5.015835,5.299352,1.399111,-2.401037,2.468736,0.429443,-0.620856,1.717499,-2.655794,0.623171,-0.324377,-2.068354,0.239995,-3.983389,-4.376366,-3.377628,-4.921676,-2.670795,-4.810477,-4.210595,-1.410386,-4.37701,-4.292191,-5.084661,-4.996838,-4.699398,-3.036075,-4.442566,-4.669157,-1.884216,-4.066664,-1.848578,-1.063839,-0.30143,0.187444,-2.259829,-1.812183,-2.348717,-2.13076,-1.530273,-1.743679,-2.661588,1.74933,-0.85156,0.846127,-0.758465,2.114191,-1.148914,4.394355,3.650764,0.728386,5.910443,1.284125,4.661968,3.399129,4.831511,4.400349,6.187533,4.049464,7.346998,8.762031,3.728102,9.771272,3.461385,0.628481,3.247152,-1.630684,1.524035,0.442155,-1.640354,0.298575,0.336613,-3.127652,-0.845473,-2.605291,-4.379232,-1.510076,-4.596049,-4.117757,-3.943335,-5.177122,-3.527025,-3.348274,-2.128115,-1.33624,-1.404984,-1.414847,-0.231911,-4.039687,-3.787653,1.991641,-2.08573,-1.609453,-0.197157,-1.404308,0.878722,-0.235077,2.202357,0.558767,0.725643,-0.030162,1.757748,0.227664,1.014006,0.983064,1.528764,1.799177,1.526094,0.334456,2.162,2.430398,0.811552,2.801235,0.959632,-0.380315,1.98782,-0.853239,1.769155,-1.626187,1.828265,3.40982,-1.348837,1.288649,-0.252252,-1.758281,-0.118507,-1.231545,-0.841972,-0.162002,-1.537545,-0.518625,-1.00062,-0.857972,-0.578543,0.537382,-1.147122,0.944473,-0.249432,-1.776811,0.70047,-2.639317,-0.259102,1.496342,-1.167265,0.466673,0.455404,-1.166404,0.913076,-0.25851,-1.458252,0.43516,-1.137704,0.346475,0.76394,-0.588257,0.204787,0.887808,-1.187301,1.420321,-0.116029,-1.11078,0.932562,-1.48385,-0.165304,1.177873,-1.431957,0.908203,1.108359,-0.240438,1.17251,-1.252906,-2.492804,0.829452,-2.811823,0.885467,2.009619,-1.303112,1.446429,0.590693,1.473934,1.419066,-2.305648,0.165133,-1.567197,-1.416369,1.702919,-2.039612,0.730903,1.33755,-1.558055,1.930009,-0.220067,-2.322479:speed_bump
-0.463647,-0.29563,0.788575,1.082566,-0.612976,0.816494,-1.116447,0.826328,-0.563067,1.441347,0.597333,1.375279,-0.820521,0.835157,-1.004415,-2.606137,2.163237,2.286893,0.260202,0.397789,-1.887827,0.305664,1.439026,0.082972,1.938755,-0.236775,1.159458,-0.070882,0.213351,0.35164,1.048923,3.245488,1.556612,0.796793,-0.116202,0.28335,-0.676299,-0.904337,2.481451,-0.982039,3.308144,2.828608,-2.117679,0.480768,0.232502,0.075263,-0.062726,-3.760831,-0.321046,-3.796844,-1.104701,-0.896075,-1.788261,0.063565,-1.28934,-1.551312,-0.520392,-2.0304,-0.776214,-0.599643,-0.767083,0.832006,-2.138504,-1.221878,-0.840705,-0.874117,0.783895,1.133692,0.30727,-0.416959,-0.019305,-1.149866,0.343472,-0.691917,1.445142,1.632426,-0.944621,-1.131076,-1.321622,0.155337,0.047264,1.693115,0.171545,-0.893862,1.019364,-2.022771,1.423195,0.349683,0.983438,-0.880989,1.316996,1.818321,1.653261,2.168121,0.834139,1.975362,-0.780787,1.370058,3.914942,-0.191968,1.085444,1.329044,0.869333,0.654528,1.697822,0.224126,1.073798,1.749625,-2.399618,1.896221,0.275146,1.22326,-1.277854,1.484799,-1.914549,0.159803,0.239369,0.821127,0.225727,1.534401,-0.919891,-2.25855,1.343402,1.133087,1.210242,-0.116024,0.640734,1.641055,0.667899,-2.064802,1.252952,-0.520422,0.546216,0.536459,-2.13155,3.740119,1.965477,1.10046,1.309005,0.710135,-1.160571,-0.97825,0.48524,0.549785,1.881207,-2.6334,1.293694,-0.689975,1.711466,-1.253025,-2.113211,-0.642583,-0.106536,2.684377,4.436321,1.596417,3.451256,-1.557386,3.178857,-0.873173,6.696379,5.193979,2.712744,5.064412,0.231506,-0.177852,0.632312,1.603578,3.682233,3.28807,0.223835,1.264963,-5.071988,2.598932,-3.124492,-1.866875,-2.543598,-4.819679,-3.401381,-4.268478,-5.676309,-5.242231,-4.902623,-4.881586,-5.626433,-7.577668,-5.710602,-6.204855,-3.900396,-5.584152,-6.198742,-6.000479,-3.481634,-4.058063,-5.727234,-3.082502,-4.1655,-2.612867,-2.502295,-1.590222,-0.070185,-4.584425,0.959364,-2.342863,2.296217,-0.093785,4.120961,1.755187,0.611231,2.463125,2.877289,3.660909,7.254922,6.173004,7.141426,4.344061,5.541946,8.228006,7.697283,9.369266,4.49094,6.9862,7.146966,5.778457,2.508003,2.29304,0.78972,0.872378,-2.18798,-1.154236,-2.151333,-3.316833,-2.323978,-2.165433,-2.749516,-2.827655,-4.354646,-3.780019,-3.291827,-2.812404,-3.270443,-4.162521,-3.976855,-5.045484,-3.147585,-3.849201,-2.113356,-2.139792,-0.572803,-0.008235,-3.93911,1.442592,-3.390193,2.881232,-0.70063,1.166133,0.423267,0.970139,0.907629,0.734479,-0.910154,0.458981,0.956326,0.347825,0.274564,1.196833,0.935397,-0.688037,0.547169,0.812994,0.865468,1.223646,-0.102671,-0.72074,0.573665,0.25013,0.075272,0.062301,2.097466,0.220794,0.430571,0.425786,0.402964,-1.048432,-0.882536,-1.246461,1.003711,0.155658,-0.866888,-0.2788:speed_bump
2.003127,-1.176318,-0.803903,1.046841,-2.248416,0.74147,1.659742,-0.459338,2.120437,0.13951,1.230281,2.319378,-1.689467,-2.120164,0.658497,-3.42768,1.256683,-1.618236,-1.378786,2.444863,0.811876,1.073819,2.022822,-1.602183,-1.307242,0.257925,-2.34838,1.767917,-0.656914,-1.305438,2.253574,0.780326,-0.024989,1.877974,0.067483,1.677687,1.88972,-1.442788,-1.477415,-0.394384,-1.418261,0.840817,-0.179713,-0.065165,1.212174,0.025745,-0.325549,0.506695,0.925865,-1.033681,0.754301,0.065477,-0.449052,0.638037,0.010546,-1.025356,0.794551,-0.222286,-0.588883,0.684967,0.260432,-0.016387,1.14188,1.067018,0.869262,0.240415,-0.78976,1.660719,0.714256,0.351155,1.497811,-1.053073,-0.750108,0.609623,-1.406072,1.407091,0.061234,-0.090585,-0.960681,-0.748407,-0.077843,-0.200247,-0.606709,0.482798,-1.64386,-1.568394,-2.140093,-2.080892,-0.049539,-0.05106,-0.598083,-0.13879,0.046886,-0.472526,-0.350102,0.367323,-1.114295,0.837989,0.976794,-0.588332,0.824971,-0.711091,0.557473,-0.522083,-0.436974,0.75676,0.622529,0.474159,0.190814,-2.437567,0.523898,-0.186741,-0.058174,1.056499,1.343357,4.155763,3.357687,2.904424,5.386109,2.982448,1.29318,5.020604,3.085471,3.676524,6.429916,2.320267,1.028987,1.705091,0.780829,0.548513,1.591842,0.237541,-0.948836,-0.972765,-0.833979,-1.309227,-0.584141,-2.433817,-1.315382,-3.952236,-2.94617,-2.358631,-4.279347,-3.543592,-2.905425,-4.97453,-3.822779,-4.707828,-4.678438,-4.505309,-5.276932,-6.133582,-6.693453,-5.28604,-6.315401,-5.321864,-2.537844,-0.795267,-5.458934,-2.968715,-0.916564,-3.843532,-0.492742,1.593866,-1.679478,-0.452514,-0.812324,-0.153512,0.143835,1.2271,0.584177,3.083795,3.373631,3.125841,1.81361,2.444942,2.529493,3.616523,6.688527,6.724015,7.228375,6.958881,4.639794,4.051792,4.679404,9.107741,5.770137,3.773768,3.628871,0.196383,1.049309,1.284556,1.231252,-0.210907,-3.41587,0.371731,-4.792082,-1.089072,-1.425589,-3.351118,-2.015652,-2.60062,-3.297037,-3.406149,-3.306357,-3.059388,-4.067911,-3.865928,-3.544682,-4.28125,-1.286424,-1.447059,-3.575566,-0.828227,-0.71809,-0.532446,-1.025955,1.38496,-2.832555,0.136881,2.071701,0.176048,1.666033,0.775549,1.509749,-1.089639,2.991439,0.773818,0.392387,2.337588,-0.05783,-1.250735,2.183429,-0.261288,-0.014845,0.973956,0.208561,0.63885,1.736154,0.991086,1.568016,0.811119,0.520758,0.354449,0.279795,1.382751,0.028892,0.136816,0.693045,0.348436,-0.3566,-0.281991,-0.260866,-1.054924,-0.200438,-0.019281,-0.473285,1.310525,0.472417,-1.186954,0.220579,-0.742088,-1.267815,0.070545,-0.105532,-0.647237,0.419712,0.419348,0.730855,0.771915,0.843026,1.022982,-0.232826,-0.442696,0.260539,0.831426,0.684705,0.681178,0.119393,-0.089838:speed_bump
-0.893926,-0.347449,-1.597603,1.050305,0.504698,2.008616,2.610481,-3.523603,2.50744,-1.931585,-0.243328,2.011778,-1.64038,1.645565,0.957007,-0.083069,1.020626,-1.369026,-0.66874,-0.230767,-2.444572,1.406971,0.366486,1.039242,1.181279,-1.554334,1.242715,-1.516578,-1.321732,0.510844,-1.395359,0.650238,1.127781,-0.873016,-0.040224,-0.45143,-0.54366,0.382584,0.149271,1.106248,-1.819858,-3.608344,-1.825533,0.67621,0.648365,0.483607,0.68428,-0.988909,0.985571,-2.24941,1.206243,-2.025157,1.159648,4.212969,-1.410516,2.027228,-1.305789,-1.893521,-0.262514,-1.695986,0.302703,1.20595,-1.269732,0.637901,-0.316447,0.133374,0.245444,-1.694695,-3.692043,1.044394,-1.108316,-1.023427,-1.193962,-6.319692,-3.755262,1.869859,-3.274193,7.4507,1.441975,-1.684984,-0.116058,-4.514245,-2.171866,-2.856359,1.148206,6.260077,0.781129,3.917757,3.301435,-1.816995,-0.060404,-0.271343,0.735595,3.225923,-0.654021,0.551156,2.679173,-0.720522,0.894328,-1.830078,0.011985,1.506553,0.954691,-2.427352,1.25622,-3.337726,-2.962131,2.419046,-2.368628,0.295864,1.129476,-2.074432,-0.877755,0.902672,-0.494743,0.628968,-1.185023,-0.717642,1.189647,-0.605775,1.748595,0.790286,-0.757356,-0.897473,1.506538,-0.669687,2.184659,0.977211,-1.411661,1.977371,-3.244445,-0.651742,1.905814,-1.598748,1.832553,-1.128744,-0.537572,-0.795653,-0.886662,-1.339343,-0.077628,0.109042,-1.000318,0.309871,-0.687115,0.301111,1.783653,1.859284,2.189628,4.368105,0.238203,1.227773,3.707836,0.459333,6.452312,1.863449,0.933402,3.032906,-1.72172,-0.700627,3.402727,1.439953,3.518804,1.866881,-0.532245,2.082545,-0.58128,0.005046,1.312994,0.383218,1.002378,0.078636,-1.958841,-2.949619,-2.557719,-2.39501,-4.354925,-3.402099,-3.89019,-3.369635,-4.434099,-6.6393,-5.689415,-6.537786,-5.992406,-3.9527,-2.866776,-1.589233,-2.312578,-2.774085,-1.456054,-1.79827,-3.013772,-1.497357,2.322383,-0.631751,-2.545982,1.362997,-1.882473,-1.459418,1.632582,-0.979257,0.753287,-3.841259,2.87813,3.113894,1.736879,3.723343,0.758621,2.478559,0.594346,2.424782,4.979234,4.828915,4.95618,5.519343,2.312399,0.054692,3.239215,4.936543,5.830656,4.608145,2.581948,0.569388,-0.334448,1.995039,-0.115188,1.214394,0.291209,-1.109979,0.987554,-1.544709,-2.253477,-1.643554,-2.497209,-0.906123,-1.53088,-1.579489,-0.425039,-0.295938,-1.882156,-0.976817,-1.356806,-2.482012,1.142795,2.000983,1.482462,-4.865172,7.2257,-0.039877,4.874286,6.096213,-4.95683,1.756662,-5.56996,2.170141,5.179615,-4.749471,3.431663,-1.785274,1.308098,-0.15028,1.194917,-2.358701,-0.172231,1.591865,-0.268947,0.194145,-2.039814,-1.248084,0.646744,-1.741486,1.318231,-0.03224,0.88021,-0.655528,-0.481376,0.314896,-0.686535,0.055599,0.047282,0.408365,1.585044,1.848278,1.514385,-0.720202,-1.178241,-2.936236,0.248455,3.857789,-5.865007,-0.062031,3.179183,-0.468766,1.888857,0.437054,-2.801934,-0.017915,-0.344499,-2.564762,3.478205,1.599435,-0.445043,2.029848,-2.926613:speed_bump
0.332742,0.654101,-0.370268,1.087591,0.140254,0.422294,-0.793843,0.524159,1.098046,-0.088781,0.72733,0.844151,-0.145575,-0.54768,0.146729,0.224325,0.225546,-0.077521,0.285849,0.215483,-0.132577,-0.103905,0.282042,-0.252342,0.53881,0.909522,0.576743,-0.256184,0.331274,-0.593847,-0.20371,-0.493322,0.939789,0.449598,0.488407,0.430921,-0.260016,0.311726,0.657563,0.825744,0.304439,0.437342,0.577316,0.673228,0.02957,0.442631,0.55355,0.27625,0.087057,0.487196,0.530364,0.230454,0.897194,0.092336,-0.101621,0.124158,1.283057,-0.150632,-0.056783,0.225705,0.410696,-0.171662,-0.215142,0.270357,1.06664,0.034103,0.283402,0.349217,0.132104,-0.121934,0.416885,0.338425,0.246458,-0.398018,0.440117,0.070767,-0.662483,0.619446,0.485551,0.226014,0.214515,-0.129885,0.19341,-0.120706,0.23555,0.657731,0.256666,0.293792,0.155268,0.432844,-0.177925,1.217679,0.089911,0.073521,0.124588,0.911689,0.375712,-0.448358,0.03647,0.506691,0.207859,-0.134919,0.288736,0.690482,0.754798,-0.189268,-0.290704,0.062266,-0.175649,0.303825,-0.020566,-0.02232,0.35709,0.114265,-0.494889,-0.198656,-0.015025,-0.185587,-0.41456,-0.125918,-0.105357,-0.559427,-0.391911,-0.486077,0.347348,-1.314858,-0.022438,-0.255405,-0.173248,-0.433311,0.035103,-1.013804,0.073397,-0.581241,-0.094486,-0.385799,-0.04358,-0.083555,-0.063543,-0.048005,-0.642188,0.178738,-0.859623,-0.092796,-0.749928,0.043941,0.028282,-0.608737,0.297185,0.601826,1.351231,1.657885,4.266547,1.466876,2.642006,2.476866,2.974752,2.180038,2.802482,4.364916,3.491297,3.431004,0.637366,1.152148,0.849591,-0.037415,1.042542,-1.30753,-0.730862,-1.067196,-1.376656,-1.222668,-1.780996,-1.146843,-1.952681,-3.249876,-2.795807,-3.294996,-3.116503,-3.014881,-3.138741,-3.678125,-3.818674,-4.203796,-3.472799,-3.581557,-2.636559,-4.050311,-3.151269,-2.452516,-3.709058,-1.927566,-2.828295,-1.280993,-0.411555,-0.565767,-0.76836,-0.917138,-0.390082,-1.022097,-1.617704,-0.489261,-1.349996,-0.301622,-0.692192,0.502826,-0.058618,-2.167525,-0.180272,0.231739,1.556848,2.679391,2.107597,0.541001,1.485255,0.542274,2.388093,2.620414,3.784359,3.43553,3.536295,2.246444,2.258779,3.211317,3.077494,4.617672,2.478479,2.516273,1.830638,-0.012537,1.093279,-0.245435,0.00933,-0.184558,-0.509459,-1.140085,-0.951947,-1.935335,-1.6389,-1.575898,-1.862314,-0.777994,-1.776155,-1.690964,-1.558798,-1.949972,-1.856423,-1.318482,-0.716754,-1.082073,-1.144925,-0.121749,0.240194,-0.766152,0.723968,0.437398,0.882924,-0.547412,0.143789,0.476748,0.018833,0.413594,0.396026,1.012432,0.287198,0.972594,0.844498,0.052524,-0.206769,0.042016,0.269758,0.336784,0.34436,0.391992,-0.097607,-0.522942,-0.241418,-0.518381,-0.144046,0.275599,0.402013,0.405128,-0.552917,0.022723,-0.396968,-0.067866,-0.375131,0.382883,0.163815,-0.178668,-0.126441,-0.608627,-0.590352,-0.447912,0.092397,0.06562,-0.163548,0.130155,-0.245272,-0.731241,-0.823816,0.146195,-0.058072,0.146462,-0.032144,0.390861,-0.337046,-0.97666,-0.508548,0.459769,0.242102:speed_bump
3.451184,-1.945525,2.941932,-1.068626,-2.13431,2.182229,-2.056543,1.442177,0.486825,0.465674,1.313643,-2.009997,-1.392992,-1.064785,-1.571155,2.801494,-2.401014,2.378249,0.010293,-3.131329,1.691177,-1.429658,0.795852,2.022793,-1.756044,2.250751,-0.564327,2.446164,0.552204,-2.971888,2.690431,-3.046948,0.524531,2.537706,-1.133078,3.045906,-2.521641,-2.129936,-0.71627,-1.874891,2.638507,-2.804341,0.777703,2.434485,-2.590959,3.709544,-2.201295,-1.093449,4.121468,-2.360592,2.221781,0.73225,1.76163,2.865807,-2.905875,0.576148,-3.228351,-0.831081,3.202502,-1.332168,2.898485,-0.249563,-2.166118,0.360887,-2.688174,-1.143254,-1.64132,-1.191044,3.263614,-0.934205,2.938713,-0.081376,-3.831313,1.37812,-2.303946,0.385058,2.595874,-1.314516,2.448014,0.597648,-2.942353,2.309522,-3.290584,0.66738,-2.691191,-1.125476,3.08891,-0.934272,2.707871,1.074786,-3.970957,2.095933,-3.228327,0.403517,2.18682,-1.421341,1.44063,0.360242,0.433965,1.6155,-1.945098,0.087415,-1.34076,-1.663011,2.484862,-0.350536,1.857042,1.233079,-2.120187,1.477937,-1.676759,-0.671068,1.180184,-0.857233,0.032358,1.14612,-1.440397,1.426186,-0.537736,-2.201164,0.835212,-2.18464,-0.465028,-1.885665,-1.774532,2.72873,-0.280884,1.719835,2.246503,-3.96775,3.622205,-2.060557,-0.478295,2.28429,-1.337473,1.488185,0.590768,-1.636063,1.618627,-0.657894,-0.475541,0.492153,1.251963,3.880515,3.763463,2.758749,2.049616,4.633687,-3.051321,6.479233,7.239762,2.434062,4.565142,1.51177,4.525413,-1.1282,2.659058,4.036187,2.04366,1.517177,-1.005734,-3.625747,1.544904,-4.340738,-1.838951,1.287657,-4.585144,0.05573,-2.535682,-6.086822,-2.368741,-5.045243,-3.79373,-3.692163,-4.193064,-4.250181,-4.352741,-1.341621,-6.095748,-7.444173,-2.4637,-2.776474,-3.453599,-3.907472,-0.423831,-4.83833,-0.659072,-6.086301,-4.062089,2.895706,-0.974625,-0.066783,1.517539,-2.252812,-1.96549,-1.389568,-2.236568,3.005565,-2.679233,1.422811,2.507021,0.950569,3.429708,3.550592,0.608253,2.559456,2.434063,5.194047,3.989101,6.802133,3.45108,3.524537,2.333287,2.198766,5.565514,7.220197,3.31731,5.132672,4.086805,-0.57995,3.217834,-0.226655,-3.123584,2.710025,-4.230256,-2.051451,2.528865,-4.019797,1.391864,-2.45121,0.02557,0.046898,-4.385248,-2.124769,-3.687815,-3.006129,-0.302347,-2.778281,-0.816559,-1.069124,-1.897814,0.495249,0.833068,-1.933189,1.944502,-1.705309,0.093966,1.690793,0.078232,0.666324,1.465178,-0.849765,0.65552,1.004822,0.262708,0.827146,0.635494,-0.200594,0.669606,-0.002412,-0.642253,0.254335,-0.607807,-0.613932,1.257625,0.87283,-0.045242,2.32624,-0.649234,2.319517,0.868264,-2.042332,0.854324,-1.064165,-0.636624,0.636084,0.174972,-0.496908,-0.152154,0.953875,-0.800633,0.583357,0.46623,-1.651077,0.94812,-1.347848,-1.357553,0.184343,-0.975255,0.020131,0.644729,-1.723634,0.52072,0.944234,-0.491442,2.144961,-0.805227,-1.623776,0.245842,-0.907362,0.492528,-0.957511,-0.628561,1.139673,0.598865,0.532022,0.679031,-1.456858,-0.378966,-0.249534,0.917266,-0.273847,0.093041,0.055093,-0.249743,-0.72146,-0.141287,-1.159587,0.761914,-1.079473,0.4055,-0.157333,0.417061,-0.508368,0.229363,-0.148883,0.73607,0.533161,-1.818817,0.797909,-2.350368,0.215933,0.49006,0.430728,-0.044655,0.181913,0.42378,-1.221284,0.709294,-0.686158,-0.783519,0.196411,-0.897082,0.778474,-0.240588,0.204544,0.394508,0.168675,0.075518,0.848424,-0.569283,-0.060237,-0.541,1.057629:speed_bump
0.111748,0.043766,0.309232,-0.047208,-0.061929,-0.090415,0.854193,0.770162,0.973679,0.240177,0.450968,0.635375,0.524887,0.249173,0.37158,0.244481,-0.111321,0.579115,0.159311,-0.404587,0.086696,0.437517,0.039377,0.032116,-0.101776,-0.295921,0.339563,0.15497,-0.21489,0.397018,-0.226944,0.222729,-0.419342,0.138543,0.050934,-0.21169,1.072919,-0.137235,0.183726,-0.422168,0.152119,0.206538,0.060412,0.405332,-0.016455,0.432203,0.917476,0.124309,0.147226,-0.296999,0.91448,0.189235,-0.200004,0.99002,-0.377539,0.607185,0.079595,0.428943,0.072724,-0.397874,-0.069833,-0.604013,-0.315272,0.545907,-0.809679,0.053585,0.012593,-0.267874,-0.302363,-0.174888,0.12133,-0.64377,-0.093104,0.128511,-0.127144,-1.405256,0.368928,0.455172,-0.768734,0.576106,-0.359483,-0.146031,0.293301,-0.774427,0.234908,-0.158079,0.708525,0.316343,0.166527,0.205377,-0.645127,0.007187,0.362744,0.417107,0.409785,-0.413502,0.541622,-0.026013,-0.00909,-0.065533,0.235692,-0.052027,-0.747815,0.360905,-0.735465,-1.049178,0.983766,-1.430963,0.870962,-0.306368,-0.985357,0.451406,-0.552681,0.420827,-0.730254,-0.2959,-0.077808,0.239048,0.817998,-0.248523,-0.289417,-0.533806,-0.808888,0.66009,-0.104125,0.696993,0.810277,-0.373714,0.370589,-0.19516,-0.59869,0.82012,-0.555923,0.629645,0.784587,0.761226,3.666329,3.077694,4.294549,2.300095,1.540359,0.268792,0.361558,5.468086,3.395964,1.08214,1.935874,0.39207,-0.168409,1.296756,-0.191371,2.171062,0.276233,-0.630673,-1.224708,-1.166752,-0.702619,-2.027292,-2.506572,-2.505506,-1.374168,-1.752162,-2.026857,-1.34228,-1.829848,-2.341047,-2.270742,-2.012065,-1.637726,-2.042153,-1.838087,-1.87051,-1.401931,-2.174134,-1.977404,-2.569024,-2.289085,-2.143922,-3.509988,-1.87093,-2.877502,-2.090141,-1.686122,-1.738908,-1.527134,-2.402683,-0.455823,-0.486617,0.552049,-0.755693,0.136463,-1.042384,-1.0359,0.168321,0.207672,0.319248,-1.749795,0.013072,0.149945,0.399772,0.280156,3.098758,2.173929,1.310528,0.302545,2.398415,2.35759,3.123957,2.847551,2.702862,3.080517,1.518113,1.962829,3.238794,3.027201,2.962795,2.13583,2.147605,1.332575,0.718995,1.175624,-0.050593,-0.26507,-0.086245,-0.659666,-0.467311,-1.529553,-1.11664,-1.533488,-1.364573,-1.803546,-1.734693,-0.964004,-1.509635,-1.41449,-0.879116,-0.782444,-0.404327,-0.963166,-0.130125,-0.594457,-0.532551,0.031565,-0.623968,-0.389101,-0.72246,-0.286323,0.236499,0.129467,-0.788517,0.325153,-0.880882,-0.269622,0.163452,0.010392,1.004101,1.483561,1.436457,1.527075,0.448392,-0.184651,1.043449,0.93728,0.923109,1.029383,0.898017,0.895266,0.495831,0.583146,-0.147483,-0.111108,0.269149,0.722634,0.205869,0.310207,-0.126309,0.31354,-0.079283,-0.284608,-0.177759,-0.096959,0.326391,-0.274519,-0.080959,0.037261,-0.366981,-0.267839,-0.342781,-0.216,-0.480167,-0.207936,-0.445213,-0.361521,-0.757963,-0.378889,-0.393121,-0.735095,-0.269894,-0.080209,-0.172948,-0.680001,-0.309983,0.052148,-0.287532,-0.547405,-0.76579,0.302042,-0.101852,0.0972,-0.308003,-0.140612,-0.312816,-0.16396,0.061718,-0.212533,0.034716,0.053885,0.10179,0.037796,0.608835:speed_bump
1.906686,-1.202864,1.736551,-1.6511,0.473149,-2.088827,0.214074,1.682173,-1.283944,0.777609,-1.284909,1.021918,-1.386312,2.203208,0.158497,-1.180558,-0.338574,-0.886228,1.22122,-0.801643,1.913331,-0.142902,-0.53391,-0.641744,-0.566962,1.175468,-1.643335,1.423238,-0.86263,-0.707491,0.282809,-0.783465,1.856149,0.200752,1.988206,0.037765,-1.5417,1.159771,-1.391162,2.113717,1.010285,1.786015,1.020631,-2.442712,2.335811,-2.470083,1.349464,3.488428,-0.43229,3.211939,-0.484212,-0.908792,-0.494977,-1.381792,2.674062,-1.482592,1.700167,1.098588,-1.573058,1.649709,-0.846252,-1.60965,-0.089194,-2.051271,1.578969,1.124935,0.271711,0.520341,-1.51193,1.323924,-0.234205,-0.740054,0.832419,-0.656874,-0.890085,1.469154,0.566443,1.421821,1.548029,-1.483366,1.177435,-0.451124,-0.79843,1.136055,-2.138464,0.939274,1.942759,-0.358863,1.391967,-1.171632,-1.645619,0.503903,-1.178943,-0.822801,-0.358881,-1.405222,0.381273,-0.42693,-0.568198,0.465503,0.611689,0.318987,0.060924,0.35333,0.142355,0.197375,0.151816,0.228253,0.261133,0.936956,-0.012825,-0.218731,0.032426,-0.632028,0.006496,0.542286,-0.208742,0.233241,0.00819,-0.671725,0.852932,0.565299,-0.555024,0.067514,-0.95745,0.156577,0.550396,0.651999,-0.779943,-0.220658,0.205866,-0.92405,-0.545908,0.281789,-0.30904,-0.072304,0.533045,-0.808861,-0.137177,-0.150339,0.293299,-0.798629,0.517914,0.455129,-0.529024,0.484392,-0.161815,-1.008238,0.254478,0.211745,-0.836153,0.64613,-0.246954,-0.364147,-0.362754,0.468047,-0.216479,-0.702939,0.543785,-1.081373,-0.362144,-0.303844,-1.038137,-1.040635,-0.623908,-0.003678,0.903539,2.742812,1.237674,2.65516,2.982726,2.870603,0.766936,3.841754,2.485826,2.945688,4.740398,3.270462,3.2359,3.430624,1.217447,0.554391,0.730501,1.599469,-1.976704,-1.345363,0.960475,-4.58717,-1.497945,-2.550885,-3.937336,-3.494674,-4.277266,-4.240697,-5.379431,-6.361317,-5.315928,-5.964364,-5.547351,-5.828149,-6.33371,-5.406734,-5.941186,-6.857189,-5.256936,0.1798,-7.090979,2.148646,3.384613,-0.133089,1.894345,-3.497804,3.595732,1.954292,2.664638,4.260947,-0.225464,4.051953,5.615931,3.084463,6.535426,4.901782,4.05966,5.96793,4.396078,5.953004,4.087949,5.638852,6.123466,3.482495,3.913772,3.19338,1.209691,1.781467,-0.124979,-0.241253,-0.361047,-0.832665,-1.572865,-1.829495,-1.885582,-1.609471,-1.688188,-2.617819,-1.723303,-3.129125,-2.857117,-1.481868,-2.930841,-2.146253,-2.447813,-1.582081,-1.738573,-0.484298,-0.141605,-0.427536,0.176429,-1.0229,-0.374667,0.439994,1.275664,0.579056,1.158224,1.410729,1.101949,-0.127068,3.307715,0.960009,-0.148356,0.070271,0.622046,0.105601,1.14803,-0.596799,-0.506711,0.577063,0.230292,0.330722,0.148479,0.324695,-0.142049,0.152763,-0.101118,0.175688,-0.540791,-0.003595,0.831494,-0.055448,-0.382474,0.015783,-0.491682,0.132106,0.675792,-0.765522,0.837275,-0.646387,-1.136074,0.027579,-0.115142,-0.702679,-0.103617,0.16224,-0.82671,-0.277059,-0.421176,0.153556,-1.831485,0.781466,-1.423261,-0.659059,0.137958,0.002511,-1.133476,-0.27698,0.524276,-0.087667,0.278636,0.15356,-0.988761,0.158456,-0.418894,-0.133809,-0.718373,0.186092,0.054863,-1.689225,0.215039,-0.502645,-0.797549,0.371379,-0.232452,-0.603337,-0.965482,0.095617,-0.999359,0.531207,0.830911,-1.005001,0.525698,0.131878,-0.139722,0.071394,0.147328,0.287711,0.768718,-0.274919,-0.314505,-0.921081,0.065953,0.007034,-0.834831,0.590695,0.089177,-0.459358,-0.085533,-1.211539,-0.639196,-0.033219:speed_bump
0.116529,1.749398,-1.725761,-1.095703,0.444751,-0.489661,-2.215317,1.716815,-0.649154,0.160323,-0.518388,2.347917,-1.498963,-0.30143,2.313833,-0.139044,2.886721,-2.457364,-0.202483,-2.087565,0.363216,0.553833,2.073696,7.888066,-4.492787,-0.663983,-3.968121,-2.706265,3.19124,-0.040095,2.883107,-1.395903,-1.601733,2.907206,-0.052915,-2.206239,1.096339,-1.872044,1.240921,1.214506,2.087725,-0.034263,-0.813637,1.376982,-0.764787,1.161188,-0.702711,0.878022,-0.679521,-0.455086,2.441515,2.097987,0.463411,-3.081885,0.794759,-3.882097,1.738258,1.131194,-1.775043,2.075421,0.692087,1.488759,0.134797,-0.814091,1.384434,-0.845113,1.972397,-1.11786,-0.874197,-0.419583,-0.572088,2.211914,1.71502,2.090816,-3.91329,2.811983,-4.441043,-0.202019,2.07764,2.68955,0.652092,-0.004553,0.921408,-2.758113,2.002524,-0.154717,3.557132,0.977457,-2.683654,1.60285,-3.6049,0.812274,0.968105,1.051214,-0.81626,0.877765,-0.032565,0.424387,0.557429,-0.665635,-0.673695,0.677909,-2.417494,2.674753,-4.403483,1.973254,2.52858,-3.773167,0.326716,-1.761417,1.967782,-0.283149,1.109789,-0.686569,0.815026,0.362002,-0.718263,0.204165,-1.018202,1.150189,-0.145066,-0.790131,-0.837386,0.008335,0.425882,-0.176989,2.634271,-2.793244,-0.204691,-1.574164,-0.462983,0.815585,0.089579,1.259078,-0.960777,0.594905,-1.462286,1.348268,-0.955619,0.866467,0.970679,3.854007,3.065414,7.055499,7.39248,-1.100802,5.61016,-4.267847,2.861925,12.942757,-0.322692,0.980889,5.098934,-3.145098,3.604813,0.446574,-2.942636,3.627007,-3.095051,0.358096,-1.47842,-1.873998,0.448364,-4.114583,-3.697596,-3.607168,-3.112995,-2.271249,-3.037297,-2.613396,0.605281,-4.396499,-2.334459,-5.202255,-5.358277,-2.587133,-5.609966,-2.182983,-0.85463,-0.287356,-0.718382,-5.951594,-0.635471,-2.929346,-1.876177,0.13275,-1.731741,0.010768,1.982369,-4.069672,-2.731296,-4.051055,3.967151,-2.829204,0.139085,-0.259441,-1.370198,-1.163352,-2.661194,-2.852371,-5.048261,-2.301037,-3.455952,-2.149941,1.211612,1.62358,-1.819758,4.626824,-4.108978,0.546768,7.384354,3.200955,9.847973,0.610033,3.717507,3.021675,1.605537,7.5831,-0.790665,6.629816,8.961579,0.715753,3.915243,3.339445,5.332601,3.676127,4.26691,0.111495,-0.606239,1.55729,-2.095359,0.700679,-3.553913,-1.056944,-0.676501,-3.231597,-2.057409,-2.584611,-2.194353,-2.480127,-0.824337,-1.710827,-4.386862,-1.556133,-4.508956,-2.978221,-2.047276,-3.097868,-0.453723,-1.880295,3.748921,-3.092081,0.125606,4.750537,2.290984,3.496471,-5.359373,1.833164,-1.065465,2.925481,2.484111,1.186937,4.436888,-1.561632,4.948767,-0.663236,1.422762,2.131633,2.702275,1.838162,-1.294659,-0.068222,-1.812111,-0.999199,4.868032,-1.80636,4.9815,-2.753757,-2.029399,-2.490432,0.914618,1.348711,2.291046,-0.776057,-2.945727,2.291883,-2.090911,2.178271,-0.732906,2.833044,-1.713684,-3.928211,1.817824,-3.057575,2.595305,-1.788907,2.253062,-1.668855,-0.937896,1.217593,-2.45949,1.580752,-0.230939,-1.959943,1.411206,-3.858653,0.254846,-3.664746,0.152606,2.760894,-2.581586,1.538747,-2.915826,0.313376,-4.034539,-0.108207,3.608199,-4.422646,2.011097,-2.162553,0.698489,-2.017687,-1.287818,3.002804,-2.923306,1.788869,-0.139415,-0.413855,0.016132,-1.379082,0.421843,0.365678,0.736706,0.960968,-2.334069,1.435664,-1.977606,0.226907,1.02276,1.168531,0.441328,-1.861305,1.022908,-2.011216,-0.147634:speed_bump
1.00334,0.70573,2.862789,0.830525,-1.162059,1.351666,-0.135484,0.074841,1.099617,-0.545037,0.013712,0.031174,0.351915,-0.170926,-0.321114,0.111573,-0.248708,0.351042,-0.418209,-0.181858,0.189865,-0.418511,-0.262037,-0.15781,0.125108,-0.212187,-0.51523,-0.232591,-0.342293,-0.025076,-0.567602,-0.147845,0.127653,0.123831,-0.323554,-0.223401,0.258208,0.141974,0.100172,-0.427331,0.187457,0.173294,0.091882,-0.585777,0.010745,-0.058347,-0.166242,-0.069848,-0.204507,-0.345359,0.29407,-0.144245,-0.058262,0.239931,0.115114,0.213701,-0.397199,-0.244438,0.253995,-0.034406,-0.359261,0.439218,-0.751175,0.649764,-0.47531,-0.289381,-0.157204,-0.214763,0.145871,-0.259141,-0.150921,-0.078544,-0.446734,0.198067,-0.629664,0.179282,0.450276,-0.624971,0.020684,-0.041774,0.13294,-0.123863,-0.346991,0.044793,-0.014123,0.309901,0.048593,0.008924,1.712561,2.232652,1.441112,3.09289,3.077365,1.265398,2.005325,1.489393,2.70763,3.28605,2.806959,2.412549,1.399811,1.367422,0.646632,2.806635,1.79629,1.756546,1.578813,0.326445,0.076338,0.262287,-0.672044,-0.06555,-0.924727,-1.744674,-1.820832,-1.249139,-2.126045,-2.287937,-2.153388,-2.297945,-1.915142,-2.080842,-2.007446,-2.201133,-1.827476,-1.709422,-1.87858,-1.404838,-1.768598,-1.308288,-1.447652,-1.527769,-1.281552,-1.0715,-1.206129,-0.841951,-1.180327,-0.95322,-0.965016,-0.529461,-0.439309,-0.79774,-0.179585,0.011489,-0.376338,-0.752366,0.722574,0.018818,-0.77157,0.063361,-0.148314,-1.233903,-0.179732,-0.318907,-1.504897,0.34129,-0.261245,-0.736732,-0.09618,0.176629,0.373989,0.161986,0.420304,-0.800226,-0.053088,-0.05283,-0.685137,-1.32817,-0.873355,-0.881905,-0.94864,-1.213396,-1.089916,-1.175871,-1.662744,-0.919616,-1.110972,-1.22929,-1.010182,-1.104012,-1.41012,-1.87509,-0.960858,-1.592854,-1.649077,-1.830062,-1.171939,0.081115,-1.457128,-0.055334,2.273755,-0.14423,1.42266,1.677432,1.299979,2.096734,2.270299,3.238151,3.42815,2.013529,2.866035,2.87341,2.915454,2.542153,3.018862,3.257455,2.53594,2.629797,2.885634,1.739388,1.214104,1.973732,1.498735,0.54866,0.38027,0.348002,-0.269545,-0.460972,-0.348948,-0.168387,-0.597997,-0.99102,-0.711745,-1.533708,-1.2798,-1.107468,-1.226812,-1.198882,-1.326107,-0.612539,-1.485025,-1.437261,-0.074195,-1.322178,-0.642905,0.116207,-1.134954,-0.338259,-0.204419,-0.314543,-0.995442,-0.363368,0.384352,-0.799651,-0.830333,0.061141,-0.425221,-1.198531,-0.551393,-0.655897,-0.572823,-0.421616,-0.652386,-0.162587,-0.219156,-0.790544,-0.198429,0.192098,-1.374656,-0.202384,0.815264,-1.265532,-0.393045,0.381784,-0.890713,-0.303623,0.059619,-0.327698,-0.439935,0.557579,1.549366,-0.225601,0.954471,1.034155,1.099918,0.45399,1.166665,1.347678,0.606604,0.77755,1.462772,0.600537,1.051372,1.361035,0.451032,-0.213151,0.776861,0.296803,-0.599974,0.397958,0.829717,-0.333135,-0.421179,0.759398,0.02424,-0.224712,0.4111,0.596548,0.050732,-0.114997,0.822873,0.481363,-0.945132,0.205032,0.093835,-0.864306,-0.108304,-0.219762,-0.369448,-0.80906,-0.175976,-0.373093,-0.952842,-0.153745,0.163798,-0.174072,-0.437185,0.623256,0.126364,-0.471553,0.330949,0.521908,-0.228326,0.004741,0.482794,0.222969,-0.974409,0.538525,0.057815,-1.057635,-0.357951,-0.051087,4.558607,-0.271539:speed_bump
0.634291,-0.50042,0.773068,-0.325913,-0.0473,-0.105075,0.006534,0.275472,-0.634306,0.807911,-0.493869,-0.286951,-0.455985,0.19281,-0.182502,0.12732,-0.072013,0.315032,0.035885,-0.38475,0.41401,-0.344594,-0.423117,-0.081297,0.431495,-0.587198,-0.082897,-0.495252,0.791697,-0.914763,0.227563,-1.179265,0.096516,-0.348784,-0.07261,-0.067265,-0.200566,0.679979,-0.815175,-0.510945,-0.865711,0.391529,0.630233,-0.519223,-0.043599,0.564167,-0.420002,0.381732,-0.908389,0.682356,-0.027806,0.908923,-0.188347,0.238692,0.118023,1.137064,-0.598923,0.347196,-0.246126,1.161691,-0.02132,0.189641,0.012199,1.157277,-0.309167,0.411593,-0.650713,1.018028,0.738084,0.87841,-0.206488,0.425688,0.497438,0.957334,-0.151044,-0.553435,-0.201247,-0.284041,0.598582,-1.043116,0.19435,-0.519619,1.433791,-0.367096,1.844216,-1.014129,-0.424893,-1.590253,0.104422,0.323386,-0.690939,-0.517355,-0.075246,0.506377,0.396566,-0.734089,-1.023617,0.895212,-0.358151,1.474979,-1.484308,1.002975,-1.600344,-0.139099,0.140124,1.055611,-0.107598,-0.881318,1.468674,-1.044338,1.18258,-1.025475,1.144425,-0.961296,0.603882,1.077557,1.071367,0.54136,-1.075737,0.542704,-0.919158,1.475354,-0.106787,2.061705,-0.106744,-0.674175,-0.681848,-0.836265,2.290356,-0.868281,2.346222,-1.21929,-0.03523,1.303594,0.322437,1.001863,-1.212446,0.644056,-1.458661,0.205436,0.072757,0.40875,0.538266,-1.749421,0.241925,-1.751516,0.579454,0.249298,0.634181,-0.12051,-1.871015,0.974087,-1.94418,1.438548,-0.029803,1.314522,-0.518072,-1.946617,1.552466,-1.611786,1.93755,-0.512476,2.001628,-0.26321,-1.416035,2.229518,0.300889,3.931392,1.310685,1.149833,0.499767,0.267009,2.993364,1.066519,6.18368,2.604891,0.715527,1.208936,-0.428345,4.018269,-0.245478,5.479381,1.716488,0.120334,1.079126,-0.564505,1.984315,-1.896868,2.201925,1.30836,-2.287138,-0.588336,-3.561623,0.052346,-1.390097,-0.821309,-1.732003,-3.991092,-2.256565,-5.175356,-2.464059,-1.857394,-2.925266,-1.993207,-5.719058,-2.14107,-5.694301,-4.210157,-2.403761,-4.729751,-2.077238,-4.426111,-4.053593,-3.301768,-3.386873,-0.937317,-3.371457,0.026289,-1.58835,-2.868992,0.081015,-1.963512,0.994464,-1.204736,2.376232,2.376232,-1.304472,2.22836,-0.460322,-0.823531,1.119843,-1.414314,2.888697,2.849667,2.557745,2.38036,-1.62976,1.651343,-0.574293,1.248565,4.332989,0.692656,3.980122,2.838438,0.233063,3.498527,0.670906,2.981622,1.280759,1.308975,4.96994,2.843332,3.858956,4.488479,0.673869,1.859133,0.550323,-0.318697,2.624601,-0.965449,0.878127,-0.221875,-3.280511,0.39364,-3.338317,-2.313123,-3.249715,-2.733623,-0.059978,-2.981655,-0.215973,-2.593853,-2.444366,-0.224151,-2.512726,0.53247,-0.967545,1.084049,-0.744205,-2.410053,0.756313,-2.64115,0.471159,1.421602,0.101144,1.744277,-1.519033,-1.242485,-0.519486,-2.069954,1.41753,-2.111174,1.158366,1.580138,-1.866237,1.596281,-1.550263,-0.546067,2.352913,-0.375971,2.312535,0.004743,1.865774,0.720587,-1.116421,1.168318,-1.346271,0.580496,2.32723,-0.402311,2.098841,-0.204428,-0.940529,0.825423,-0.802738,0.658763,0.823358,-0.194525,2.119761,-0.588425,1.512156,0.259731,-0.972167,0.332589,-0.798943,-0.066087,0.889525,-0.496196,1.659905,-0.256271,-1.174471,-0.209542:speed_bump
-1.490651,0.063326,0.889765,-1.832137,1.115629,0.764327,0.086982,0.607728,0.585904,0.467106,-0.036775,-0.186161,0.804684,1.114522,0.682496,0.9331,0.645189,0.325354,-0.640429,1.082835,0.500636,0.11732,0.60417,-0.44379,-0.639123,-1.642479,-2.11475,-0.95461,-1.468591,-0.891322,-1.496382,-1.694347,-1.896289,-0.792237,-0.577945,-1.796506,-0.457656,-0.938459,-2.600765,-2.354158,-1.805875,-1.632854,-0.926356,0.716623,-1.32069,0.575422,4.127772,0.966923,1.428827,4.026589,0.966892,-0.075189,5.61694,2.719796,6.523638,5.485289,1.650569,4.204522,3.589344,2.169702,4.544217,6.26629,3.618314,3.009413,2.010975,1.072698,-0.207216,1.144841,4.176696,-0.532002,-2.222652,0.389831,-0.913436,-2.900535,-2.802527,0.320905,-1.011693,-0.187366,-0.850136,-5.483073,-4.143529,-3.516796,-2.737707,-1.364268,-4.653735,-2.167014,-3.678578,-4.816929,-4.222161,-3.856563,-3.956799,-3.717441,-0.354962,-4.680106,-4.976979,-1.886725,-2.708096,-2.452433,-1.97403,0.689404,1.191014,-1.251217,-0.751468,-1.186092,0.43644,0.913552,1.214643,1.099054,-2.683022,-2.789151,0.324382,5.451893,-2.182181,-3.257494,1.793999,1.76515,0.027629,-0.458791,2.891418,3.889094,3.109012,3.111186,1.333879,4.640502,3.752997,3.420294,5.931512,3.674006,3.49443,6.376174,5.494471,3.375853,4.639574,5.369136,0.511707,-0.36958,1.029766,1.374122,-1.851978,-0.838507,0.358363,-3.274577,-3.372802,-0.838583,-2.929486,-1.424689,-1.343584,-2.465544,-1.235786,-2.935759,-2.662104,-1.878678,-2.340344,-1.881219,-1.989067,-1.572987,-1.823574,-1.657417,-1.165692,-0.204378,-0.749829,-1.827868,-0.609716,-0.553712,-0.160534,-0.373531,-0.853327,-0.744744,0.303812,0.156593,-0.901268,1.526684,-0.221271,0.62947,2.283915,0.567521,0.860506,1.001102,1.788425,0.103137,2.297704,1.693516,0.441793,1.71475,1.189149,0.775993,0.512359,0.704686,0.759038,-0.452092,0.459721,0.141393,0.536392,-0.034451,-0.595442,0.314342,-0.146617,-0.721653,-0.036259,-0.039449,-0.253175,0.033448,0.037283,-1.032808,0.75284,-0.098526,-1.902109,-0.214782,0.442099,-0.598234,-0.803816,0.19389,-0.723442,-1.028923,-0.669153,-0.428833,-0.835837,-0.272458,0.88523,-1.550644,-0.096049,0.465921,-1.631673,-0.586847,0.783073,-0.592255,-0.483868,0.739557,-0.379411,-1.177281,0.429612,0.41529,-1.186686,1.775985,0.374062,-1.203869,0.097538,0.174279,-1.620947,-0.063249,0.496149,0.535342,-1.406055,0.816823,0.695575,-1.489515,0.657098,0.626509,-0.904911,0.385949,1.078417,-1.262416,0.830074,1.586183,-0.006411,-1.573,-0.627817,0.854775,-0.392663,-0.097757,0.296518,-0.327776,-0.867412,1.089857:speed_bump
1.702239,-0.335918,-0.043735,1.85635,1.170376,-1.003769,0.78275,-0.340749,-0.466796,-1.090027,-0.024976,-1.604627,-1.256034,2.77764,0.378177,-0.850845,-1.30261,0.60635,0.489833,-0.372107,2.198761,-0.615716,0.562059,-0.267902,-1.014036,0.798396,-0.713817,0.32546,-1.049474,-0.746533,-1.484256,-1.302377,1.517654,1.000766,0.077672,0.09235,-1.241532,1.784881,0.066658,-0.437548,0.839492,-3.167744,-2.308428,2.577286,-0.977227,-1.274501,-0.676357,-1.259767,0.515618,2.088193,0.174005,-0.512847,0.921852,0.886407,-1.568544,-3.553321,-2.333643,0.624057,1.198719,0.502988,1.090004,-1.277427,-0.799009,-0.916373,-0.740109,0.798814,1.459239,-1.036908,-0.287076,0.169511,-0.417293,1.984062,1.022915,0.088344,2.26629,1.249964,-0.491805,-3.113793,-1.322854,6.981622,3.51439,-1.685097,1.584434,0.423973,-0.32725,1.003558,-0.974802,1.106495,0.642992,-0.486739,-0.766004,-3.22765,3.380065,6.598936,-1.506,7.83827,1.375573,4.264433,5.536258,1.346942,5.02074,8.272568,5.399237,4.767587,0.61106,-1.72547,-0.355012,0.516618,2.317881,0.358866,0.323847,0.005534,-1.193086,-4.465718,-1.399929,-1.119182,-2.79797,-2.691135,-1.724947,-4.221601,-2.053579,-2.836487,-3.5633,-2.825456,-3.646337,-2.981668,-3.828447,-4.148325,-4.218163,-4.135866,-1.715667,-2.856085,-2.959585,-2.409002,-1.999863,-3.127622,-1.941334,-1.94769,-1.706599,-2.033707,-2.185846,-0.933974,-0.951983,-2.201343,-0.552044,0.034467,-0.906247,1.723504,2.087147,0.997413,0.608924,-2.67382,0.327469,0.178134,-1.452404,1.740294,-2.26329,-0.326871,-1.736178,-0.661569,-2.35243,-2.60263,0.63109,-2.984196,-0.924108,-0.425945,-0.095756,1.733168,2.732118,1.332865,0.53513,1.960773,1.163801,-0.673438,1.672264,4.454413,3.110234,2.575281,3.067843,3.138248,2.843412,1.817415,0.678817,2.109404,1.845297,1.899414,1.380915,-0.745438,0.11167,0.474498,-0.132816,-0.417864,-0.340221,-1.650908,-1.758195,-2.25108,-1.92598,-2.153819,-2.684532,-1.440618,-0.764851,-0.175738,-1.861591,-3.978238,-3.952591,-1.427064,1.022818,3.264252,-0.680467,2.253308,-1.967676,-4.225028,0.746977,1.891124,1.059679,-1.637397,0.797536,-0.483812,-0.902264,-0.950331,0.471955,0.82683,2.394764,1.859615,1.992756,0.379507,-0.933559,-0.495135,1.878953,-0.339342,0.31199,0.853624,2.852052,-0.588929,0.805843,-2.060241,-0.58558,3.196804,-0.06078,0.478627,1.271733,-0.741522,-0.263635,-1.434593,0.951098,1.023137,-0.336394,-1.402532,-2.752679,-3.423151,0.295386,-0.058324,0.608775,0.466219,1.123255,-1.036207,0.595691,-0.51246,-0.791912,0.607402,3.383047,-1.379027,2.661089,-0.939997,1.030729,-2.853452,0.234011,3.408057,-2.090745,-0.124988,0.613036,0.235163,2.567396,0.941488,0.0286,0.109086,-0.420671,-2.069047,-2.107082,0.402379,-0.935242,-2.045099,-1.306687,-2.395494,-1.394448,-0.458324,0.034894,-0.471551,-0.054143,-0.973673,0.022645,1.051039,-0.054701,-1.122929,0.7409,1.291412,0.36792,-2.441385,-2.699395,-2.799263,-1.911183,-1.581018,0.080356,0.953607,-2.004782,0.670725,2.125318,-1.001481,1.599976,1.798508,1.534443,0.60007,0.823901,2.051309,0.279052,-1.825753,-2.224021,-1.185131,0.590527,-1.683499,2.21865,2.590341,-2.693288,2.906813,-0.233054,-2.754672,2.959117,3.087506,2.829763,1.289614,1.585406,0.500565,-0.556716,-1.2184,0.086755,-1.020234,-0.126875,-0.242617,-1.157779,-1.881613,-2.493607,-3.053519,0.469196,-2.594489,-2.58971,2.125002,1.813179,-1.759155,-0.112297,1.261093,0.920557,-0.747135,-2.30013,0.150295,2.295079,-1.752099,0.595138,-2.177183,-5.06907,1.594651,-3.045257,5.569418,2.004719,-0.281439,8.179319,-0.497778,-1.124423,-2.817483,0.057243,3.258341,-2.035167,4.427917,-0.384419,2.688383,-0.44661,-0.172256,3.050737,-0.807427,0.426131,-2.925375,-1.288108,1.196682,0.249956,5.898119,0.432863,-0.177483,3.207579,-1.424781,1.20123,1.284924,3.571062,-0.235794,-0.170769,-4.509729,-6.580796,1.948187,-1.04918,-1.936707,1.821551,2.579444,-3.363043,2.178435,-2.320063,2.520857,0.248214,2.43338,-0.699319,-0.886385,1.238665,0.709116,-2.673458,0.738631,0.421894,-2.870655,1.998353,-1.033614,3.283358,-0.035025,2.323406,3.053378,0.448019,-2.219513,-0.188426,3.620145,-4.145943,2.934811,-2.128841,-1.470324,-0.645825,0.263175,2.62185,-1.700674,-1.023125,0.207153,-0.313891,-1.997831,0.508672,3.735496,1.173886,1.640821,1.171088,-1.947727,-0.486147,3.765038,-0.547422,2.820311,-1.950871,-1.958972,2.334512,-1.789333,-3.541414,3.019592,-0.712059,7.187516,-1.388701,2.539855,-2.798772,-0.189544,0.125927,1.249964,-1.110748,1.889606,0.99643,-1.281946,2.031963,2.228638,0.864268,-2.883537,-1.041873,2.97511,-0.900631,-1.586638,1.795183,-1.50987,-0.512366,0.425133,-1.419474,-3.144949,-0.374426,-0.251819,-1.127506,0.262602,-0.854008,-0.646852,-1.271105,1.735464,-0.814285,0.452077,2.310332,1.912702,1.624988,-0.105773,-0.372463:speed_bump
-0.996575,-1.829497,-0.235466,-1.93827,0.52874,0.929046,-0.775678,0.886606,-0.948152,0.491009,0.85378,-1.558117,-0.30333,-0.550764,-1.38541,0.629801,0.295544,-0.219416,-0.808262,0.13058,1.327922,1.347797,-0.330157,0.333706,0.327815,-1.808214,0.826821,0.306352,2.291448,1.053318,-0.038817,0.985542,-0.508528,-0.407592,-0.404352,-0.934611,-0.488437,0.017056,0.108465,-1.079648,-0.802922,-0.088656,-0.727588,0.943716,-0.378738,-0.74674,-0.127967,-0.870554,-0.320659,-0.215449,-0.904887,-1.057721,-1.172474,-0.794067,0.413996,0.258602,-0.784331,-0.64345,-2.110083,-0.19958,-0.458185,-1.090651,-0.549223,-0.227884,-0.33614,-0.750094,1.689872,-2.413701,-0.407576,-0.223511,-0.055075,0.507095,1.585782,-0.263022,0.858305,-1.215351,-1.475166,0.793678,-0.400249,-1.17211,-0.929255,0.343098,-0.954249,-0.876128,-2.58494,-2.983497,-2.227781,-0.678903,-5.566036,-0.62142,4.696429,1.025158,-1.292421,8.719299,7.779159,9.058916,7.311429,1.057085,12.339029,4.24003,7.75025,7.566578,3.991815,5.862605,8.997486,6.044794,2.505282,2.092746,-0.351664,0.901682,1.394356,-3.300484,-2.336064,-3.288629,-1.916491,-2.621826,-1.037689,-5.544554,-4.431876,-3.921307,-4.411039,-3.658148,-4.327669,-5.587761,-7.524287,-5.371037,-5.503665,-4.271536,-6.026653,-7.415748,-7.952651,-3.372821,-5.738925,-5.490436,-2.03079,-7.271982,-0.884407,5.283106,-4.080293,0.499217,-3.192756,-5.839542,-0.86613,-0.321167,0.908959,-0.438928,4.02478,-1.126226,-1.959677,4.215907,1.044295,1.644322,3.965952,0.759042,3.433063,6.965232,6.052232,9.347065,8.55,10.421854,4.19803,11.456766,8.337456,14.706569,12.572417,5.532218,3.773626,8.098961,4.306303,0.4751,5.052819,-1.655358,-4.342853,0.752032,-4.659945,-0.6879,0.410497,-2.153229,-4.018203,-4.293037,-5.36197,-2.400288,-4.136275,-5.998886,-5.412317,-4.727637,-6.358115,-5.168324,-5.349285,-4.323415,-3.773927,-3.381688,-4.50334,-2.246798,0.184667,-1.209782,2.284641,-4.571075,-6.040707,2.540864,-6.011531,4.569055,3.630714,1.66906,-4.383988,4.376514,-1.248642,4.632742,1.537196,-1.530779,1.823543,4.572589,-0.576786,4.084634,-0.290507,0.019652,0.357262,2.583772,1.711934,0.10274,1.043729,-0.501823,2.23783,2.991558,0.698376,0.272203,1.766751,0.202128,1.712092,2.285009,0.214323,0.78976,0.433406,-0.878812,-0.45059,0.045771,-1.400752,-1.011769,-0.635152,-1.582825,0.148312,-0.315939,-1.857884,-0.698525,-1.350857,-0.392065,0.195129,-0.570304,-2.424146,-0.302086,-0.541607,-1.644055,0.129774,-1.584936,-1.018294,0.106491,-1.397362,-0.439276,-0.612787,-1.764028,-0.383277,0.577723,-0.481063:speed_bump
-0.24102,0.376216,0.647834,0.83664,0.773771,-0.58726,0.738995,-1.034574,0.152233,0.157494,-1.037502,0.729523,-0.115439,0.904842,-0.542927,0.160003,-0.319578,-0.337741,1.296603,1.065258,-0.61109,0.22328,0.026582,-0.129658,0.268377,0.925462,0.264785,0.033578,-0.838528,-0.112373,-1.108987,-2.031472,1.78991,0.385947,0.391931,0.412019,-0.167446,0.536234,0.734843,1.460022,1.539323,0.474049,1.019991,0.243655,0.478254,1.494248,0.637904,0.898746,0.023123,0.116502,-0.538161,-0.199802,1.316398,0.650655,0.280748,-0.939271,-0.089991,-0.814605,0.05868,0.781109,0.684225,-0.121733,-1.077055,-1.281916,-1.040642,-0.05822,0.823568,0.11874,-0.279491,-1.453449,-0.689625,-0.408339,-0.11577,0.774336,1.076059,0.705418,0.083901,-1.885679,-1.283226,-0.401752,1.333484,0.583717,1.240553,0.283783,0.657659,0.919084,0.621899,1.271781,0.56299,0.16402,1.269553,0.829899,0.518356,0.398524,0.643688,-0.206681,-0.636542,0.750716,-0.256053,0.133851,-0.209557,-0.622094,-0.059208,-0.6931,0.528894,0.241152,-0.214275,-0.101253,-0.465383,-0.798479,-0.561013,-0.04232,-0.294997,0.698794,0.088729,0.91581,-0.785402,0.653707,0.123985,0.558926,-0.030289,0.388276,0.26879,-0.550305,-0.999179,0.101795,-1.0737,0.035396,-0.093494,0.371128,-0.790585,0.215762,-0.426367,-0.287186,-0.31282,0.849267,-0.839031,-0.325653,0.124504,-0.904917,-0.138623,-0.262435,0.552462,-0.393246,-0.570972,-0.419774,-0.719911,-1.100198,-0.037202,-0.28611,-0.950845,-1.214173,-0.543534,-2.246291,-1.187832,-1.569108,-0.35743,-0.430372,-0.205369,-1.307231,-1.197057,-0.688272,0.43559,0.760452,0.298354,1.092176,0.115636,0.492002,1.076281,1.781219,1.878154,2.388912,2.269027,2.078149,2.812864,4.953269,5.318956,6.45922,6.198908,4.408532,3.41241,2.239121,4.224256,3.902002,3.347817,3.220967,0.616473,0.702282,0.387565,-0.131154,-0.458813,-1.112735,-1.861707,-3.380955,-3.378239,-2.675104,-2.671291,-2.757155,-3.128335,-4.592009,-4.898131,-5.024144,-4.457151,-4.162151,-3.164152,-2.85907,-4.565536,-5.107451,-4.818368,-4.445719,-4.3463,-2.619697,-2.327246,-2.526207,-2.571335,-2.275819,-2.376215,-3.43153,-0.387914,-1.516987,-1.699107,-0.637246,-0.574624,-0.259402,-0.730774,-0.085093,0.630271,-0.146733,1.201872,-1.098665,-1.201776,1.373617,-0.365751,0.478181,-1.555861,-0.21542,-0.282774,1.376,2.678682,2.20695,2.471283,1.715846,2.47122,2.685143,2.70287,4.487703,5.929811,6.430253,4.609762,4.058914,3.88225,5.837629,5.372423,5.258606,3.516447,3.031293,1.75434,0.756113,1.26324,0.903425,-0.567796,-0.654457,-0.718493,-1.570564,-0.872812,-2.364727,-2.114274,-2.46757,-2.769055,-2.691881,-3.069198,-2.460914,-2.727937,-3.000645,-2.352675,-2.299842,-2.546121,-3.090473,-2.268801,-2.079333,-1.993135,-1.515107,-1.62671,-1.541622,-1.523077,-1.462743,-0.260033,-0.42526,1.277517,-0.428186,1.105497,0.535878,1.155676,0.574323,1.239788,1.37423,0.249502,2.089334,1.435563,1.990162,1.557865,1.534837,0.607052,-0.021041,1.464595,0.761409,2.532124,1.953139,1.238614,-0.173181,0.281902,0.808887,0.718835,0.61457,1.557673,-0.200709,0.090427,0.361639,-0.011937,-0.290154,0.228941,-0.26518,-0.39774,-0.543988,-0.410477,-0.690353,-0.753127,-0.35411,-0.138928,-0.855227,-0.398876,-0.798378,-0.647641,-0.332547,-0.401177,-0.879873,-1.200856,-0.447529,-0.807087,-0.47638,-0.114304,-0.479394,-0.117804,-0.547042,-0.342892,-0.871307,-0.598106,-0.269997,-0.357776,-0.565942,0.335754,-0.944445,-0.4927,-0.649007,0.02736,-0.464757,0.017728,0.227324,-0.03633,-0.247099,-0.352116,0.703676,-0.213224,0.598593,0.153817,-0.266832,-0.213282,0.339104,-0.060858,-0.078843,0.006575,0.112404,0.177721,0.240853,0.296682,0.004883,-0.119653,0.209863,-0.674325:speed_bump
0.296263,-0.488209,-0.045003,-1.024438,-0.591313,-0.560514,-0.224123,-1.073103,-0.582383,-0.583976,0.178828,0.340668,-0.010566,-1.107156,0.404017,0.083295,0.061053,0.280553,0.815769,0.321936,0.532147,-0.414469,0.304433,0.072498,0.932864,-0.137904,-0.350757,-0.353258,0.493322,-0.163864,0.531904,-0.297704,0.221417,0.370511,-0.029854,-0.443763,0.033079,0.002355,0.78197,-0.046598,-0.056214,-0.073821,0.110338,-0.521195,-0.29315,-0.504995,0.993369,-0.425817,0.445331,-0.906933,0.574072,-0.01184,0.192542,-0.404683,0.697808,-0.374806,0.706112,-0.292469,0.631977,-0.577069,0.624261,-0.327724,1.397386,-0.098407,0.480503,-0.711152,0.556565,-0.543523,0.049912,-0.783425,0.592716,-0.121419,0.730749,-0.889485,-0.241566,-0.105692,1.057918,-0.532642,-0.551262,-0.925054,0.422036,0.240913,-0.473482,-0.246131,0.557339,0.618761,0.590547,-0.445368,-0.34036,0.585253,0.01951,0.069878,-0.924519,0.630228,-0.861248,0.737503,-0.827663,0.177967,-0.236239,0.093911,-0.359181,0.729034,-0.821976,1.035384,-0.480108,1.547848,-0.020706,0.375742,-0.897156,1.226915,-0.04592,-0.59241,-1.269107,-0.467588,0.29988,0.942435,-0.468262,-0.94983,1.121364,-0.463008,0.240098,-2.070976,0.031533,-1.321471,0.997419,-1.089605,-0.112831,-2.048556,-0.146394,-0.826793,0.256282,-0.663342,-0.20699,-1.806552,0.775933,-0.505823,-1.990501,-1.226475,-0.959112,0.969203,-0.206607,-0.027878,-0.751942,1.395376,-0.193736,1.493585,-1.618159,1.021781,-0.097582,1.566551,0.366514,1.017248,0.1305,1.190409,0.468123,2.833029,1.497252,1.181246,2.190016,3.173853,4.903659,2.936851,4.617769,1.616458,3.959116,4.770704,6.73161,5.591728,4.04144,0.845628,0.204187,-0.860731,2.491814,0.139679,0.306883,-0.077049,-0.579378,-1.620133,-1.788814,0.0941,-0.791399,-1.911747,-2.079744,-2.555418,-3.239889,-0.563899,-3.034739,-1.746521,-4.061617,-3.023966,-3.958191,-2.168921,-3.264497,-3.51851,-4.709489,-3.425293,-1.855287,-2.538222,-2.55834,-5.128852,-3.230483,-4.713934,-2.405163,-3.423624,-0.682591,-1.750049,-2.373475,-0.341581,-1.071277,0.658167,-2.445207,-0.200102,-3.178294,-1.282852,0.679765,1.522559,0.475077,-2.025123,0.275897,-2.138231,-0.564082,-2.290884,2.477021,0.438236,1.972857,4.537081,2.470694,2.317678,0.436257,5.628138,3.217278,5.63679,6.990281,5.921531,6.7228,3.980437,6.116545,3.348936,6.13484,7.118471,6.796262,5.135566,1.691831,4.118586,0.436765,2.508604,-0.117178,1.39631,-1.729669,-1.016924,-0.256112,-1.114784,-2.250343,-2.798484,-3.54068,-2.528525,-1.004963,-3.485855,-1.440565,-3.502086,-2.939503,-2.20484,-1.589382,-2.089116,-4.211849,-2.581203,-3.471606,-1.335902,-2.123518,-0.495581,-1.807066,-1.66806,-0.769094,0.257584,-0.233788,0.398424,1.616984,0.247804,1.821184,0.564801,2.505723,0.498455,0.856197,-0.368632,2.197896,2.692593,0.224406,1.871574,-0.51351,2.923022,-0.486141,3.165727,0.421854,0.463541,0.443891,-0.228682,1.186427,-0.534279,1.110671,0.272788,-0.223637,0.990754,-0.930622,1.34538,-0.933104,1.927226,0.07528,-1.298919,-0.707484,-1.062597,1.651005,-1.597226,1.637648,-1.653341,-0.604631,-1.608606,-0.557272,0.329752,-2.25726,-0.156036,-1.843685,-0.064067,-1.629754,0.585143,0.098887,-1.573898,0.050592,-1.938049,0.680658,-1.707359,1.063723,0.682771,-1.973378,0.456091,-2.009237,1.4239,0.417316,1.695344,0.053435,-1.943986,0.875083,-1.621221,1.800102,0.588581,1.783604,0.099397,-1.231326,-0.405953,-0.064762,1.473109,-0.34033,0.962084,-1.017536,0.573131,-1.078632,0.864469,-0.33232,-1.376878,-0.336054,-0.767702,1.027695,-1.090693,1.11799,-1.207381,-0.123516,-1.782595,0.177974,1.218718,-1.561018,0.908398,-1.217544,-0.035668,-1.602473,-0.284556,1.169819,-1.567867,1.452872,-1.581368,0.244468,-1.566056,0.076017,1.042782,-2.027531,0.909185,-1.819207,0.975217,0.377649,1.140953,-0.059588,-1.845058,-0.234637,-1.180143,1.487203,-0.990554,1.34634,-1.318843,-0.175183,-1.423521,-0.236077,1.096024,-0.992554,1.019308,-1.309342,0.665951,-1.355896,0.811909,0.012535,-1.458053,-0.121816,-1.017617,1.042563,-1.002738,1.137059:speed_bump
-1.471955,0.003192,-1.260955,-0.830241,0.432789,-0.025082,-0.476995,0.61795,-0.27451,-0.96206,0.654986,0.475027,-1.466387,0.145387,0.911787,-1.282534,0.466157,-0.059405,-0.800492,0.818692,0.339388,-0.213582,-0.425956,0.151385,-1.151784,0.213419,1.776738,-0.403365,0.868514,0.642337,-0.359523,0.22149,-0.317253,0.080694,0.334448,0.215138,1.876892,-1.086294,0.119219,1.723368,-1.707525,-0.373925,2.674109,-1.096992,0.085366,0.600694,-1.524897,-0.347561,-0.135802,-0.719837,-0.703773,0.140337,-1.230614,-0.824614,-0.399544,-0.407629,-1.006133,-0.526371,0.537221,-0.015529,-0.548262,0.599176,0.0496,0.996469,0.908546,1.061272,0.575144,1.463966,0.944659,0.824266,1.485699,0.853826,-0.129344,1.077987,0.744434,0.350908,-0.33538,2.044096,0.099008,0.456302,1.576816,-1.406383,-1.821865,0.297579,-1.062558,0.310837,-1.51064,-0.706024,0.245429,-0.737149,0.668422,-1.195609,-1.187796,1.068815,-0.787938,-0.156105,-0.851505,-1.380208,-1.269727,-0.623635,0.287436,-1.745917,-1.99432,0.240171,-0.675257,-0.429316,0.372528,0.042599,-0.002811,0.059141,-0.224092,-0.295747,0.065039,-0.185325,-0.195929,0.420333,1.957469,1.068061,0.969474,2.336614,4.52291,1.293079,4.564215,5.315951,0.949292,5.188187,5.380626,2.386651,4.10267,3.541266,1.808727,2.131671,2.628246,1.99971,-0.833761,0.2806,-0.310188,-1.13704,-1.416334,-0.140544,-2.094644,-3.380283,-2.291343,-2.140735,-3.294523,-3.043646,-3.034517,-3.723418,-3.42076,-3.069625,-4.209389,-3.431205,-2.959477,-2.981003,-2.30998,-3.397277,-2.351822,-2.467792,-2.201024,-1.519465,-1.48357,-0.957454,-0.452584,-0.199004,-0.486376,0.431808,-0.457195,-0.568159,-0.735993,-1.366351,0.031718,-1.892592,-1.033672,-0.887797,-1.844428,-0.649021,2.570101,-0.79466,0.431269,5.163962,-1.238829,1.656773,3.693938,-0.029636,3.077391,4.32245,1.720191,4.495585,3.739687,1.726653,2.230627,2.753402,4.100149,1.878867,2.634958,2.345147,0.506717,1.486172,1.087428,0.539267,0.948513,0.389142,-0.935987,-1.016746,-0.58582,-1.145154,-1.764507,-0.784278,-1.376305,-2.363878,-1.444369,-1.60138,-1.613931,-1.538892,-1.124841,-2.033064,-1.67795,-1.775987,-1.776537,-1.725906,0.547814,-0.630684,0.646808,0.618755,0.732756,0.590633,0.731928,1.241438,0.707352,0.655058,1.956699,-0.14231,1.831502,1.443599,1.115695,-0.484731,0.504929,0.494641,-0.250892,0.360972,0.699932,0.440271,0.094913,0.495777,-1.054518,0.411053,0.359803,-0.954691,0.093781,-0.020327,-0.425509,-0.885808,0.017344,-0.661449,-0.842374,0.454367,-0.554347,-0.75662,-0.144176,-0.18348,-0.99089,-0.71521,0.327862,-0.859123,-0.275229,0.661869,-0.891957,-0.730851,0.539959,-0.667534,-0.463873,0.344256,-0.332686,-0.664395,-0.096709,-0.245799,-0.661359,0.403136,0.175563,-0.360624,-0.395268,0.221379,-0.461344,-0.527883,0.974895,-0.336146,0.118249,0.041713,0.20825,-0.629806,0.648696,0.327104,-0.696779,0.92068:speed_bump
1.090685,0.514636,-0.809531,0.902118,-0.630907,-0.816898,0.62725,-1.099005,-0.087714,1.14242,-0.697132,0.608245,0.493279,-1.897884,1.033272,-1.369416,-1.036296,1.279151,-1.59628,0.303106,0.501106,-1.133722,1.683624,-1.002272,-1.392341,0.385094,-0.898465,-0.276905,1.380034,-0.313825,0.832727,0.319146,-0.534921,1.380347,0.005084,-0.353695,0.494034,-0.741909,-0.435698,-0.856047,-0.946604,0.730792,0.763652,0.140498,1.464811,-0.80591,0.781879,0.469368,-1.002466,0.258419,-0.522724,-0.619077,0.527965,0.396061,-0.283651,0.363145,-0.479518,0.446899,0.837745,-0.658727,-0.493681,-0.40893,-1.763103,-0.51133,-1.60498,-0.415008,0.694645,-0.110082,0.004299,0.335431,-0.381468,0.585911,0.445789,-0.610628,0.490013,-0.562762,-0.360251,0.56366,-0.038501,0.25892,0.810995,-0.231433,0.376781,0.539864,-0.436221,-0.279891,0.118593,-0.797089,0.571849,-0.61642,-0.07327,0.489751,-0.49803,-0.146271,0.067773,0.017334,-0.079361,0.084087,-1.116698,-0.476037,-0.210989,-0.228387,-0.199198,-0.035794,-0.990958,0.004011,0.126933,-0.596786,0.788235,0.277761,-0.206093,0.938865,-0.047111,-0.59359,-0.208851,-0.658629,-0.374524,0.498736,-1.008399,-0.144685,0.498466,-0.920028,0.304232,0.184301,-0.912938,0.692566,-0.232325,-0.578503,-0.1368,-0.928399,-0.790363,0.167877,-0.342097,-0.419949,0.05514,0.459728,-0.562661,0.258742,-0.219606,-0.397129,0.78896,-0.855417,-0.492166,0.129524,-0.27958,-0.427797,-0.619726,-1.043473,-0.741984,-0.227995,-1.488527,-0.848288,0.238158,-0.810262,-0.396284,-0.917877,-1.50687,0.282889,-0.470553,-1.069954,-0.602911,-1.347916,-0.866438,-0.27821,0.866258,-0.925823,2.314177,3.408402,5.045809,4.888863,5.761896,7.415672,3.721434,4.782172,4.758055,10.561249,6.437731,8.030232,8.386067,1.160608,3.563498,4.820932,2.596647,0.879557,3.044844,0.711661,-0.988496,1.222141,-3.156065,0.235497,-3.307808,-3.094885,-3.129852,-4.024088,-4.275104,-3.941737,-4.445983,-4.737721,-5.274616,-5.526251,-6.01657,-6.362477,-6.103801,-6.295614,-7.099606,-6.415449,-6.334432,-6.687144,-6.481153,-6.279645,-6.050557,-3.311726,-1.620214,-2.659411,-1.897048,-2.303116,-1.769637,-3.288235,0.044255,-0.839184,-4.02067,1.559228,-2.399267,1.912784,-1.170772,2.080218,0.495016,0.849973,0.372555,1.962576,2.220695,3.726231,2.713275,4.943629,7.722849,5.517726,8.031353,7.951229,8.966506,11.352557,11.184602,9.329812,8.49164,9.183343,7.208904,4.076981,3.733428,2.468729,2.198613,-0.13425,0.862752,-1.874675,-1.666886,-0.315155,-3.649445,-2.60462,-2.090446,-3.249296,-2.336163,-2.601853,-2.92658,-3.095579,-3.15133,-4.11514,-4.179199,-4.702423,-3.866126,-3.543985,-2.994924,-4.062179,-2.419746,-0.674412,-1.711919,-0.940788,-0.075112,-0.608782,-1.154568,0.178875,1.014074,0.997831,1.223386,1.14736,0.902095,1.601279,0.716606,0.553942,0.518317,1.472824,1.050338,1.007676,1.014205,0.060417,-0.189503,0.466113,0.526706,1.362125,1.547619,1.389548,1.22886,1.258184,1.985743,0.944325,1.27335,1.998166,1.156832,0.610057,1.23879,-0.048477,0.455331,1.02937,0.612356,0.541819,0.073223,0.588355,-1.339721,-1.193567,-0.142361,-0.538923,-0.177497,-0.089304,-0.550284,-0.941435,-0.665937,-0.926006,-1.058244,-0.351477,-0.451533,-0.710186,-0.686412,-0.425295,-0.93674,-0.931314,-0.494776,-1.273452,-0.214979,0.036278,-0.662738,-0.146683,-0.050486,-0.289736,-0.247994,-0.574561,0.264025,-0.668058,0.122506,0.609682,-0.199686,0.080945,0.282777,-0.017511,-0.200002,0.050145,0.776572,0.007793,0.128114,-0.315584,-0.368172,-0.03109,0.024818,0.620313,-0.00293,0.45108,-0.238428,-0.896249,-0.787666,-0.061042,-0.391244,-0.338034,-0.04324,-0.121927,-0.447753,-0.56919,-0.144131,-0.366883,-0.305689,0.397035,-0.483991,-0.133119,-0.089437,-0.265441,-0.366776,-0.312871,0.055049,0.203934,-0.583734,-0.019452,-0.564385,-0.495939,-0.345125,-0.230131,-0.559515,-0.328991,0.264157,-0.734011,-0.585111,-0.316183,0.182483,-0.258286,0.011666,0.178131,-0.021781,-0.54172,0.110444,-0.057574,-0.291415,0.250541:speed_bump
1.613821,-1.052549,1.976594,-0.512295,-2.158924,0.832345,-2.004422,0.694623,1.563614,-0.511227,2.191331,-1.017824,1.937601,0.051093,-1.944928,1.152666,-1.835284,-0.36152,1.600283,-1.400559,1.680545,-0.554232,-2.076508,0.557267,-2.094599,-0.440824,0.917476,-1.219575,1.261493,-0.686459,0.414348,0.499673,-2.074068,-0.5942,-1.495413,-1.532151,1.182773,-1.68789,0.332534,0.430139,-1.262633,0.651301,-1.049496,-1.77034,0.440191,-1.349201,-0.453233,1.073144,-1.367985,1.798236,-0.184485,-1.296652,2.182627,1.42362,3.296867,4.524414,3.416095,7.548616,5.458282,0.850986,3.070514,3.530307,7.221922,0.91398,-1.067161,0.156728,-4.006021,-0.774622,-1.263918,-5.043701,-2.474904,-3.532076,-4.392694,-4.090036,-4.721084,-5.426669,-3.214421,-3.544433,0.715297,-1.078276,-1.853856,0.908232,-3.181669,-1.832912,-0.463214,0.187797,0.087297,0.6073,-0.927568,-0.263984,1.0966,-0.22926,1.552497,0.975279,0.475482,1.378149,0.529358,0.008882,1.842437,0.332999,1.520148,2.702299,0.889417,2.098858,1.711205,1.174613,1.926546,0.710975,0.847759,1.721399,0.380472,1.284805,1.425552,0.490833,1.859716,1.615742,2.106885,3.243876,2.262358,2.807727,1.434283,-1.660884,-1.806476,0.160917,-1.408732,2.88929,-1.599229,0.101922,-2.904045,0.451603,-2.374737,-0.222725,-1.536828,-2.318473,-0.190168,-2.846719,-2.963147,0.226562,-4.816451,-0.018532,1.286716,-0.118802,-0.049052,-0.31417,-0.110934,1.075738,-1.111286,-1.608593,0.206318,-0.905344,1.340146,0.69097,0.690224,1.856634,-1.245236,0.116848,0.107713,7.59E-4,1.18934,-0.553344,0.777365,1.688968,0.342922,0.945322,1.558279,-0.358066,1.533678,-0.087248,-0.299665,0.979227,-0.634194,-0.14876,1.087764,-0.180652,0.522769,-0.19533,-1.280993,0.188392,-0.131571,-0.835065,-0.081879,-0.562331,-0.545573,0.113409,-0.722707,-0.705145,0.235235,-0.117756,-0.345994,0.084491,-0.310174,-0.037797,-0.432572,-0.738724,-0.468513,-0.343934,-0.832564,-0.061264,-0.71504,-0.540918,0.70137,-0.439012,0.09803,0.239725,-1.030206,-0.466802,-0.379242,-0.457433,0.633061,-0.795077,0.029546,0.507233,-0.530212,0.642617,-0.17582,-0.702912,0.503681,-0.418906:speed_bump
0.432134,0.187452,-0.126665,0.113162,0.0501,-0.23117,-0.263344,0.155284,-0.030171,-0.381725,-0.443865,0.245429,0.079852,-0.611978,-0.506987,0.023851,-0.094886,-0.284668,-0.069827,0.234349,0.145511,-0.263837,-0.161064,0.006874,0.143114,0.160479,-0.079244,-0.335145,-0.192454,0.690091,0.833723,-0.16966,-0.303225,0.462513,-0.251337,0.195487,-0.559097,-0.258696,-0.247452,-0.357704,-0.017396,-1.688712,-1.729418,-2.00183,-0.66352,0.414205,0.996559,0.960282,-1.341399,-0.92837,-3.035033,-3.973578,0.795122,0.397302,1.36809,0.008758,-1.632259,-0.704285,0.089031,0.946117,1.520815,1.088288,0.420201,1.29391,0.44322,0.966009,0.841468,1.070191,1.359914,0.546155,0.969045,0.516323,0.647263,0.043486,1.178043,1.193106,1.245206,0.811242,-0.27216,0.237179,-0.035146,0.801126,1.281127,0.809124,1.761172,0.062054,0.01056,0.104037,-1.295432,-1.177944,-0.355995,1.533394,-0.890131,-0.969234,-0.573657,-0.370558,-1.084138,-0.324056,0.21911,-0.413864,-0.064296,-0.373337,-0.084268,-0.196254,-0.582286,0.015827,0.295118,-0.100244,0.191461,-0.986861,-0.467875,-0.494579,-0.291096,0.213661,-0.003666,0.14958,0.318072,-0.778732,-0.42536,-0.496535,0.374893,-0.259327,-0.357531,0.781527,-0.058946,0.491685,-0.557931,0.194195,0.102237,0.398669,-0.304522,-0.032511,0.043516,0.18445,0.508292,0.078333,-0.019044,0.082362,-0.358614,0.19817,-0.111206,-0.110846,0.301724,-0.091829,-0.198951,-0.598844,-0.688967,0.346445,0.190558,0.00466,-0.317365,0.067924,2.379842,1.029097,2.780188,1.655158,1.57778,1.065347,0.841561,1.332728,2.5827,2.00092,1.858831,0.509151,0.086619,0.842452,1.948854,1.854938,2.708292,2.360106,-0.791937,-0.469741,-1.298101,-0.103705,-0.384552,-1.258707,-1.180764,-2.049666,-2.646297,-2.510297,-2.291799,-1.328045,-2.506563,-2.461927,-1.71297,-0.667854,-1.941726,-3.46743,-1.516856,-0.995188,-1.868564,-2.350584,-2.39236,-2.035206,-1.557482,-2.931611,-2.744625,-0.984356,-1.637512,-0.239907,-0.679355,-0.784847,-1.458363,0.696068,-1.230345,-1.537273,-0.825528,-0.718006,0.465875,-0.301245,1.552724,1.046296,1.194051,1.853716,1.336897,0.861661,0.510896,2.046968,1.89938,2.235258,3.005975,4.285599,3.002467,1.105631,2.258957,2.678863,2.983095,2.637816,2.052064,2.893962,0.78202,0.348363,-1.035203,0.333181,0.444155,-0.169702,-0.032903,-0.431711,-0.435556,-1.040948,-1.713325,-1.176563,-1.614522,-0.941868,-0.641526,-1.567115,-1.581126,-0.669687,-0.417333,-0.792888,-1.347681,-1.058054,-0.978367,-0.964134,-0.571694,-0.202221,-0.236369,0.122851,1.554993,0.783898,-0.367584,-0.15395,0.069719,0.508842,0.252313,0.438533,0.050444,1.140867,0.332477,-0.20331,0.641016,0.214087,0.048601,-0.043644,0.389538,0.662739,0.161356,0.513458,0.270002,-0.117621,-0.104406,0.535368,0.393336,0.015397,0.714893,-0.205917,0.016082,-0.259432,0.185975,-0.443301,-0.191957,-0.300366,-0.579126,0.751276,-0.158907,0.286183,-0.233475,-0.902669,0.185878,0.056269,-1.44219,0.440775,-1.202295,1.189421,-0.19228,0.278003,-0.132953,0.13963,-0.371577,-0.119269,-0.498346,-0.177582,-0.268752,0.174548,0.556135,0.359989,7.02E-4,-0.73605,-1.214859,0.473094,1.141858,-0.04241,0.642111:speed_bump
-0.103461,0.068743,-0.840652,2.125841,0.749588,0.349296,-0.736057,0.815344,0.770024,-0.305119,0.134958,-0.304057,0.936404,-0.169497,-0.067312,-0.897532,0.679393,-0.532165,1.124336,-0.402051,0.758493,-0.11862,-0.284005,-0.165255,1.231121,-0.371173,0.70878,-0.46669,0.302428,-0.309841,0.086292,-0.348553,0.744673,-0.587835,-0.031878,-0.298572,0.003384,0.330382,-0.01612,-0.802025,-0.926961,-0.831697,0.754451,-0.16244,0.214639,-0.651493,0.425262,-0.327713,0.098028,-0.51512,0.854563,-0.072623,0.819115,-0.231929,-0.084196,-0.03368,0.900563,-0.39954,0.15532,-0.162871,0.753112,-0.246911,0.48297,-0.335868,0.496781,-0.298433,1.225092,-0.408294,0.374661,-0.859925,0.82515,-0.334021,1.084819,-0.890372,0.079229,0.296518,0.012509,-0.460908,0.014394,-0.708356,0.454015,-0.528325,-1.095883,-1.257556,-0.100865,1.171048,1.082043,0.228388,-1.479154,1.184837,-0.680927,1.274706,-1.296583,0.916021,-1.087104,1.52161,0.054293,1.291167,-1.367722,0.284228,0.83829,1.071537,-0.097659,-0.905831,-1.460991,-0.32945,0.436681,-1.54637,-0.129782,-1.095131,1.533241,-0.335857,1.563231,-1.538676,0.146218,-1.686161,1.082874,0.005284,-1.873803,-0.473462,-1.214831,1.37429,-0.310143,0.899008,-1.560047,0.582167,-1.514166,1.004096,0.132579,1.707612,-0.611087,-0.91411,1.256615,0.026907,1.348136,-1.520937,0.002192,-1.826985,0.62848,-0.217181,0.959407,-1.072756,-1.676543,1.014425,-1.046248,1.173002,-1.44023,1.001675,-1.990975,-0.496334,0.467105,0.533916,0.833683,-2.249295,0.437794,-2.492306,0.507608,-0.219364,2.031121,1.133384,-1.159871,1.43018,0.345068,4.080321,4.552896,6.971791,4.65084,3.762337,5.329827,2.969637,7.961958,6.138771,8.647572,3.937135,4.419233,4.749576,3.58486,5.686448,1.443481,1.536487,-1.11282,0.932768,0.840003,-0.629398,0.020725,-3.648355,-0.498435,-3.86706,-1.155795,-1.576038,-2.90352,-1.656759,-4.867041,-2.610487,-5.79323,-3.265308,-1.743347,-3.872558,-1.692627,-5.971505,-5.321179,-5.792881,-5.547039,-1.648763,-5.681976,-1.561195,-5.146577,-6.410763,-4.290471,-5.566309,-1.485977,-3.406223,-2.516467,-2.057844,-5.106733,-0.366255,-3.663326,-1.85261,0.983601,-1.553918,1.215221,0.656237,0.806222,0.414709,-2.120938,1.281144,-1.291897,0.32261,0.926107,-0.395215,0.814021,1.150808,-1.30349,2.888398,-0.176084,0.094615,3.047928,0.32925,2.715558,3.307962,3.326585,4.609055,3.964793,3.672729,5.621946,4.252504,6.077926,5.112403,4.318785,6.115985,6.029627,5.46964,6.506513,3.037925,2.19411,1.35971,-0.710385,1.450076,-1.303638,-0.50176,-0.361927,-2.298291,-0.030404,-2.376487,-2.514445,-2.91144,-3.085509,-2.337291,-1.983323,-1.879521,-1.78965,-3.588494,-1.0495,-3.995351,-3.385131,-0.872736,-2.310708,-0.368962,-0.912709,-1.849215,0.404187,-1.561398,-1.666241,-0.595705,-1.401651,0.057424,-0.542257,-0.263801,0.612831,-1.160999,1.036878,-0.49367,-0.671548,1.685373,-0.36364,1.873738,1.466474,1.310467,1.646146,-0.335517,0.350804,0.762057,0.07152,2.19078,1.538402,1.467911,1.92205,0.276036,2.183038,0.641107,0.033811,1.426238,-0.73747,0.33854,0.786407,-0.290514,0.928015,0.51181,-0.540281,0.588718,-0.357115,-0.325605,0.477357,-0.183575,-0.346267,0.357527,0.090503,0.756609,0.521645,-0.448619,0.565921,-0.177965,-0.35663,-0.106552,-0.580869,0.311739,0.576872,-0.111687,0.944803,0.308667,0.122258,0.316569,-0.958801,-0.157575,-0.427571,-1.168267,0.627707,0.189559,0.333176,0.856158,-1.154559,0.702889,-0.285128,-0.995902,0.618059,-1.594302,0.299896,0.848998,-0.329403,0.817959,-0.472463,-0.764171,-0.080293,-0.884046,-0.220655,-0.363663,-0.786546,0.233495,-0.055655,-0.377712,-0.106868,-0.595755,-0.728413,0.24565,-0.680413,-0.763621,-0.534577,-0.632317,0.069753,0.526696,-0.09754,1.081303,-0.074821,1.059616,0.329471,-1.014368,0.460522,-0.876856,-0.343386,1.106253,-0.575416,0.731871,-0.188933,-0.461384,0.504744,-0.026676,-0.677554,0.477658,-0.516779,0.395039,0.189758,0.062177,0.651579,-0.51681,-0.695355,-0.524016,-0.457089,0.106653,-0.354635,-0.073281,0.487391,-0.658865,0.30311,-0.256088,-0.995769,0.347943,-0.840323,0.123688,0.313578,-0.540547,0.682325,-0.721102,-0.538778,-0.779391,-0.778953,0.707452,-0.57026,0.545704,-0.086584,-0.638053,0.693139,-0.729124,-0.276545,-0.59226,-0.622967,0.669781,-0.319928,0.474218,0.215364,-1.294583,0.479954,-1.199393,0.459878,0.618791,0.115495,0.482671,-1.210951,-0.11274,-1.201426,-0.533115,0.830114,-0.805847,0.844965,-0.592277,-0.603815,-0.745463,-1.019427,0.80139,-1.042254,0.930366,-0.41611,-1.033176,-0.222137,-0.96448,1.017525,0.018296,0.766531,-0.145118,-0.468532,-0.399843,-0.215508,0.670491,-0.313719,0.715413,-0.554581,-0.187099,0.127208,0.362487,-0.184602,-0.142831,0.054716,-0.395559,-0.232703,-0.497104,0.365594,0.149223,-0.476518,-0.075152,-0.450298,0.240118,-1.014096,0.141489,-0.937219,0.368486,-0.397377,0.717485,-0.233576,-0.470215,-0.632142,0.012601,0.178676,0.063084,0.344414,-0.479519,0.098654,-0.398188,0.379931,-0.989631,-0.589553,-0.694997,0.220127,0.170217,0.489663,-0.295169,-0.974724,1.159209,-0.2432,0.712757,-1.01474,0.060621,-0.346557,0.570226,-0.264341,0.927665,-0.718642,0.691166,-0.823389,0.935487,-0.052884,-0.36328,-0.653245,0.197804,0.704758,-0.936877,-0.679111,-0.630127,1.176356,0.699676,0.408933,-1.034356,0.396731,0.442865,0.242687,0.422597,0.339068,0.544541,-0.23548,-2.04903,-0.11278,-0.101918,0.729483,-0.341058,-0.663433,-2.53329,-0.618857,-0.37169,0.342974,-1.534203,-0.206993,-0.913502,0.409129,-0.527932,0.617832,-0.926699,0.052577,-0.70577,0.100639,-0.843616,0.45346,0.039834,1.015629,-0.75883,0.507784,-0.100823,1.050252,-0.243228,0.479604,-0.50243,1.018598,-0.007616,0.682402,-0.400141,0.427656,-0.121215,1.06882,-0.316381,0.579156,0.237842,0.560229,-0.0079,0.847764,0.027857,0.031013,-1.025044,-0.565792,-0.013942,0.445332,-1.254521,-0.388064,-0.430158,0.295671,-0.900601,0.243972,-1.052938,1.134823,0.386057,-0.270858,-1.283546,0.863835,-0.268765,-0.233002,-1.158182,-0.287926,-0.072449,0.054723,-0.216425,-0.690454,0.351106,0.179585,1.058984,-0.159681,0.19989,1.090647,0.132602,0.198984,-0.106216,0.787023,0.470311,-0.094333,-0.32771,-0.287691,-0.127772,0.502849,-0.29712,0.113117,0.499663,-0.031511,1.326146,-0.158288,-0.279416,0.09925,-1.22179,2.056382,-2.088446,-0.872232,0.856979,0.117336,-1.078043,-0.220832,-0.651503,0.030348,0.17021,-0.941139,0.506949,-0.002426,0.862814,0.015551,-0.713117,0.68128,0.165062,0.083774,-0.254036,-0.382737,0.191766,-0.483669,-0.570327,-0.866993,0.039381,0.574574,1.003957,-0.1777,-0.225592,0.722999,0.325624,-0.468848,-0.716724,1.407255,-0.209998,1.396762,-0.344999,0.770132,-1.974558,2.270549,-0.173035,1.27343,-0.081055,-0.28901,-0.518874,0.105741,-0.491643,-0.245158,-0.730764,0.59178,-0.009299,-0.195739,-0.868003,0.635801,0.041581,0.988877,0.190801,0.228735,0.529909,0.597002,-0.689734,-0.221455,-1.368956,0.959469,0.139991,-1.165652,-0.614549,-0.742878,0.858451,0.216579,0.354961,-1.429384,2.28019,-0.5934,1.009283,-1.214908,0.233751,-1.194412,0.403494,-0.793416,0.789781,-1.036455,-0.041597,1.013332,2.524687,0.491667,-1.280722:speed_bump
-1.017343,0.901578,0.30554,-0.293131,0.703097,-2.028029,-0.098468,-0.030064,0.509965,0.49128,-0.4801,-0.106048,-0.498529,0.133484,-0.085351,0.301466,-0.130856,-0.720833,0.077893,0.398354,-0.034544,-0.358729,-1.277783,-0.344978,0.541388,-0.916553,-0.368639,-0.876071,0.15831,0.103562,0.510434,-0.312195,0.437759,-0.964864,0.975571,-0.215788,0.913504,1.701202,-0.355488,0.57016,-0.302305,-0.702748,0.264335,0.296416,1.350339,-0.683273,0.041348,-1.500416,-1.302521,0.325097,0.146246,-1.414188,-0.724366,-0.557771,-1.765656,0.592801,0.412889,-0.683975,-0.471587,-0.829419,-0.860226,0.735444,1.055465,0.933256,-0.683849,0.888329,-1.365387,0.049974,0.036112,-1.119223,0.887493,0.196359,-0.037919,-1.721953,1.17788,-0.722831,-0.674921,1.228598,-1.336305,0.598527,-1.468465,-0.89643,-1.895188,-6.410589,-4.286367,1.15467,-5.579567,9.010199,-3.413902,-5.839412,2.702766,-5.257622,-1.123373,3.331717,3.224046,6.653813,0.520056,5.146264,3.809307,-0.299186,-0.305175,-3.003073,1.586392,16.898216,6.693275,1.304897,2.885208,-3.49726,1.80261,1.615303,4.535779,-1.275743,0.317492,2.904473,-0.358823,1.059756,-3.261115,-1.928197,-1.633,-0.224104,2.091569,0.198914,-3.202793,-3.371972,-4.007898,0.705681,-1.087193,3.134485,-3.901756,0.399078,-3.458925,2.230483,-1.920516,-2.526265,0.232295,-2.083569,3.180619,-0.558239,2.391697,1.099207,0.453987,2.917596,-5.439162,4.414531,-3.475453,9.737289,1.689289,-1.163186,-0.218716,-2.12374,-1.206266,1.195896,0.455866,0.100114,-0.830288,0.583666,0.223867,-0.581839,2.632599,-0.3554,-0.340213,-0.504697,-0.453749,1.042648,-0.796403,0.820976,-0.823685,0.165571,-0.368096,-1.749718,1.427072,-1.847822,0.097652,-0.610862,0.413474,-1.619166,-0.078691,0.893405,-1.428588,1.285366,-0.953419,0.595317,-0.804383,0.249022,1.833016,-2.031869,-1.013107,-2.300565,0.868254,-0.916871,0.749089,-0.326479,0.554161,-1.695264,1.170651,0.363374,0.62265,-1.177163,-1.454488,1.094834,-0.249007,-0.230034,-0.473947,1.941507,-1.335717,-1.074562,0.368997,0.087537,-0.196231,-1.048026,1.225728,-1.046588,0.403607,-0.597721,0.887624,-2.144178,-1.20165:vertical_patch
-0.196638,-0.160252,-0.492071,-0.337085,-0.180231,0.048337,0.177478,-0.153366,-0.480542,-0.14351,-0.551067,-0.6825,0.033883,0.10186,-0.271498,0.289641,-0.803217,-0.290544,0.087263,-0.692321,0.874895,-0.831216,0.072697,0.549419,-0.653454,0.615613,-0.932519,-0.251037,0.249246,-0.675015,1.075882,-0.318305,-0.016028,0.049732,-1.054938,-0.063406,-0.566497,0.272768,-0.335644,0.097383,-0.386074,-0.871318,-0.04321,-0.040643,-0.553268,0.254018,-0.806416,-0.719913,-0.23316,-0.464138,0.009094,-0.130666,-0.345834,-0.675732,-0.442646,0.264417,-0.157989,0.085997,0.79769,0.104614,-0.131936,-1.65825,-1.499487,-0.858756,3.759183,-1.565195,0.950437,3.316134,-3.337602,-4.907614,2.247771,1.045958,3.596076,-1.856742,1.358425,1.9613,-5.402036,4.945598,0.753474,-1.652383,2.284141,-0.769677,-0.26581,-0.92123,-3.012426,-2.065984,0.484772,-1.833083,4.709984,-3.936013,-1.26389,3.426186,-1.557152,0.277203,1.23277,0.895895,1.542967,0.300562,-0.423689,-0.192665,0.054688,0.181155,1.294858,0.040111,3.624427,-0.700953,0.084747,-2.316449,6.036657,-2.807085,2.886904,0.895857,2.256819,2.113979,-1.233478,1.179475,3.330578,-0.050686,3.066369,-0.818443,-1.481031,0.628187,-0.967349,-1.543803,-0.64949,1.108966,-2.293958,2.08128,-2.355111,2.010689,-0.668394,-0.463961,1.548953,-0.726786,0.952253,-0.497426,-0.734149,0.37301,-0.847795,0.894202,-0.261026,-0.047571,-0.274037,-0.418388,0.003068,-0.717915,0.082915,-0.002116,-0.347299,-0.0555,-0.917193,0.281801,-0.639422,0.27342,0.22969,-0.178335,1.323638,-0.594304,0.376045,-0.046597,-0.311623,0.491548,-0.981488,0.625768,-0.668526,-0.215634,0.396255,-1.208145,0.39363,-0.384054,-0.309898,0.167064,-0.781136,0.433946,-0.291636:vertical_patch
1.865767,-0.937622,2.370654,-0.929318,-1.176344,-1.966875,0.049591,0.939444,1.076771,-0.246637,-1.60331,1.261265,-0.425136,0.069662,-1.236422,-0.004931,-1.059338,0.337468,-0.844739,1.580631,-0.577373,-1.059512,-2.341282,-0.851667,1.507453,-1.87697,0.458206,-2.126324,0.544609,0.627498,0.552488,0.257996,-1.18414,-0.947044,-0.331078,-0.440234,-1.268105,-0.017672,-1.255735,1.151968,-1.392602,1.102783,-1.376782,-0.485741,-0.991748,0.33508,7.927029,-1.286718,6.45363,0.132805,-1.454309,-4.493192,0.461533,6.434239,-3.313083,2.150177,-3.812036,-4.053465,0.053503,-1.339937,-5.868349,-8.135819,1.370632,-3.245666,-0.945816,3.47811,-4.728527,0.267227,-0.755286,4.90051,3.9713,-0.884868,4.411904,-0.524028,-1.303474,0.666906,0.4903,2.406335,2.064875,2.597663,2.767913,1.037098,-0.057374,0.556997,0.191777,-0.615758,3.441299,-2.093574,0.631945,-0.659235,2.448087,0.02282,-2.077484,2.50165,-1.782765,1.321774,-3.742708,0.758318,-4.196347,3.790781,1.229137,2.799844,-3.715366,1.435256,1.802896,4.226996,4.118385,-5.255514,-0.993662,-0.249474,0.684353,1.23264,-0.895086,-1.457667,-1.736989,-0.025592,-0.182117,2.128622,0.535991,0.729015,-0.346459,0.508019,0.915037,-0.513937,0.324544,-0.947953,1.460702,-0.93824,0.476525,1.425959,-0.299207,0.805763,-2.203327,0.328569,-1.979795,0.922811,0.477638,1.761114,0.40449,-3.202395,1.46771,-2.982668,2.185343,-0.694336,2.661138,-1.503004,-0.973805,1.597618,-1.21084,1.192034,-1.2173,1.735953,-1.379674,-0.180366,0.407438,1.341741,0.841105,-2.449296,0.245436,-3.565761,1.54421,-0.09463,2.549654,-0.397236,-2.071534,1.05252,-2.662556,1.698389,-1.080992,1.032887,-1.090739,-0.640513,1.440569,0.117234,1.487929,-2.218663,0.549505:vertical_patch
-0.257696,-0.363436,-0.891009,-0.533068,-0.407338,0.17343,0.600489,-0.260249,-0.467764,-0.555928,-0.202238,-0.297811,0.596134,-0.518251,-0.495718,-0.375856,-0.616234,-0.044286,-0.89379,0.621166,-1.070805,-0.093007,-0.619628,0.056074,-0.195678,-1.028879,-0.002647,0.275835,-0.384041,0.284185,0.517463,0.713986,-0.236828,-0.882814,-0.758475,0.029913,-0.387851,-0.453964,-0.80495,0.742997,0.144695,-0.529942,-0.688684,0.146907,-1.254585,0.486135,-0.139666,1.028249,-0.330824,-0.76843,0.574068,-0.367049,-1.078199,-2.747777,1.05329,0.857753,-1.668822,-2.420416,-0.766803,1.172222,0.325003,-2.816064,-0.143348,-0.754681,0.129581,-0.555272,1.175695,2.777314,3.152696,3.971171,3.239292,-0.824562,-5.149327,-4.020602,11.444671,17.577611,-0.464808,-6.057647,1.09797,-0.371691,-3.211635,3.686368,5.223886,-4.859286,-1.442606,4.015545,0.803985,-1.069712,-5.036573,-6.26072,-0.294698,-3.707765,3.694819,4.412534,-5.112679,0.024002,1.13971,-1.335639,3.697561,1.802324,-2.26328,-0.367237,-2.967367,-0.700414,0.491823,2.534274,2.632515,-0.93871,-3.248938,-3.853347,5.934735,2.055675,-1.194184,3.150585,3.437622,-2.657964,2.042947,-3.28508,-0.054763,-0.946259,-0.295899,-0.977367,0.618701,-4.105752,-0.304669,0.390801,3.310426,-0.931586,-2.733409,0.177105,-0.487209,2.139608,-1.55465,2.134525,-1.606706,1.735631,0.77822,0.729209,-3.178878,2.979947,-0.978647,2.862417,-1.115579,0.091905,-0.619076,1.654637,0.621697,0.63047,-0.12345,0.810584,-0.278759,-0.043683,-1.110951,0.514601,-0.946233,1.811552,-1.394141,-1.166392,-1.621392,-0.852558,2.672472,-0.27712,2.092025,-2.800129,1.232166,-1.747094,0.464147,-0.279121,-1.262062,-1.311522,-0.403119,0.91854,-0.160946,0.412323,-0.244493,-0.740008,0.424433,-0.088323,-0.385534,0.401046,0.012806,0.585848:vertical_patch
-1.145669,-1.479623,-0.976897,-1.128869,-0.261923,0.497366,-0.608148,-1.545249,-2.705768,-0.616007,0.809605,0.431873,-1.107579,-1.927463,-0.742185,-0.402979,0.770452,0.079044,-0.457703,-0.55145,-0.065686,-0.278598,-0.45792,-1.490579,-0.270028,-0.570007,0.730034,0.151255,-0.615612,-1.45724,-1.362356,-0.348846,-1.008326,0.094087,-0.428634,-0.910209,-0.273777,0.395541,-0.735805,-1.275615,-1.73145,-0.357286,1.358872,-1.262085,-0.705417,-2.083703,-1.63897,-0.404199,-0.661081,-0.126414,-1.384613,-1.749567,-0.026856,0.060702,-0.547806,0.007302,-0.952518,-0.44873,-1.201364,0.551279,0.222863,-0.743413,-0.557375,-0.935364,5.158619,3.543472,1.858837,-1.571295,-4.240614,-4.237775,15.085708,-1.691695,14.30948,4.575108,-5.743565,13.080702,0.925699,7.575649,3.055916,-1.834622,5.979093,11.91816,1.474756,-4.904488,-4.95097,10.710267,1.522736,-3.41122,4.971617,-1.211545,-1.988624,6.944803,2.539043,-1.33842,5.154141,1.955295,4.676262,-3.108201,-4.724743,6.297472,-4.556321,1.128975,1.298962,0.209147,4.823427,3.337816,4.485805,-2.046769,-2.436949,-7.012982,3.209205,0.232827,-7.495572,1.390089,0.851623,-3.751355,-1.290129,1.287235,-1.617667,-2.144541,-0.229146,-1.9534,0.433628,0.594591,-1.317603,-0.357209,-1.505647,-1.989108,0.404988,0.376756,-1.031117,-1.390024,-1.532235,-0.610736,-0.406236,-0.219091,-1.364346,0.323236,-0.104049,0.614017,-0.127458,-1.758201,-1.988669,-2.294927,-0.048591,0.736047,-0.373119,-0.910548,-0.582336,-1.260707,-0.469039,-0.329771,-0.743919,0.402549,-0.853203,-0.560969,-0.216414,-0.475442,0.205144,-0.224587,-0.899255,0.423558,-0.878085,-0.019767,-0.757581,-0.474578,-1.084758,-0.726098,0.128859,0.404679,-0.021799,-0.60226,-0.878915,-1.393264,-1.129648,-0.763727,-0.325064,-0.644797,-1.309207,-0.491903,-0.155077,-0.530213,-0.588609,-1.524977,-1.41762,-0.504917,-0.391293:vertical_patch
-0.091722,-0.770129,-0.380757,0.115227,0.643531,-0.366747,-1.966198,-0.366161,-0.2124,0.596613,0.042779,0.725097,0.260263,-0.361938,-0.028929,0.86117,1.155377,0.971101,-0.280595,0.663139,0.370446,0.242009,-0.202303,0.204404,0.140812,-0.107708,-0.324138,0.261239,-0.305415,0.897885,0.907248,-1.233524,0.347318,0.125137,0.816877,-0.071192,-0.678261,0.144784,-0.699324,0.563425,-0.694721,0.388207,0.592798,-0.812581,0.014475,-0.59125,-1.153127,0.431537,-0.775381,-0.416583,-0.595019,0.096284,-0.440816,-1.051314,-0.825286,0.494413,1.614351,-0.982983,0.139426,1.183951,-1.021811,1.08754,0.115467,-0.302156,0.312783,-0.455807,0.199345,0.209678,-0.462972,-0.212637,-0.373689,-0.109485,-0.856309,0.162617,0.069325,0.84406,-0.835005,-0.692349,0.678787,1.961303,1.670111,2.246445,-7.166553,-6.025529,4.972935,6.381941,-2.503464,-3.481935,0.144659,0.363332,0.715477,-1.228843,-0.254463,3.087607,0.696822,-1.042723,-1.191102,-0.317147,-0.279962,1.184912,-0.767496,0.146542,0.958417,-5.012342,-5.374243,-0.850747,4.377377,-1.088656,-6.034874,2.539368,2.83702,-1.335665,1.920658,-0.293135,2.876521,-0.007009,0.20533,2.592749,-0.026096,1.88533,1.104575,1.35756,0.608311,-0.864506,-4.776983,4.078148,-0.371976,-2.914437,2.641481,4.462931,0.747562,-2.984388,0.35098,0.757958,1.395284,-1.806052,-0.575269,0.157613,-0.005649,-1.328092,-0.992071,-1.141083,-0.157098,0.719764,-1.10766,-2.584789,0.84277,0.737179,-1.876696,0.695056,1.595245,1.592904,-0.670727,-0.64453,-1.320536,-0.068367,0.239891,1.668912,0.179265,-1.54156,0.321245,-0.899424,0.320508,0.463202,-0.20774,0.83764,0.183147,0.233113,-0.033258,0.807171,0.887229,0.215327,0.322418,0.627424,-0.964011,-0.344372,0.795112,1.239044,0.47534,0.159836,-0.234585,-0.857922,0.213634,0.173928:vertical_patch
-0.02153,-0.827886,-0.774472,-0.943011,0.516752,0.239084,-0.413411,0.062096,0.099295,-0.352698,-0.098699,-1.272795,1.310197,-0.622412,1.811455,-0.611292,-0.207636,-0.617644,-0.483514,0.463683,0.169367,-0.061218,-0.200234,0.927354,-0.090638,0.582016,0.043734,1.442183,0.168529,-0.009581,-0.157019,0.083311,1.119586,-0.286573,-0.001015,-1.899127,0.181499,0.340194,-1.002661,0.852446,-1.042437,-0.580993,-1.286593,-1.09779,-0.414196,0.087753,0.172101,-0.157742,-1.443676,-0.766942,-0.543771,0.585486,0.003123,-0.619491,0.854848,0.048764,1.092682,-1.412456,0.185775,0.773362,-1.172999,1.190237,-0.521623,-0.236906,-1.254153,3.647428,-0.771707,2.609121,-0.210985,-1.369722,1.98043,0.173743,2.840814,1.579922,0.962186,-0.744464,-2.988675,-3.429204,3.126969,-0.452632,2.720375,2.111939,-2.499484,0.593463,-3.293377,4.063844,-2.738744,1.687366,1.290521,0.042372,1.315308,-0.410031,-0.306059,0.368741,-0.267377,-0.675573,-1.15054,-0.134237,0.151237,-0.129273,-0.718912,1.608471,-0.219773,1.053157,-2.533028,0.079806,0.750706,-0.782409,2.574877,0.408538,1.602104,-1.520887,-0.001126,0.165167,1.509668,1.299187,-3.540188,0.381672,-2.333377,2.098322,1.84967,2.06139,0.47295,-1.67779,1.083467,-1.738052,-0.939655,2.22709,-1.960731,2.537536,-0.116519,-2.049721,-0.385511,0.84829,0.092537,0.277179,0.34591,0.290246,-0.487568,-1.790079,1.270736,-0.973651,0.599011,-0.273527,-0.405545,0.780414,-1.227613,0.8512,-1.098415,-0.506478,0.063439,-0.161506,-0.937768,-0.384283,0.995205,-1.486403,0.329791,-2.066723,0.478605,0.415676,-0.079526,0.120991,0.530981,1.294884,-1.636967,0.931865,-1.183805,-0.018837,-0.315718,0.181058,0.176244,-0.662389,0.678204,-0.695533:vertical_patch
-0.483769,-0.03254,0.666587,-0.447418,-0.447919,0.159669,-0.31828,-1.230933,-0.71378,0.62227,-0.465875,1.220927,-1.183482,-1.247854,-1.042939,-0.168677,0.877721,0.166202,0.787823,-0.7144,-0.387678,-0.514566,-0.737952,-0.1825,0.199088,-0.460017,-0.214609,0.300096,-0.96344,0.115044,-0.70087,-0.587574,-0.615741,0.380584,-0.297856,-0.794164,-0.090464,-0.417434,0.309802,0.479085,-0.56114,-0.372695,-0.798348,-1.123299,0.126348,0.145361,-0.280304,-0.528797,-0.944732,-0.104586,0.702258,1.89758,1.93271,-0.942252,0.577878,3.632163,-0.631758,0.282607,0.102385,4.681878,3.490668,1.116988,-0.78889,0.177318,0.560563,1.018909,1.495963,1.058085,-0.206901,0.289957,2.374391,-4.02062,-4.318534,-1.165327,-1.810841,-1.807684,-2.960514,-2.67084,-1.999064,-0.628479,3.633243,-1.183004,0.930576,1.586357,-1.701071,0.187769,1.066628,2.650131,3.344744,0.693671,-0.06203,1.080314,0.173624,2.919997,-0.325733,0.367568,-0.854928,0.296266,1.917186,2.156323,1.391117,-1.313382,-0.747321,0.300729,1.626427,1.69653,-0.481731,-2.442518,-0.898405,0.227546,0.619905,0.119025,-3.488879,-2.093015,1.951347,-1.114817,-0.830003,1.875693,-1.82096,0.248956,-0.262404,0.803093,0.969642,-0.729305,-1.784778,0.418976,0.613608,0.222348,0.70013,-0.455741,-1.191181,0.288298,0.41761,0.911266,0.676342,0.44307,-0.617463,0.036866,-0.212479,1.431157,-0.077577,-0.259543,-0.299137,0.413226,0.68762,-0.54351,0.10158,-0.977682,-0.297118,-0.94233,-0.079256,-0.591791,-0.450847,-0.436279,0.321693,-0.316642,0.299167,-0.414883,0.010503,-0.938061,0.587364:vertical_patch
1.531722,-0.524442,-0.524442,-1.309881,-0.020707,-0.793716,0.12031,-2.014766,1.032645,-1.099102,2.551538,-0.419542,0.24256,2.246947,0.299279,0.687322,-2.439426,1.075503,-0.585537,0.79765,-0.827801,0.252322,-1.313173,0.737986,-1.802504,1.026517,-0.625322,-0.286224,-0.728362,1.039643,-0.699864,-0.633412,-0.981046,0.665798,0.346514,1.126394,-0.142603,-0.99005,2.118545,-2.198699,1.790684,-1.762756,1.11327,-1.663855,0.819577,-1.612685,1.173748,-2.860181,-0.294691,-2.461697,0.483216,0.668539,-2.712998,-0.549903,-1.763031,1.672018,-0.381621,2.642922,-0.550416,-0.355819,-1.222102,0.493295,0.111284,-1.13043,-1.538419,-0.52029,2.366407,0.183847,1.565108,-1.972894,2.65138,-2.121614,2.547753,-2.066885,8.980213,6.5994,-3.249051,4.51228,-1.427734,0.980463,2.951869,-3.700428,0.447723,0.38093,2.748893,1.842417,-3.328596,-3.975142,0.010719,-3.639103,1.954204,-1.592088,-0.956623,-4.527545,-4.957484,1.930943,-1.767878,5.178628,-2.52615,-3.171185,-3.753505,-1.783387,5.070343,0.834054,4.43578,-1.117564,2.012088,-1.363601,0.767576,1.160628,2.686923,1.968979,-0.248811,2.169009,-2.017244,1.945562,0.925033,3.253201,0.23091,-1.521913,3.265236,-1.067492,4.220029,0.762148,-0.920646,-1.683401,1.402829,1.906922,3.413395,3.465425,-0.836344,-0.87408,-0.638881,-0.631061,1.972904,-0.862731,-0.281303,-3.268349,-0.47749,-1.729391,-3.214298,1.21812,-3.901492,1.636095,1.463255,-3.008523,-0.381797,-4.783803,0.47203,1.840168,1.877227,3.249472,-2.584851,1.53846,-2.33858,-0.227483,3.742016,0.116457,2.319159,-4.324398,3.283664,-2.168646,0.901101,2.406057,0.357172,2.039817,-1.831217,2.583525,-2.246489,-1.211354,2.552946,-1.368613,3.146565,-0.548059,-2.493788,0.44216,-2.914622,1.281133,-2.521419,-0.185106,2.592144,-1.910689,2.645959,-0.364338,-2.101483,0.146373,-3.141168,1.515891,1.1188,0.477457,1.754575,-2.291359,2.331544,-1.901566,-1.774892,2.501876,-1.989932,2.601955,0.130673,-2.695453,0.959962,-2.229682,0.491289,-2.397779,-1.357727,2.180043,-1.030213,1.469275,-0.407255,-2.602125,1.107693,-0.689214,-0.553727,1.132351,-2.432883,1.66877,0.045017,1.751127,0.839584,-2.384813,-0.492945,-1.287751,-0.678246,2.159538,-1.201699,1.411653,0.176974,-1.412649,1.293055,-1.80514,-1.302957,0.881441,-1.330193:vertical_patch
0.055015,-0.229156,-0.234555,-0.795399,-0.097335,0.699736,0.138872,0.783287,-0.628825,-0.284356,0.222771,-0.587724,1.381161,0.595016,0.282394,0.704795,-0.973735,-0.452268,-0.43663,-0.714669,0.896902,-0.361089,0.556969,-1.100322,-0.013881,-0.064365,0.365697,-0.57602,-1.16562,-0.263478,0.393245,1.338522,-0.201541,-0.011421,-0.706402,-0.554121,0.113172,0.015064,-0.634203,0.837094,-0.387953,0.541197,-0.707888,0.273998,-0.55662,-0.867315,0.788132,0.370117,1.103184,0.531279,-0.24116,-0.195413,0.358113,1.048892,0.279316,-0.009227,-0.021305,0.078474,0.26215,-0.204107,0.585427,-0.524183,-0.145974,0.152741,-0.258118,0.937636,-1.084664,-0.550459,-0.579,0.156484,0.598273,-0.181326,-0.1565,-0.788157,-0.469128,-0.256081,-0.461272,0.073826,-0.419742,-0.84813,0.428275,0.726399,-0.751641,0.746261,-0.790892,0.655671,-0.133642,0.51325,0.248785,-0.882124,0.732502,-0.752214,-0.072032,-0.573824,0.577975,0.82402,-0.017207,-0.455236,-0.532337,-0.583658,1.845035,1.126855,2.556731,0.020222,-1.126057,-3.68494,-0.562496,2.713218,0.821886,-0.768189,0.009123,-2.876232,-1.474087,0.538521,0.045174,-0.501926,-2.313779,-2.164234,2.270345,-1.134748,-1.687073,2.71458,-2.826765,0.021377,-1.428841,-1.480826,1.005306,-0.296815,5.951433,-3.967877,-2.029636,2.749533,-6.293919,-4.181066,6.237395,7.251311,1.202121,-1.167164,-3.156915,2.794393,1.263617,3.112038,-0.962238,2.855543,0.700558,-0.373346,1.138995,-0.324538,-0.421993,0.12277,-0.221378,1.157495,1.706175,-1.668563,0.788862,-0.003581,0.557091,-0.708302,0.179529,0.462437,-0.835944,1.533689,-0.145985,-1.282906,-0.46849,-0.427842,-0.146676,0.441085,0.566636,-1.338732,0.839745,-0.819812,0.430673,-0.945807,-0.954287,4.117004,-1.001896,-1.299123,0.648546,-2.65229,0.704688,1.15923,1.984775,0.594973,-1.396179,0.475796,-0.045779,0.462555,0.597534,-0.689442,0.282397,-1.024471,0.236944,-1.37476,-0.990156,-1.148061,0.727876,-0.377486,0.419156,0.049261,0.739875,-0.169346,-0.70491,0.165703,-0.162271,0.611213,0.01099,0.473457,-0.285092,-0.21756,-0.501922,0.106934,0.014934,0.145527,0.009695,0.227121,-0.061829,0.085603,-0.310332,0.403248,-0.332503,0.477949,-0.035303,-0.226497,0.094438,0.054814,-0.058969:vertical_patch
0.083086,2.016273,1.173913,0.433066,-1.036252,-3.970839,0.523215,1.015242,0.420205,-0.479741,-0.906638,-2.471916,0.2017,-1.617149,0.83097,0.563637,-1.151836,-1.058365,-0.889931,1.273182,-0.500261,1.16622,-1.83943,-0.934684,-0.420145,0.80405,0.266858,-0.932965,-0.311106,-1.470667,0.361817,-0.220334,1.233892,0.571203,2.335785,-0.912718,1.927851,-0.62167,0.655568,-0.799431,-0.169357,1.763048,0.98462,0.560928,-1.966614,0.339295,-0.105416,-0.304428,-5.495148,3.443762,-0.499546,0.529415,5.103014,-1.429009,-0.689181,0.263653,-1.199971,-0.199427,0.925073,-0.170169,2.405953,4.317432,3.317866,-3.060325,1.11901,1.604553,-2.282275,4.438666,1.325365,0.24324,1.115604,-2.658296,-3.6111,2.143718,1.484681,-2.234477,-0.503891,0.523133,-2.147112,0.851278,-3.385533,1.443853,-2.666757,2.614518,1.785776,1.588492,-0.194799,-0.673156,-0.242881,1.092578,1.858934,-0.45183,0.506944,-1.569839,0.699652,1.811049,0.653807,1.04425,-0.901715,-0.91411,0.78246,-1.208605,0.303625,-1.365781,-0.082467,0.042894,0.132703,0.740883,-0.216867,2.320272,-1.773165,0.775612,0.178751,-0.418372,0.151335,0.005174,-0.056677,0.64737,0.719022,1.056259,0.185781,-0.533037,-0.206774,0.791141,0.071129,0.23745,-0.449634,-1.256167,-0.636266,0.907937,1.639171,1.300505,-1.293632,-1.991622,-0.52931,-0.608551,0.71314,0.557702,-0.64251,-0.987614,0.272678,-0.363203,0.240081,-0.855897,-0.206835,-0.376918,0.908519,-0.662699,0.25309,-0.999561,0.19708,0.480195,-1.404187,0.196077,0.271106,0.58437,-0.699724,-0.622004,-0.791853,0.829689,-0.233867,0.283014,-1.34986,-0.422893,-0.472708,1.747936,-0.458602,-0.833602,-0.675591,-0.031948,-0.842243,0.842117,-1.312429,0.502794,-1.941492,0.341484,-0.092559,-1.319184,-0.472084:vertical_patch
-0.865115,1.246825,-0.008015,0.726323,0.287314,0.166877,-0.26133,-0.545409,1.867624,-0.734215,-0.468592,2.372016,-1.257006,0.707923,0.75806,0.567557,-0.088062,0.617993,0.857439,-1.242163,-0.907774,-0.230953,0.132377,-0.146442,-0.5251,-0.485005,0.025359,1.076342,-0.191418,0.147122,-1.613464,0.428629,0.858353,0.356117,0.282534,-0.229781,-1.652967,0.946737,-0.998515,1.612065,0.991659,1.371055,2.483499,1.968045,0.017293,-2.377838,-2.822913,2.930518,1.945781,1.671058,0.041736,-0.575941,-0.264595,0.110277,0.118506,1.227335,0.713233,0.137954,-0.370205,-1.790324,-0.626368,-0.153355,-0.205039,0.23537,0.370773,-0.839464,-1.954496,-1.576153,-0.991898,-0.455051,0.141259,-0.102147,0.70712,1.743229,-1.242102,-1.933612,-5.047101,-2.913723,-1.629067,7.070288,0.10203,-2.684645,-3.408613,1.228262,1.516729,-1.762782,2.036832,-0.04124,-0.175872,2.871164,-0.972313,-2.318522,-1.967909,3.963263,-1.130938,0.683215,0.715724,1.750579,0.135391,0.178205,0.780925,1.383385,0.407348,0.835675,1.071073,-0.504248,-1.028842,-0.382706,0.332508,-0.99504,-0.974632,-0.117473,-0.738428,-0.719706,0.912308,-1.776876,0.510207,-1.219706,-1.205358,0.390981,-0.499891,-3.808758,0.728287,1.788978,-1.176032,-0.221649,1.071922,-0.08079,-0.566281,-1.981401,0.268969,2.20719,-0.995862,0.281466,1.007722,-1.214587,-1.931688,2.666639,-0.792904,-1.078792,1.688164,0.437935,1.138749,1.667801:vertical_patch
-0.590584,-1.042858,-2.542986,1.74544,-0.711765,0.157211,-0.066716,-1.839633,1.148323,-0.2748,-0.606407,-0.512126,-0.633931,-1.479199,0.491052,-1.135846,-0.935645,0.045799,-1.244451,0.908381,0.115572,-1.694526,0.62457,-2.256415,-0.665711,-0.637088,-1.233505,-0.552796,-0.464889,-0.0791,0.08007,-0.485065,-1.933342,0.866828,-1.841562,-1.108686,-0.460418,-0.69069,-0.34957,-1.211379,-1.02918,-0.516436,0.197142,0.200075,0.36237,-1.001612,-0.876882,-0.764994,-1.611104,0.461535,-1.212283,-1.790561,0.771997,-0.856586,0.621817,0.066916,-0.715621,1.892108,2.353436,2.139946,1.297017,-0.41376,-5.749066,-4.536875,4.268382,2.338213,15.171414,2.115956,1.561747,0.725234,-2.539113,0.031238,5.788731,0.290507,3.494322,-5.873399,0.730491,3.695339,1.912475,0.832209,-0.14962,-6.865539,-4.178708,-1.640823,5.48508,9.432802,1.411815,3.131315,-6.120399,-1.082412,-0.584864,2.472878,2.635878,-1.153181,-1.986247,0.505453,2.330729,-0.625914,2.753048,2.655495,2.608884,2.245331,-5.013361,4.202469,-4.339924,3.620975,7.020702,-7.115257,6.360716,-3.687813,0.489584,-0.153396,-1.784383,-0.80364,-0.325018,-0.444595,-0.478453,1.664397,-1.604437,0.417785,-0.077545,-3.591667,1.789433,-4.684268,1.018416,-0.257604,-2.571728,3.601423,-0.364496,0.473482,0.705947,-0.296212,-0.008682,-0.40353,0.546263,0.873831,-1.738189,0.969427,-0.264005,-2.370055,1.54384,-2.093657,-0.484923,0.491922,-2.239603,-0.262234,0.436314,-0.698869,1.309119,-0.857972,0.423015,-1.2873,-0.261929,0.175007,-1.452534,-1.254535,1.436576,0.148951,1.572684,0.216385,-2.252551:vertical_patch
-1.111206,1.431806,-1.30329,-1.547922,1.12014,-1.528638,0.962202,-0.864965,-0.966332,-1.559307,-1.18163,1.446418,-0.454302,1.488626,-1.605914,-1.096123,-0.956819,-0.852197,1.355821,-0.633034,1.411426,-0.407028,-0.861314,-0.276805,-1.603468,1.28067,-1.294094,1.314022,0.347526,-1.174293,-0.478228,-2.472629,1.643173,0.57322,1.024156,0.766213,-1.78449,0.269006,-1.69597,1.433715,0.579198,0.656208,1.463038,-2.085178,1.718212,-1.513449,0.271809,1.013781,0.009785,1.337094,-1.952253,2.490535,-1.315335,-0.521794,1.886445,-0.799509,1.973268,-0.931698,-0.932476,-0.529887,-1.408324,1.568083,-2.013807,1.608331,2.061924,1.598338,1.713398,0.622732,0.418113,-7.500305,-5.826294,7.243036,4.376581,7.765012,-2.113426,-6.251786,-0.339708,-3.178269,1.142153,3.709195,5.378805,0.57763,0.328434,3.114537,-6.052562,0.066812,4.2242,-3.326659,2.483211,1.712687,0.939711,-0.482855,-2.637882,1.900551,-2.001345,2.652246,2.382769,-0.483978,1.158966,-1.748661,1.485487,2.04854,0.749781,5.678459,0.665615,-2.092425,-5.830398,1.314646,-0.731049,4.644855,1.375912,-0.420198,-1.507206,-1.123699,-2.51543,-0.3001,-2.14236,-1.207972,1.097819,-0.436732,2.42095,0.583931,-1.022181,-2.041658,-4.584376,-0.953879,2.662529,1.578669,1.453277,-0.695207,-0.627668,-1.139365,-0.425518,2.396141,-0.355086,-1.728789,-0.269888,1.075838,1.981225,-0.489201,-1.08869,-0.241211,-1.486106,0.975236,-1.175853,-0.814214,0.885265,-0.274438,0.29097,-0.59393,-2.326234,0.168213,-1.042825,-0.935805,1.139938,-1.128005,1.538942,0.054023,-1.922196,1.028374,-1.5795,-0.152959,-0.869284,-1.805294,1.270439,0.725069,0.34242,1.316843,-1.083116,1.08682,-0.592353,-1.155979,1.045021,-1.271385,-0.373248,1.263654,-0.530232,1.979853,0.570896,-1.445065,0.378023,-1.934866,0.153569,1.747289,-1.10521,0.786157,-0.749832:vertical_patch
-1.827924,-0.215447,1.961054,-2.296098,2.19598,0.354002,-1.452863,1.864351,-1.426815,-0.844795,1.771912,-1.568799,2.773707,-0.742116,1.075979,0.608713,-1.397189,0.270477,-0.854202,-1.900991,0.700064,-2.026985,1.715936,1.379713,-1.898429,1.019158,-0.934413,-1.926345,2.132781,-1.570308,0.295484,2.772787,-1.193173,2.208617,-0.412763,-1.355318,0.657406,-0.529971,0.968328,-0.549304,0.228773,-1.32737,1.062787,-0.255261,1.461406,-0.626211,1.271985,-0.502181,-1.447066,0.685859,-0.364508,-0.445822,1.220088,-1.252994,1.452904,0.072559,-1.506685,0.360826,-0.79281,-1.295155,0.573532,-0.690659,-0.124288,1.07375,-0.743303,0.697515,-0.067721,-0.639698,1.44644,-0.60609,-0.994896,-0.770798,-1.485255,2.747609,-0.853869,1.975048,0.046613,-2.067134,0.062447,-3.042523,-2.989217,2.243822,3.842454,-1.22135,0.55055,4.47679,-4.168269,1.736651,-2.017838,8.551453,-2.88069,-2.935081,4.65089,-6.642141,-0.423127,7.087056,-2.802456,1.590402,-5.210528,1.094193,-3.002002,1.666643,-0.552528,-0.226015,-2.680127,2.283464,1.606809,0.416776,1.439172,0.697467,-0.848512,1.662572,-1.431834,0.132681,-2.498235,-0.869807,3.87981,1.317639,1.306516,-0.634505,-2.876309,2.054161,-1.737062,-0.250014,3.027158,-4.081819,1.64702,1.12991,-2.857942,2.559335,-0.900834,-2.17709,0.083828,-3.101955,1.142176,0.395154,0.33566,-0.618555,4.161917,0.716604,2.608644,-5.162675,0.921054,-1.783176,-1.993064,1.419765,1.591503,-0.448797,1.52343,-1.805529,1.626741,-0.052262,-1.165487,1.116911,-1.224018,-1.263842,1.297483,-1.174122,1.437331,0.180549,-0.395513,0.178162,0.426672,-1.397974,-0.021011,-1.385746,-0.707666,1.588281,-1.615315,1.233574,0.226089,-1.575249,1.628247,-0.621156,-1.934097,0.188189,-0.558179,0.492184,0.84604,-1.348927,0.475041,0.251337,0.570034,1.55665,-0.441559,0.399422,-1.664339,-1.551611,0.73522,1.197183,-0.15696,2.546244,-1.439399,1.900501,0.288086,-1.190666,1.643151,-0.772596,-0.01346,0.835516,-0.677608,1.051605,1.031299,-0.654001,0.818305,0.402406,-0.339831,0.462964,-1.744948,-0.509757,0.903795:vertical_patch
0.714154,-0.787747,0.067492,-1.137509,0.309282,-0.182934,-0.206112,-0.584536,0.686302,-0.011475,1.352136,-1.383263,0.055994,0.753161,0.48317,0.152882,-1.227409,0.016269,-0.145535,0.638278,-1.197829,-0.056466,-0.145391,0.501452,0.62803,0.660371,-0.841603,1.035529,-0.691587,1.017074,-1.214313,-0.025911,-0.824083,0.841036,-0.274903,0.868274,-1.078992,-0.097907,0.761888,1.297137,-0.512549,-0.99963,-0.608814,-0.231504,0.589238,-0.410357,-1.247175,0.226435,0.669063,1.432483,0.623259,-1.290826,0.201834,-0.644308,0.868967,-0.508493,1.197331,-1.690626,0.282265,-0.983376,0.789979,-0.609893,0.418446,-0.730897,1.093134,-0.986561,0.149276,-1.142471,0.692411,-0.195838,-1.160547,-0.567404,0.335171,1.745082,0.508936,-0.697564,-1.015491,0.434079,0.571012,0.892162,-0.392114,0.703622,-0.28544,0.794117,-1.165477,0.618219,-0.476846,0.771246,-0.429484,0.780308,-0.993408,-0.069541,-1.128165,0.392577,0.227594,-0.943317,0.251369,-0.277905,1.008655,0.258933,0.475057,-1.581516,0.87661,-0.657451,1.323248,-0.299665,0.402908,-0.988835,0.920268,-0.786575,1.436782,-0.906223,0.387502,1.222145,0.281355,-0.043282,0.109143,-0.200708,1.618048,3.452131,0.626265,-0.773861,0.808093,3.301779,1.574454,0.821568,-1.211368,1.103327,-2.340845,-2.927019,-5.661686,-0.562685,1.551899,2.941688,2.128786,-0.302768,-0.825733,-2.46462,-0.901403,1.743926,2.887445,0.998952,-0.801704,-0.471137,-1.870759,0.133724,-0.702918,0.22199,1.929874,0.258552,1.348246,-0.74832,0.331494,0.803056,-0.362416,-0.248365,-0.001003,1.293339,0.37533,-0.691317,-3.550355,-0.405602,2.949706,-0.373101,1.508648,-2.222807,1.236057,-0.505514,-1.739297,0.503,1.016223,-0.63765,0.708954,0.749534,0.398722,1.044768,-0.879146,-0.038515,-1.374927,0.685642,-0.149779,0.139658,-1.115866,0.739852,0.588437,0.868716,-0.372461,-0.809445,1.167627,0.556334,0.320845,-1.64005,0.271263,-1.014832,0.571679,-1.134512,0.432453,-0.574731,0.779297,-0.962923,0.426629,-0.786143,0.126407,-0.740947,0.171363,-0.158765,-0.657313,-0.397939,-0.195919,-0.655223,0.327862,-0.828498,-0.116498,1.546528,-0.313039,-0.262906,-1.735866,-0.141534,-0.080335,0.735034,-0.662679,-0.220273,-0.873764,0.874883,-0.961291,0.522299,-1.055372,0.167:vertical_patch
-1.233309,0.002226,1.770172,1.914727,0.323308,-0.737779,-0.641581,-0.070381,-0.801429,-1.3114,-0.839749,0.42465,0.074375,0.486293,-0.347979,-0.921496,-1.090287,-0.325836,0.049727,-0.230179,0.658833,-0.066912,-0.320522,-0.720511,-1.125756,0.632118,-1.30846,-1.570004,-0.570678,-0.97496,0.658348,0.410285,-0.55955,-0.789284,-1.939894,-0.84487,0.030044,-0.236773,-0.026991,0.026307,-0.358526,-1.230504,-1.236958,-1.157212,-0.964126,-0.274526,1.40012,-0.127891,-0.228851,-0.769903,-0.984955,0.486884,-0.412224,-0.05534,0.476757,0.234635,0.055753,-1.148856,0.058252,2.931413,5.357838,-2.314728,6.402032,-1.090243,-2.503384,-2.577732,-2.508747,6.880928,4.910954,-0.476265,-0.165244,-4.656889,-2.40225,-3.457129,-2.220734,-0.756948,2.603345,3.944368,1.37901,-3.90151,-2.058448,-1.618868,-3.581369,5.57656,1.746644,-2.502265,2.684145,-2.791621,-1.199834,1.177665,0.886289,2.982976,0.751382,1.156106,3.03687,1.428663,-1.753226,-0.197834,-4.656009,2.713398,5.856385,-1.30396,0.663535,-1.29129,-1.430864,1.501844,0.152988,-0.28547,-0.882978,0.557847,3.157778,-0.224349,-0.00175,-0.833367,0.656983,-0.609632,1.142179,2.635431,1.283416,-0.81507,-0.492013,-1.462803,1.121554,1.282161,0.462734,1.755923,-0.977359,0.159036,0.182479,0.75354,0.125836,0.010624,-0.046855,-1.056099,0.959269,1.850619,0.676884,-0.82157,-1.590589,-0.031725,-0.086659,0.468777,1.761895,-1.048982,0.95122,-2.005092,-2.200374,1.131397,-0.675256,0.062415,0.671518,-0.638963,-0.510826,-0.082691,0.561477,-0.54777,-1.06832,-0.806417,0.494668:vertical_patch
0.0294,-0.456258,-1.13626,-0.89279,0.801346,0.205433,0.592921,-0.403226,0.701566,-0.741883,-0.777869,0.519752,-0.651257,0.034291,-0.730182,-0.404123,0.279128,0.001098,0.433438,-0.241162,-0.417808,0.861819,-0.17792,0.250597,-0.0031,-0.586456,0.462808,0.106859,1.130338,0.909763,0.692907,-0.14489,-0.516465,0.171423,0.994096,1.313939,-0.164204,0.169398,-1.11085,-0.414023,-0.817554,0.358477,0.589678,0.806158,-0.124617,0.074243,-1.402273,0.889044,-1.667811,-0.449015,1.249864,-0.938341,0.474433,-0.337979,-1.157185,0.020695,-0.248517,0.034375,-0.197146,-0.014668,-0.472506,-0.454082,-0.056956,-0.422803,-0.134925,0.07115,-0.476948,0.88811,-0.491969,-0.090249,-0.512156,-0.653444,0.841188,0.287549,0.799849,-0.164134,0.203193,-0.55813,-0.300699,0.296402,0.957347,3.158982,4.558606,3.33456,2.915325,-2.199592,-1.197324,-6.815629,4.03358,9.882726,-0.97436,-0.295846,-2.012406,0.299801,-1.812231,-0.26046,-1.031762,-1.086111,0.298401,0.022435,-0.778708,-2.405582,-1.219355,-2.098118,-3.501061,-0.635618,2.291463,0.387858,0.366232,-4.198203,-5.628879,-5.674824,1.624502,6.570473,2.483566,-1.176312,-3.749584,-1.112487,-1.545912,1.005761,2.599894,1.226913,3.452069,-0.9369,0.732702,-1.788308,3.839307,1.668346,-2.079491,1.318093,3.230679,-0.855414,0.640885,1.512577,2.986918,1.352073,-1.340751,1.314574,1.124288,1.639478,-0.054727,-0.72082,-0.721812,-1.298677,0.982347,1.186577,-0.378881,-0.838534,1.208297,-0.649653,1.1021,-7.142903,-2.206985,4.244497,0.082158,-0.968593,2.400134,0.8667,-1.897741,-1.077957,1.613375,-0.110861,1.094883,-0.032269,-0.440145,0.480342,-0.481076,0.071247,0.025136,0.335049,-0.145605,-0.321709,-0.864188,1.172354,-0.963605,-0.236666,-0.994702,0.184922,1.026423,-0.103165,0.298522,-1.46439,0.324462,-0.604541,0.344303,0.081104,-1.054227,0.515463,-0.644464,-0.098844,1.126679,0.315634,-0.955992,-0.757643,-0.747396,0.306444,-0.235503,0.181324,-0.856324,-0.18519,-0.519758,-0.181718,-0.599082,0.720812,-0.72326,-0.04256,-0.37936,-0.205435,-0.151842,-0.409848,0.189779,-0.754295,0.146859,0.054501,1.09129,-0.195529,-0.188144,0.213713,-0.051971,-0.164419,-0.015508:vertical_patch
-0.302605,-0.022855,-0.766087,-0.946367,0.269315,-0.422725,0.391991,-0.866738,-0.310588,0.007917,-0.231486,0.298751,-0.415617,-0.754213,-0.28311,-0.053543,0.16641,0.252855,-0.090822,-0.550715,-0.432199,-0.224194,-0.1823,-0.048669,0.345111,-0.121221,0.387284,-0.549766,-0.410911,-0.251311,-0.118858,-0.54639,0.322703,-0.052889,0.254985,-0.125427,-0.286699,-0.457329,0.489431,-0.542192,0.0058,-0.883396,-0.653246,-1.219476,0.783901,0.019747,-0.366594,-1.312683,-0.832603,0.590865,-0.135376,0.274579,-0.751552,-0.114422,-1.03166,0.812933,0.414719,-0.351544,-0.287245,-0.84222,0.118587,-0.21616,0.473672,-0.69681,0.018671,-0.636465,-0.011832,-0.332333,0.260979,0.074415,2.917766,2.207881,1.014256,-0.580103,-4.624892,-5.457937,11.207125,5.204,-5.969775,3.051207,0.231006,-2.178783,0.096731,0.98627,3.571672,1.547228,-1.867096,-4.69108,-8.693124,0.774769,0.452078,2.134669,1.349359,-1.295456,0.359095,-2.084978,-0.259751,1.5546,1.466517,2.318988,0.030581,0.266738,0.043205,0.440363,-0.643947,0.510078,2.823869,1.353524,1.798455,1.161478,0.423286,-3.549919,0.717734,4.286816,1.393125,-2.162195,2.775264,3.657834,-2.25356,1.213297,2.08168,-1.044765,-1.244454,-0.622155,0.432522,-0.662219,-1.369037,-0.328339,-1.69037,0.344745,2.091242,0.965594,-1.909391,-0.737372,-0.884166,1.156192,-0.794939,-0.929884,0.548808,-0.06752,0.802704,-0.891359,-0.543648,0.059166,0.331621,0.476755,-0.71216,-0.011623,0.111871,-0.043202,0.037201,0.191499,0.569647,0.75158,-0.540746,-0.134431,-0.811499:vertical_patch
-0.799822,0.002153,-0.356398,0.641732,-0.647619,-0.610248,-0.139288,0.317198,0.213749,-0.782623,-0.026199,-1.087068,-0.291196,-0.214268,0.370071,0.1223,-0.625104,0.137643,-0.677423,0.357407,-0.385632,-0.36554,-0.496299,-0.817059,-0.053084,0.36417,-1.065032,0.536318,-0.778573,0.497431,-1.190352,-0.531917,-0.192765,-0.343624,0.134817,-0.277087,-0.13771,-0.390944,-0.34183,0.090988,0.173468,0.106533,-0.214073,0.234461,-0.66959,0.564084,-0.704899,0.361986,-0.801941,0.844275,0.27192,-0.147196,-0.532849,-0.146314,0.589239,-0.494672,0.230553,-0.35011,-0.021974,-0.221646,0.035719,-1.084683,-0.953316,-0.520121,0.288812,-0.410866,-0.302233,-1.593156,-1.74964,-2.614018,-0.279612,-0.026113,-1.707551,-2.664018,0.395441,-1.195039,-1.025767,-0.696963,-4.497655,-0.111206,-0.53902,0.501029,-0.071812,0.531656,3.436497,2.406755,3.644956,5.300127,1.43343,-1.365858,-3.870976,8.176176,16.428885,-0.8414,-4.879299,1.03187,0.909606,1.653342,1.023594,1.941188,0.431918,-1.160904,0.390818,-1.974343,-0.835518,-1.337887,-1.012566,0.544679,-1.196036,0.15486,-1.478147,-2.182039,0.110366,-2.326157,-0.479956,0.067456,-1.832548,-0.835326,-0.439042,-2.091311,-0.682871,0.169567,0.333626,0.13061,-2.067379,-1.63222,0.319375,-0.10797,1.341688,0.714707,1.331934,0.980132,0.009767,1.642967,-2.238893,5.073536,0.650107,0.082295,3.454208,2.887521,-2.201413,0.175181,0.485687,0.124008,0.983756,-0.71658,0.067139,0.904695,-0.768664,-0.014128,-0.511053,-0.140665,-1.517581,0.946661,0.615898,0.238427,-0.218629,-0.441897,-0.456345,-0.019881,-0.291213,0.098172,-0.592406,-0.436769,2.0632,2.232845,1.694954,0.646454,-5.044064,-4.317845,3.591879,6.885299,2.286082,-1.912898,-0.708499,-2.671589,-4.584277,1.316196,5.285213,-0.52576,2.268127,-2.831737,-2.268303:vertical_patch
-1.408792,1.134259,-0.50248,-0.632922,-0.353915,-0.048975,0.661046,0.274879,0.039997,-0.591568,0.438333,-0.728815,0.369681,-1.047499,0.509538,-1.301485,0.142928,-0.359584,0.664943,-1.873857,-0.854649,1.232754,-0.048743,0.001935,-1.888216,-0.822412,-0.637182,1.035351,-1.276246,0.675898,-1.83553,0.462057,-1.732803,0.989231,-0.546294,-0.400738,-1.78421,0.0327,1.105825,0.898626,0.113418,-1.117512,0.884592,-1.123778,0.850717,-1.12625,0.681492,-1.3075,0.365316,-0.266337,0.709781,-0.440749,-1.246143,1.37708,-1.480678,0.850043,-0.873572,0.282881,-1.166473,-0.189245,0.225318,2.318352,1.423185,2.823691,-0.744176,-0.871803,-4.279454,-2.363955,-0.546096,6.492677,4.241293,-1.108709,-2.389998,-2.280886,-2.946436,3.674638,-3.014267,4.960823,-3.983215,2.238539,-1.349276,-4.759248,-3.651702,4.518826,3.590521,-2.075981,-8.077352,-5.326302,5.221741,-6.016563,11.183901,0.544043,-2.951397,10.203619,-2.722126,-0.501753,3.376486,0.620819,-2.109648,0.481799,-1.946882,-1.84257,7.444571,-0.766047,2.338855,-0.662816,0.418851,0.401654,1.607902,1.177659,6.010081,1.503629,1.018445,3.260922,-1.213793,-1.643955,1.070571,2.920224,-1.162206,0.414454,-0.404855,5.107177,-0.436504,-2.960271,1.880452,3.237806,-1.896158,0.687032,-0.967152,0.461135,-0.345446,0.100215,-1.593801,0.985499,0.986585,1.225817,0.546532,-2.302281,1.09209,-2.438119,1.072203,0.42696,0.661695,0.164489,-1.316361,1.00462,-1.781084,0.382748,0.222371,1.034669,0.077079,-1.417674,0.635634,-1.267606,-0.049849,-0.278649,-0.996145,0.079334,-0.959274,0.133823,-0.472385,0.048338,-0.744951,-0.919592,-4.96E-4,-0.58465,-0.137009,-0.942761,0.688003,-0.199628,-1.184338,-0.027818,-2.022613,0.17897,-2.415066,0.606533,0.192057,-1.728357,0.730412,-2.049014:vertical_patch
-0.592968,-0.023205,-0.273001,-0.352376,-0.646573,-1.25016,-2.321198,-0.900525,-0.747273,-0.502021,1.257749,-0.247589,-1.710043,-1.18062,0.072091,0.661826,1.271824,-1.526723,0.063113,-0.235589,0.804636,-0.561122,-0.368339,-0.571436,-0.007551,-0.828049,0.348806,-0.703044,-0.495779,-1.042355,-0.991829,-0.887485,0.262107,-0.259855,0.042127,-1.62733,-1.097139,0.260586,0.653343,-0.291994,1.078108,-0.577966,0.756975,-1.515919,0.4382,-0.062334,1.05082,-0.22338,0.474267,-0.542098,1.388351,0.346615,0.471729,-1.043586,1.475481,-0.284621,1.56931,-0.964428,0.381395,-0.652579,1.039121,-0.302744,-0.798159,-1.077197,1.038289,2.441856,4.5289,0.708878,2.269696,-3.63614,0.93263,0.397766,-3.535525,4.917205,-1.893378,-4.413504,-3.187999,-0.189956,0.735171,-4.995524,-0.037013,-0.056354,-2.555289,-0.045689,1.229609,-0.542999,2.283166,-0.095183,1.026364,-2.124421,-4.204746,-2.4449,5.002496,-0.669869,-0.544382,3.840552,-2.595006,-1.756588,5.12754,-1.457103,5.753042,-2.701203,0.673614,0.064076,-0.471335,1.339549,2.052839,0.197711,0.19028,0.657972,3.093607,0.140526,0.640283,-1.406574,1.840324,1.549537,0.093633,-0.326185,2.174785,-0.809102,1.567009,-1.843326,-0.680564,3.305275,-1.636957,0.977577,4.160608,0.017668,4.333392,-3.196759,-0.223242,-1.286946,1.462709,-0.565848,0.592459,-0.272159,1.035952,-0.189348,1.031061,-0.30871,-1.131684,-0.0284,-0.648274,0.667522,-0.766966,-1.390726,-0.153002,-0.114293,-1.211105,-0.643472,-0.678699,1.023026,0.0614,-0.414935,-0.444857,-0.488115,0.684711,-0.068111,-0.196121,0.264497,0.492803,0.778622:vertical_patch
0.404493,-1.272385,0.559817,0.707062,-0.856325,0.314146,-0.563982,-1.300569,0.920583,-0.30944,-0.841467,-0.017762,-0.871139,0.155441,1.26343,-0.709782,0.500117,0.380408,-1.422272,1.977141,0.611951,-1.481901,0.431884,-1.357906,-0.55515,1.808692,-1.90479,-0.085258,0.820682,-0.729413,1.538711,0.709507,-1.162166,0.926634,-0.347232,-0.910995,1.04535,-1.214476,-0.331757,0.382056,-0.983373,0.310832,0.392111,-0.93871,0.822585,-0.370504,-1.188605,0.84125,-0.984793,-1.556176,0.573651,2.007517,4.21742,0.479724,-0.484221,-7.552762,-3.483585,1.932651,0.693924,6.340552,3.484118,-4.030606,-1.413447,-1.273166,1.548677,1.59445,-1.077465,1.783968,4.596374,-1.670958,0.728555,2.946936,3.525401,3.347472,1.695008,-1.803512,-5.413586,1.997946,2.176344,9.20141,-0.175656,-5.695084,-2.109107,-2.115898,-0.521913,-0.141661,0.596373,0.526253,0.722641,2.59381,-5.122234,-0.325214,2.487263,0.972269,3.362226,3.349731,-4.413196,-1.438669,2.013857,-0.367042,0.076104,-2.031585,1.516689,3.800695,-1.668344,2.743148,2.14018,-1.173626,0.457038,-0.524042,-1.097268,1.095913,0.141401,-1.025681,0.842905,0.804385,-2.142303,-4.363094,1.21962,-4.400786,0.463839,5.111838,-1.29725,1.121642,-2.480052,-1.34355,0.545677,-2.292707,-0.471953,-0.685948,-0.530499,1.767493,-0.026921,-0.034433,-0.434186,-1.674512,-0.212135,-0.731123,-0.944904,0.480197,-0.856279,-0.397935,0.960537,-0.616153,0.138163,0.57687,0.168175,1.420114,-0.144955,-0.990148,-0.358375,-0.251802,-0.185874,0.936093,-1.306318,0.149901,0.966204,-0.13493,0.122443,-0.722348,-1.988833,-0.53971,0.466881,-0.327201,0.02623,-1.104592,-1.33384,-0.047344,0.318655,-0.397212,0.907052,0.226577,0.465767,0.283544,-1.397993,-1.820873,0.092506,-1.51813,1.049177:vertical_patch
-0.481319,-0.731866,-0.30782,-0.333201,-0.220728,-0.212398,0.059187,0.005944,-0.386831,-0.448846,-0.705888,0.084253,-0.265043,0.071551,-0.616999,-0.309722,-0.069836,-0.199946,-0.34714,0.104188,-0.036414,-0.105779,-0.713878,-0.817591,-0.570822,0.381449,0.252157,0.322429,-0.548818,0.284658,-0.339935,-0.356109,-0.236848,-0.079806,0.301128,0.222853,-0.019135,-0.267261,-0.178171,-0.282389,0.533133,0.079244,0.496951,0.263558,-0.038095,-0.237838,0.034299,-0.70257,0.419831,-0.214209,0.594536,-0.367527,-0.373769,-0.64349,-0.729736,0.177065,-0.095876,-0.036635,0.161737,-0.466261,-0.55892,-0.497923,-0.457079,-0.178869,0.743274,0.287305,-0.167066,-0.049008,-0.544317,0.144228,-0.785762,0.114467,0.721955,0.680088,0.007707,-0.709995,-0.795352,-0.5508,0.398565,2.013718,3.296813,1.637113,-0.950117,-5.120547,-3.198819,0.396312,6.909621,3.568307,-0.607493,-1.19448,-4.771719,-4.311334,1.163097,-0.252986,4.043022,9.332417,-2.855629,5.415711,-1.538564,-0.506558,-0.246619,3.384299,1.373244,1.731755,3.262173,-1.930674,-1.727801,-0.75514,0.31993,0.938407,5.517881,0.097327,3.356794,-3.023065,-0.179098,-2.774888,2.346451,5.248457,-4.348772,5.141907,-2.384411,1.209322,-2.77965,-1.482558,1.594986,-0.613156,1.694848,-0.566188,1.096402,1.69808,0.256633,-1.196658,-0.395552,-0.452236,1.79491,-0.088678,-0.500129,-3.425883,-2.269632,1.258375,-0.191605,0.871735,2.724214,-0.984308,0.272907,-1.588558,-0.207067,-0.581345,-0.219515,0.486426,0.437239,0.545475,0.272742,-1.058464,-0.306636,-0.005603,-0.410971,0.299919,-0.29103,-0.13706,0.441689,0.015671,-0.074202,0.442377,-0.491573,0.114318,0.394357,-0.556989,-0.514598,-0.521848,-0.026362,-0.597248,0.33911,-0.087473,0.346927,0.629104,-0.639585,-0.466687,-0.475348,-0.822122,0.057681,-0.062567,-0.319015,-0.149427,-0.16107,-0.704746,0.433138,-0.001014,0.548771,-0.591475,0.091183,-0.173479,-0.448225,-0.215877,-0.403811,-0.571743,-0.113248,-0.354123,-0.162727,-0.18415,-0.487221,-0.593812,-0.642472,-0.729875,-0.305823,-0.251493,-0.666276,-0.3499,-0.606751,-0.578675,-0.366587,-0.9949,-0.523683:vertical_patch
0.753133,0.140201,1.183674,-0.308901,0.449667,-1.149702,-0.038138,-1.016787,0.559306,-1.456126,0.827458,0.006528,1.028454,-0.964015,-0.30935,0.388513,0.512681,-0.667026,0.083093,-1.02796,0.001048,-0.00974,-1.233608,0.339466,-0.404751,0.101774,-0.896223,0.070584,0.520547,-0.142335,0.255474,-0.397037,-0.119282,0.332399,0.274742,-0.163146,-0.658108,-0.472999,0.035754,0.365229,-0.319435,-0.773543,-0.671845,0.325651,0.202295,0.380198,-0.293164,-0.033388,-0.635112,-0.11235,0.723757,0.148735,-0.297458,-0.366017,-0.117787,-0.126708,0.335807,-0.323037,0.386902,0.032459,-0.014413,-0.69054,0.120328,-0.265577,0.302167,-0.704687,0.210623,-0.937585,-0.73302,-0.415969,-0.393981,-0.201219,-0.600355,-0.856794,-0.534871,-0.496675,0.121415,-0.633487,1.379919,2.24917,1.946837,6.978477,1.143883,-1.523189,-5.722939,-6.162298,6.120006,-7.152264,-3.466343,2.568533,0.449425,-3.179539,-7.630929,-0.294436,-1.033072,0.430372,3.394972,-2.284508,3.01772,-2.17988,-0.766774,1.477646,2.244709,2.762552,0.349455,1.429926,2.39531,-0.222796,0.048665,-1.170769,7.331782,4.576069,6.461357,2.382532,-5.314157,-0.4793,-2.196298,-2.25723,8.045053,-2.057653,0.905333,3.393042,-1.387166,6.860986,-0.418467,-0.056379,-0.78194,-1.065779,-3.565733,0.126351,-2.315087,-0.116766,0.270897,3.410781,-2.148718,2.658586,0.831085,-0.002148,-0.504449,-0.44313,1.815681,-0.674179,0.016843,-0.658523,0.199011,0.964272,1.084331,1.018908,-0.896969,-2.578515,-2.075044,1.143617,3.027596,1.165228,-3.68192,1.781309,-1.183469,0.716347,2.701654,-2.06104,-1.521951,0.599082,0.564061,0.486672,-0.459921,-1.684997,-0.017674,-1.085294,1.249367,-0.186779,-0.49069,-0.372011,0.522396,-0.562542,-0.152176,-0.076528,0.330374,0.194872,0.129142,0.140903,-0.094679,-0.522412,-0.289785,-0.176804,-0.335929,-0.091297,-0.479474,0.160367,-0.275191,0.055759,-1.139998,-0.358776,-0.41485,0.413322,-0.455068,-0.730778,-0.611881,0.094179,-0.482979,-0.085772,-0.899051,-0.088233,-0.302719,-0.200763,0.163363,-0.652374,-0.062561,0.047234,0.108606:vertical_patch
0.333172,-1.234886,0.88844,-0.371613,-1.402936,-0.87441,-1.217993,0.845498,-0.311516,0.552915,-1.952117,0.081891,-1.419181,0.548943,-0.682275,0.921505,-0.868216,-0.76119,1.081829,-0.041913,1.481583,-2.290887,0.016322,-1.930595,1.498909,0.151753,1.024181,-0.671845,-0.835124,1.231592,0.078532,1.244538,-1.731328,1.042864,-1.272438,1.43862,0.275665,1.339384,-1.030353,-0.317133,-1.249527,0.279128,1.55912,-1.506218,0.559885,-2.116659,1.595904,0.220527,1.662304,-0.651882,-1.518923,-1.337008,-0.698038,0.997279,-1.120319,0.863666,-1.831688,0.152027,-1.787499,-0.615688,0.800807,-4.205993,2.776442,-3.667555,-3.598977,1.723178,4.24789,-1.371584,-2.371044,-0.241939,-5.133018,-0.173291,-1.072605,4.778949,-0.953478,0.911158,-2.924018,0.26927,5.986189,1.807456,-1.17002,-2.267721,4.767254,-0.40086,-1.937423,3.288949,1.025547,5.214528,-0.648496,3.466509,4.826601,-0.969077,-2.047037,0.131748,3.344372,4.447531,-0.776432,0.275676,-4.349828,0.988696,3.002314,1.787361,-0.006786,-4.348498,-0.322218,-1.455167,1.789509,0.46668,-0.009634,-2.09972,1.120965,-3.114359,2.532929,-3.251534,-3.549201,3.303679,2.596487,-0.032015,-2.267031,-1.536779,-0.886218,0.219687,-1.468525,-0.045101,-2.749814,1.2759,-1.236212,3.148516,1.338778,0.806187,-0.796363,0.967994,4.948035,-5.255341,-1.258341,3.428886,-4.239645,8.252994,-0.437405,1.878615,1.604556,-1.599842,4.871384,0.726775,2.02506,-0.698791,-2.773359,0.965729,1.50593,1.012352,-2.507174,-0.46691,-1.919456,2.14521,-0.701942,0.921752,-2.438155,-0.085159,-1.603363,2.150173,-0.444473,-0.52978,-2.347697,0.689865,0.813761,-1.68378,-1.318885,-1.253852,0.822732,0.637072,-0.060742,-1.327216,1.021408,-0.699482,0.132508,-1.817598,-0.67217,-1.189677,1.139152,-1.565739,2.387412,-1.247253,0.992038,-1.026792,1.129548,-1.329671:vertical_patch
-0.288645,-0.284311,-0.489781,-0.047564,-0.46407,-0.148909,0.394228,-0.762894,-0.0339,-0.234221,-0.537941,0.467079,-0.190207,0.53695,0.260804,0.013887,-1.35052,0.011863,-0.87533,0.117942,0.476826,-0.448378,0.037245,0.013979,-0.233675,-0.472407,0.231589,-0.564195,-0.001526,0.109344,-0.659039,0.077391,-0.318657,0.015889,0.525676,-0.421638,-0.187125,-0.66832,-0.333707,1.221271,-0.448634,-0.121816,-0.428298,-0.196262,-0.355126,0.133411,-0.728403,-0.400767,-0.755387,-1.03542,-0.219406,0.762019,-0.146214,-0.759735,-1.210529,-0.993397,-0.352645,1.20675,0.885233,0.327411,0.007514,-0.237626,0.347854,-0.578637,0.235071,0.929487,-0.008282,0.078826,-0.900405,0.176091,0.095735,0.215543,0.052336,-0.06936,-0.066992,0.328454,-0.20541,-0.819986,0.194903,-0.519321,0.518454,0.42422,-0.592032,0.047833,-0.873596,-0.164452,0.757531,1.006936,1.423311,-0.332946,-1.348362,-0.838633,-0.26922,0.702504,0.048169,0.65066,-0.397172,-1.589663,0.7939,-0.628606,0.726508,-0.905318,-0.450946,0.608928,0.190628,-0.07561,-0.033651,-0.429562,-0.096588,1.316125,0.544437,0.273706,-0.704368,0.018085,2.796546,2.279891,3.030961,2.956462,-2.743809,-2.661729,3.89536,10.042424,1.116543,-2.825258,-2.271963,-0.856284,-2.058869,-1.176829,1.064556,2.986284,0.106472,-2.457191,-4.923354,-3.614516,6.499737,0.762068,-2.703486,0.984669,-1.404038,-0.653952,1.138664,0.485104,1.418423,1.048816,0.913188,1.908934,-1.156056,-0.932698,0.665879,0.012651,2.615846,-0.063918,1.348233,0.866715,-1.224775,-0.636005,-2.342059,1.837016,3.153733,-1.955118,1.71079,2.893369,-1.913607,-0.209185,-1.327864,-1.627847,2.86562,-0.516882,0.413573,-3.371815,-4.622326,0.044041,3.233038,-2.178417,0.669825,2.421376,-3.78212,-1.743377,1.774943,0.256847,-0.801037,-0.337233,-0.281115,0.135569,-0.096276,-0.407044,-0.784457,0.07356,-0.676482,0.732468,0.503193,0.151713,0.450453,-0.27506,0.037027,0.011496,0.968323,0.285985,-0.683732,-0.411413,0.211467,1.187826,0.095531,-0.540956,-0.674886,-0.372964:vertical_patch
-0.398927,0.238972,-0.514488,-0.909181,-1.113768,-0.713609,-0.075952,-0.095301,-0.163712,-0.897347,-0.707827,-0.526754,-0.290265,-0.761691,-0.543856,0.135319,-0.55419,0.870661,0.539451,0.348964,-0.601503,-0.573556,0.07485,0.286006,1.163465,0.575389,-0.224421,0.07856,0.779378,-0.065436,-0.219829,0.439661,-0.215917,-0.973608,0.233354,-0.035233,0.157603,0.249647,-0.442651,-0.821086,-0.905464,0.264546,-0.878529,-1.543819,-0.621157,-0.776692,-0.226787,0.596494,-1.418328,-0.514503,-0.258482,-0.677935,0.019702,0.207822,-0.304269,-0.336565,0.238136,-0.016758,-0.043732,0.220135,-0.236716,-0.349078,0.566675,-0.435047,-0.43053,-0.151828,-0.742144,0.200984,-0.131412,0.834554,-0.047269,0.135026,0.879981,-0.707455,0.270004,0.799928,-0.056677,0.574766,0.202118,-0.794666,-0.477888,0.226403,-0.573041,-0.330756,0.341138,-0.362656,0.638706,0.372252,-0.639665,0.125613,-0.401441,0.52505,0.81186,0.024844,0.360441,-0.720139,-0.984352,0.254883,1.225719,-0.10909,0.476994,-0.142266,-0.478764,-0.277574,-0.198179,-0.112548,-0.509725,0.117256,-0.875271,-0.366113,-0.740636,-1.407215,-2.422145,-3.959917,-1.968717,4.205722,-0.988013,0.32084,0.519249,0.036113,-2.440525,-5.213014,-6.556515,-0.189908,3.917285,6.963491,-1.298416,4.877258,-0.341015,-6.33136,-3.003463,3.747528,14.167344,0.946845,0.254233,3.203885,0.690521,-0.527892,0.1599,1.872087,1.681217,2.390963,1.155397,0.118078,0.282869,0.204202,2.20269,0.41502,-1.253837,2.020977,-1.490322,-0.179139,-0.387649,-1.448489,-2.06898,0.735222,-1.205686,3.918499,2.046746,2.450952,0.174956,-3.740561,-6.235928,3.539116,0.113531,4.629491,-0.760711,4.142443,0.702965,-1.222035,-2.738044,2.707643,2.172127,-1.679655,3.708832,0.920548,-2.205606,-0.428291,0.560941,-1.258074,0.26453,-1.090404,-2.257289,0.538928,-2.088758,-0.53584,1.122726,-1.606268,1.203948,-1.77668,-2.135115,0.267608,-2.204384,0.087346,1.179473,-1.243926,0.099595,-1.490588,-1.188229,-0.129378,-1.077609,0.96423,-1.463451,0.338063,0.188661,-1.82562,1.636095,0.10253,-0.450119,-0.337189,-0.916044,1.134528,0.421362,0.548748,1.03807,-0.668674,0.067276,-0.135041,-0.877719,1.480629,-1.494872,0.831493,1.763756,-0.187213,1.849431,-0.730561,-0.513912,-0.648604,-0.502053,1.531583,-0.144722,1.718453,0.832649,-1.262611,0.981957,-1.622677,-0.235273,1.537765,-0.410482,1.256009:vertical_patch
0.872211,-0.037058,-3.218557,-1.303314,-1.203699,1.089086,-2.313816,0.88832,-2.806857,-0.003651,0.696228,0.052551,-1.354194,-2.703704,-1.060249,-0.694034,2.120396,-2.146378,-0.158622,-1.732619,0.756065,-1.138883,1.565886,-2.070615,-1.127609,-2.824758,-0.918124,0.730278,0.70987,1.064903,-3.764522,0.420224,-3.322044,0.488732,-1.323105,-1.488489,-1.67385,-0.34561,-0.08779,3.49E-4,-0.73848,-0.99055,0.550953,-2.938726,2.268733,-2.127523,2.252211,-3.462741,-0.800384,0.382912,0.216029,0.584882,-3.02758,0.565323,-2.678939,0.627115,-2.124158,0.315239,-3.267826,-0.640576,0.920321,3.365406,0.31117,-2.449665,-6.3617,4.263951,6.373352,2.122583,4.891458,4.571378,-6.74091,-6.598303,-2.066675,5.373068,1.398672,-2.47581,-2.660116,0.404859,-3.092024,16.04217,2.03342,0.950381,-2.996345,-0.084801,2.126408,-7.168832,4.86515,-0.765436,1.897352,2.802533,-0.708593,-1.866389,4.128689,0.170104,5.84965,0.07841,1.167855,4.608161,-1.649287,4.461263,-0.053093,3.311957,-2.237054,3.914351,2.01227,3.120662,-0.360422,0.048089,-3.26429,5.484878,0.614483,7.397924,-2.80774,-8.097946,5.28718,-2.353352,2.212834,0.130337,2.158111,-2.59573,0.530252,0.660732,1.291595,2.000318,-3.597752,-2.216025,-3.190351,1.296526,-2.53006,0.560627,-2.00589,0.184834:vertical_patch
0.984683,-0.241349,-0.151771,-0.881567,0.46529,-1.294571,0.305072,0.342647,-1.246982,-1.908796,-0.382215,-1.212195,-0.163789,-1.089179,-1.767264,-1.039149,0.395801,-0.794667,0.586306,-2.775134,0.053647,0.759781,1.08046,-0.825086,0.620713,-0.848319,1.138558,-0.923236,1.260176,-1.277651,1.458735,-0.94144,-0.244965,-0.415826,0.581236,-1.621202,2.026221,-1.298614,1.025719,0.198454,0.592312,-0.094187,0.814828,-0.885788,0.280222,-1.689901,-0.839395,-0.571138,1.477466,0.194458,-0.534188,-2.134683,-1.892703,-0.632267,1.219707,0.380866,-0.867637,0.110695,-0.58346,-0.825052,0.245138,-2.544405,1.082057,2.727671,-2.432479,1.072841,-2.059344,-0.245245,0.802546,1.190887,-0.137846,1.870277,-2.173643,-3.595227,-5.327612,-1.209822,-1.125483,-1.749339,-5.032541,1.861784,1.335192,-0.264404,-4.292393,3.820654,-3.707987,0.829644,2.14836,6.745051,5.388747,5.240043,7.523247,0.375763,0.375763,1.114659,17.773364,5.789253,5.619314,-5.029563,-1.714284,2.107446,-1.480851,6.091872,1.386512,-3.790924,-0.517775,-7.57213,-0.974626,-1.154032,1.426041,-3.490243,-3.200279,-0.833614,-0.169787,-0.402023,-0.361982,-1.872455,-2.125394,0.235592,0.503307,-0.065541,4.564937,6.537554,3.734319,-5.523536,0.624313,4.798147,3.586493,2.840972,-4.071865,1.62351,-6.021351,1.26547,3.959952,-1.677597,2.870017,-0.768406,-0.382255,-0.11091,1.119908,-2.421521,2.369894,-1.695317,0.902176,1.119577,0.562729,-1.056224,-0.463358,-2.246943,-0.266713,0.672001,-1.917658,0.260272,-1.87899,1.067512,-1.40767,1.127151,-1.02977,0.249746,-1.117359,0.471236,-0.469036,1.046373,-0.947278,-1.656471,1.877843,-1.165915,1.421838,-1.204992,-1.150902,-2.156048,0.20329,0.533899,0.935405,-0.157161,-0.695836,-0.105686,0.732972,0.065124,-1.823869,0.677222,-2.561358,0.156586,0.107284,1.038816,1.454774,-2.975165,0.364538,-2.176029,0.004903,0.995133,0.672963,-0.203923,-0.727992,0.537027,-0.954703,0.945384,-1.607994,2.304551,-2.13331,-0.10111,2.353128,-0.397174,-0.606749,-1.431074,-0.069543,-1.531518,1.565606,-0.360988,2.055935,-0.162841,-0.400446,1.437555,-0.211825,2.001254,-1.280494,0.334528,-2.405495,1.075999,0.283719,1.117328,-0.220546,-2.12053,-0.676145,-2.103704,1.679931,-0.964154,1.151454,-1.458922,-0.439667,-1.906535,0.389521,0.442365:vertical_patch
-4.066879,1.762371,-0.810668,1.339771,-0.903814,-2.215336,-0.29218,-3.083065,0.994392,-0.70477,1.193551,-2.116693,-1.337317,1.265198,0.422007,0.637424,-2.923483,-0.054059,-2.168629,1.3421,-0.680405,1.777635,-1.615167,-1.481135,-1.595911,-1.138989,1.502586,-1.174391,1.526693,-1.84129,-0.35063,-2.030772,-0.649672,1.458947,-3.722194,1.122922,-4.163413,3.53189,-1.598125,2.59786,-3.172385,-3.256524,-1.203113,0.661242,0.796816,-1.847617,0.891902,-1.807737,-2.915415,-1.741073,-0.966374,1.757299,-3.210607,0.036377,-2.732347,1.058773,-1.262652,1.429202,-0.292103,-3.442676,-2.32564,-2.455895,1.641117,-2.87995,1.513724,-1.598126,3.764831,-2.472844,1.053418,5.230607,-2.443044,6.576827,-2.344599,3.719261,1.884662,1.259222,-7.19035,-5.276554,-4.302792,-3.133599,5.21397,-0.592957,4.179257,-6.360568,-5.006407,9.584751,-3.178283,1.127062,6.184976,-2.525578,-1.890447,3.288941,2.521666,5.271919,-0.925061,1.554155,-5.168967,1.875731,4.590934,3.113615,2.678727,-0.424305,-0.093643,1.344339,5.725928,-2.042227,4.336329,-6.83745,2.509298,-0.52757,7.831145,-2.854762,-3.213391,6.830428,-2.851073,1.740484,-3.051349,2.474993,0.358036,-1.83706,0.535145,-3.831911,1.086232,-0.318433,-1.229837,-3.410315,-2.048082,1.206372,0.783896,1.559541,-2.909808,2.618258,-6.224414,3.153522,-2.378474,2.541559,-3.031665,-0.815074,0.139758,-0.736269,5.416848,-1.410494,3.797579,-6.121143,-6.012628,2.191057,0.319526,-2.640249,1.960614,4.968731,-2.637502,9.904401,-8.977187,8.8054,-3.061851,2.095633,7.00333,2.274499,0.739989,0.851281,-0.499654,3.366974,-0.01849,-5.534591,3.939966,-1.772508,2.059078,4.998894,2.137589,-2.66296,1.62773,-2.763484,2.615062,2.63535:vertical_patch
-1.13996,-0.352433,0.076205,-0.713148,-0.616366,-1.11335,-0.259943,0.204549,0.076603,0.264943,-0.195606,0.096898,-0.31993,0.051884,-0.480428,0.9081,-0.286567,0.044449,-0.336734,-0.192403,0.213784,-0.174579,-0.185426,0.165314,0.776685,0.03466,-0.293316,-0.247409,-0.259931,0.17032,-0.330763,0.151466,0.022782,-0.067055,0.795964,0.220218,0.312547,-1.04462,-0.369431,-1.211848,0.258265,0.722672,0.222667,-0.344052,-0.660503,-0.461072,0.268556,0.190559,-0.154032,0.064323,-0.757684,-0.781383,-0.656939,-0.147197,-0.316058,-0.694934,-0.734368,-1.510139,-0.329933,-0.403768,-0.484997,-1.121997,-0.851126,0.032595,-0.10812,-0.16275,-0.370455,0.257389,-0.27144,-0.133324,1.970145,1.604688,2.434844,0.209131,0.332301,0.116107,-4.927691,6.900259,5.714952,11.873855,-6.164006,-4.921582,5.146441,0.27604,3.200191,2.284432,-2.803597,3.642901,0.574039,0.01266,0.955243,-1.551595,2.73683,2.403995,0.688069,1.159442,-0.933187,-1.381849,1.014694,1.749289,1.611737,-1.52946,-0.366593,-0.91679,0.53169,-0.329975,-0.107973,-1.276124,-0.835878,0.151706,-0.109452,-0.154247,-0.819039,-0.207534,-0.215761,1.810943,0.906866,5.62E-4,-6.311076,1.37326,-2.061536,2.869997,3.739807,-1.057215,-2.936553,-1.130761,-4.081952,1.336289,3.713448,-0.188404,-2.390874,-1.333434,1.696183,2.21313,1.013024,0.09656,-1.171802,0.396925,1.359111,-0.53434,-0.537958,-1.172158,0.311314,0.36766,0.529502,0.304839,-1.138582,0.156674,-1.316464,0.63169,0.692138,0.243812,-0.987585,-0.51793,-0.138801,0.729339,0.019436,-0.304292,-0.069159,0.243017,0.345374,-0.174464,0.072712,-0.385418,-0.50765,0.298278,0.211594,0.120963,-0.765247,-0.742868,-0.43989,0.366509,-0.07765,-0.392079,-0.663887,-0.930555,-0.195953,0.066434,0.43523,0.245762,-0.174033,0.479461,-0.866061,0.104057,-0.935377,-0.69281,0.1067,-1.062608,0.58418,0.047942,-0.649715,-0.8038,-0.656367,-0.026044,0.485892,-0.326308,0.132785,0.051684,0.18475,-0.491762,-0.658194,-0.30759,0.153104,-0.478011,0.755169,-0.293875,-0.230625,-0.8757,0.324183,0.068372,0.056155,-1.138319,-0.322783,-0.91257,-0.112453,-0.481504:vertical_patch
0.135177,-0.876088,-1.236963,-0.481573,-0.053195,-0.619525,0.343482,0.851146,-0.086132,-0.213578,-2.037,-2.383315,-0.587455,1.076888,-0.318231,1.351894,0.155626,-0.851908,1.370527,-1.182074,-1.247713,1.383593,-1.801984,-0.029956,1.661864,-0.556624,2.066123,0.85068,0.160163,0.345999,-1.220789,-0.13641,1.307385,0.682834,0.215259,0.42559,-0.719969,-0.327434,0.678757,-0.544428,0.061752,-0.775449,-0.159355,-0.202049,0.755721,-0.752977,-0.500879,-0.319994,-1.048143,0.154441,-0.173747,-1.092554,-1.011936,-0.922534,-0.880506,-0.25371,-0.063787,-1.215419,-0.75004,0.713011,-0.600027,0.161619,-0.269287,-1.264575,0.509475,0.488659,0.251673,-0.737466,-0.602076,-1.47682,-0.72367,-1.568623,-4.236869,-5.971423,-6.340536,2.008592,1.525308,7.347642,-6.33715,-1.923811,2.488743,-1.045661,5.234927,7.202565,4.202554,6.697081,1.053603,-2.251354,-2.096063,4.881209,17.198642,4.297411,-0.899806,-1.758272,0.625299,0.045829,1.424813,4.09462,1.682154,-0.03621,0.061817,-0.081658,-1.59703,0.759743,-2.69944,-1.962178,1.452914,-1.459668,-0.096498,-0.360768,-2.221327,-1.241457,-0.285889,0.443056,-1.226872,-0.049398,-1.329059,-3.925811,0.795196,-0.274603,0.2254,1.352091,1.519064,-1.760415,0.549385,-0.837866,-0.546755,1.541721,0.963213,1.986459,1.991364,-1.906737,-1.057115,4.15299,-1.214863,-3.298175,2.442001,1.920358,-1.662777,1.940994,-2.320824,-4.043032,1.896172,-0.230988,0.91058,0.60896,-0.700887,-0.21375,0.280822,0.343298,-0.133893,0.756603,0.337762,0.871227,0.190656,-1.745904,-1.846523,-0.303037,-0.463941,0.036114,-0.333025,-1.223118,-1.036789,0.061547,-1.318085,-0.367523,-0.156538,-0.850532,-0.3728,0.050191,-0.162411,0.205189,0.250688,0.023485,-0.3159,-1.001279,-1.1861,-1.272176,1.021763,0.372706,-0.681389,0.094112,-0.651121,-0.616705,0.814088,0.557653,0.50217,0.155766,0.466073,-0.433117,0.105055,0.630777,-0.470794,0.843908,0.305281,-0.078541,0.375495,0.256545,-0.331845,-0.386949,-0.653642,-1.085603,0.268767,0.843667,0.160011,-0.523532,-0.32618,-0.937157,0.39967,0.439804,-0.500202,-0.342223,0.277719,-0.462137,0.017367,-0.418095,-0.252732,-0.31785,1.059898,0.14924,-1.268568:vertical_patch
0.310537,0.337228,-0.462434,-0.148202,-1.055463,1.201178,0.166568,-0.159883,0.339143,-1.322684,0.195037,0.160675,0.246907,0.646351,-0.889984,0.333924,-0.642205,0.033588,0.480343,-0.547887,-0.533955,0.050233,-0.817672,0.905471,0.111018,0.243312,0.033602,-0.86884,-0.341496,0.462351,-0.350085,0.235292,-0.541198,0.283513,-0.355642,0.485836,-0.20716,0.429098,0.104564,0.508755,-0.655032,1.200916,-0.653736,0.756473,-0.244774,-0.687445,0.568121,0.657817,-0.211093,0.204289,0.277635,0.212068,0.408763,-0.838501,0.078062,-0.083234,0.04425,0.590151,-0.780844,0.781914,0.300083,0.014547,-0.165719,-0.028533,-0.275135,0.720013,-0.906211,0.140434,-0.343486,-0.71393,0.435129,-1.157199,-0.071875,-0.010912,-0.399569,0.07913,0.162552,-0.271156,0.194445,3.429889,0.510393,3.401383,2.176043,2.61125,-0.702638,-3.842354,2.538768,4.342287,0.754325,-3.024672,-0.668811,-4.225676,-2.410751,-0.52692,-2.889519,-3.751711,-3.524669,1.602659,2.352171,-1.560435,-1.164836,-0.556507,-2.066539,0.675219,2.070262,1.983576,0.580104,0.862509,-1.066066,-0.179702,2.024343,-0.343846,1.587474,-0.439378,0.020087,1.580911,1.944849,1.13013,3.25304,0.935476,-0.537888,1.794322,0.01285,1.076765,-2.147728,-0.652228,1.443887,-2.014877,0.223571,-2.336325,-1.485387,-0.693135,-1.730193,2.225089,-1.212824,-1.479166,-0.155126,0.911123,0.565165,-1.735425,0.260234,-0.455738,-0.104773,0.41755:vertical_patch
2.904951,-0.784317,2.961686,-0.05698,2.575575,-0.631334,-1.159518,0.017951,-1.285536,6.085146,6.509667,-0.811958,3.014087,-1.330024,-0.605585,0.129543,0.192837,1.992002,0.486083,0.600078,-2.683747,-1.209741,-0.577748,-2.636813,0.71387,-0.004513,0.885461,-1.298484,-2.199022,-0.033603,-2.733923,1.285012,1.820098,0.723158,0.103578,-2.988202,0.501316,-3.468915,0.190292,2.403667,-0.508788,1.855974,-1.911917,-2.280016,-0.746406,-0.685256,1.185581,-2.620776,3.278246,2.15444,-1.275089,0.092377,-1.647253,1.019308,-1.329339,0.553779,2.693035,-1.533282,1.816513,-0.846618,-2.705512,0.664387,-0.941264,0.863797,-0.324509,0.931627,1.207604,-1.590783,-1.732996,-0.270775,-1.373659,2.149176,-2.592435,0.784946,1.232758,-2.428892,1.786935,-1.891448,-0.111378,-0.985785,-1.334235,1.180321,-0.113616,1.016762,0.926099,-1.499744,1.688534,-1.043538,-1.624885,1.431269,-2.481554,1.16169,1.049521,-2.01983,1.686071,-1.000313,-1.406531,-0.020285,-3.042422,1.344795,1.812372,0.34251,2.965236,-1.87832,2.528791,-0.713421,-1.473138,1.903016,-1.575863,1.068177,0.844476,-1.969202,2.120712,-1.210462,-2.103366,3.11295,-2.801244,1.044042,5.283742,-4.341538,-0.873816,-0.263492,4.586675,-3.732785,-7.036094,-7.91884,3.950388,-2.995123,3.888355,-4.355964,-7.110408,-0.75369,6.500593,1.298575,2.45729,-2.159271,4.856507,1.008175,2.903916,10.155422,-1.147005,-1.388152,-4.463136,-4.244013,15.218978,-4.799031,1.806572,-4.785985,-5.426998,-2.367966,3.34543,1.14476,2.943511,1.7315,1.080585,-1.876804,0.248285,-1.178779,1.418979,-2.448485,1.387385,4.706016,-3.43871,1.42158,-4.640913,4.259729,-0.92632,-5.594495,4.939356,-4.735617,1.265235,2.255824,0.175834,3.351504,-0.83865,0.35065,0.864613,-0.930758,1.404192,1.092658,0.28754,0.665847,-3.912995,2.355452,-2.204737,-2.451916,-0.247585,-0.625792,-2.246555,1.96403,0.058127,-0.371567,-2.291131,4.717169,-1.515306,2.144583,-0.548392,0.299755,3.049756,-2.989689,-0.358017,-1.941597,0.10355,0.425438,0.754931,-1.290638,0.240515,-0.085164,-0.335092,1.149869,-0.004092,-0.992746,-0.209195,-0.04577,-0.862357,0.629649,-1.293631:vertical_patch
0.451061,-0.772638,-1.211606,-0.429391,-1.467644,-0.386331,0.842199,-1.230826,-0.409419,1.222483,-0.952864,0.080122,-0.360773,0.688885,-0.033435,0.578101,-0.149924,-0.784286,-0.239701,0.403187,0.162271,0.999444,0.100978,-0.222921,-1.27995,0.934913,-0.258655,-0.031523,-1.883808,-1.393359,0.344483,-0.976931,0.491038,-0.025771,-0.803704,0.195856,1.135682,-0.185574,0.347316,-0.324227,-0.341804,0.124991,-0.113116,1.290977,1.645322,0.357511,0.17796,-0.15567,-1.049144,-0.618032,1.542599,-0.101672,-0.155892,-0.751813,-1.490846,1.685869,0.48014,0.493484,0.850617,-2.043798,1.270528,0.578989,-0.127844,0.081959,-1.382031,-0.753043,-0.292434,1.244677,0.025001,0.38074,-1.153752,0.632791,1.257909,1.091173,0.776803,0.079635,-1.000862,2.245597,-0.091244,1.646605,1.454204,2.496501,0.748208,3.726,-0.43702,-0.458752,-2.77286,1.903482,2.09159,-1.75351,-3.212349,-2.244226,-2.323354,-1.752697,-0.908519,0.083066,4.77146,-2.414023,-4.557772,-0.052246,-0.996424,-0.501875,2.99977,0.046567,0.296942,-1.070182,-0.409342,0.156321,-0.037033,1.022984,1.350125,1.687751,1.356169,2.999132,-1.54213,-3.318074,2.683486,2.213954,1.008081,1.270495,0.610368,-2.32755,-1.33562,1.049791,-0.589886,2.191021,0.42711,0.038158,-1.856076,2.017576,2.728985,0.103974,-0.109258,-0.240708,0.540029,-0.517822,0.896531,0.136481,-0.003294,-0.907906,-0.68132,-0.836671,-0.712545,-0.125725,0.122578,1.02123,-1.457303,0.71812,-0.593819,-0.303752,-1.156123,0.178132,-0.650662,0.390301,-0.883694,0.480484,0.449575,-0.462986,-0.952445,-0.496463,-1.011409,-0.198805,-0.112825,-2.310739,2.239259,-1.065356,-0.088599,-0.197929,-0.243654,0.006199,-0.314381,0.39758,-0.752394,0.603642,-1.145293,-0.079376,-0.827203,1.703482,-0.60655:vertical_patch
-1.214963,-0.354189,0.148695,0.586238,0.030861,-1.158924,-0.651245,-0.957263,-1.125038,1.775911,0.143648,-0.195082,-0.973414,0.39931,-1.809077,0.594373,-1.113061,-0.96753,1.605179,1.090694,0.584527,-1.772594,-2.118429,-0.592644,0.036587,1.299756,-2.182705,0.429912,-0.091232,-2.294086,-0.051712,-0.998194,0.728897,-0.147916,1.923476,-0.639827,0.940588,-1.107785,-1.098921,0.35628,-1.680446,0.031281,2.253211,-2.287063,0.861072,0.096001,-1.153314,0.631757,-0.469456,-0.224007,0.481731,-2.373781,0.509822,1.06068,-2.997151,4.234167,2.092241,-3.572394,0.181194,-1.286297,1.232108,0.876563,0.979459,-0.019652,0.954255,0.323293,1.458293,1.932022,0.197995,0.40406,0.099118,-1.091575,0.354386,0.772654,0.840801,-0.039077,1.561262,0.211373,-1.187865,0.527825,0.062982,-1.526189,3.685445,-3.362079,2.042167,2.026163,-5.734962,-0.857123,0.277131,-0.296792,0.60184,-3.527065,-3.323277,-2.250758,-0.940097,-6.349021,2.279959,7.770275,-0.912115,4.667758,-2.898851,3.240127,0.20695,-0.304358,5.794243,3.588296,1.854581,4.046191,-3.409089,1.995409,0.036105,3.102477,4.141698,-2.155195,-1.048918,0.11899,-0.585912,1.65487,0.990313,-2.512961,-1.866259,0.884488,-1.856549,0.785837,1.004128,-0.382262,-2.868106,-0.661713,1.292306,-0.880197,-1.36888,3.130749,-1.080958,1.396113,-1.489203,-0.365105,0.708258,-0.109758,0.639688,0.54833,-0.512395,1.353809,2.855615,-0.328371,2.062154,3.716199,-1.695786,2.867422,-1.147454,0.56954,0.916367,0.912677,0.071387,0.597519,-1.526683,2.530605,2.326399,-1.165601,0.59363,-1.594939,0.335274,1.159691,-1.246531,0.344707,-0.783893,-0.978426,0.056117,-0.293107,0.503811,-0.93684,0.154415,-0.560745,-0.049076,-1.082934,0.141343,-1.683307,0.321815,-0.378444,-1.416921,0.096236,-1.475429,0.022953,0.04559,0.218372,-0.207627,-0.392039,-0.997389,0.270534,-0.48163,-0.070187,-0.199034,-0.717696,-1.038652,-0.519692,-0.727937,0.180926,-0.190486,-0.4697,-0.461997,-0.711901,-0.54026,-0.206284,-0.483964,-1.380769,-0.937275,-1.372658,0.530735,0.487814,-0.201843,-0.218129,-0.614582,0.066044,0.524346,-0.002446,0.314565,0.192369,0.035806,-0.105408,-0.756082:vertical_patch
2.149948,0.538045,-2.301307,2.372822,-2.440544,2.521437,-0.272546,2.674474,-0.482722,-1.608816,1.752385,-1.82106,1.63927,-0.979185,1.644823,-1.323424,-1.263401,1.755849,-1.379951,2.797075,0.300121,-1.876559,0.99735,-1.388129,3.476396,-1.588429,3.071689,-0.495541,-0.571665,-1.468452,-0.164965,3.28482,-0.520051,3.686391,-1.832126,0.365456,-1.687864,0.529704,1.494134,0.684289,1.38358,-1.76468,0.982412,-1.638139,2.362653,1.168928,1.358778,0.143911,-2.767598,1.58781,-1.573673,2.783052,-0.563581,-1.323897,-0.857414,-1.680518,2.330837,-1.709265,2.309122,-1.996999,-0.976309,-2.12012,-0.859277,2.757272,-0.217985,3.262826,-2.409679,-0.561334,-2.788923,-0.494341,3.128793,1.025498,1.030545,-2.597508,1.806176,-1.393302,1.652963,-1.23326,1.516548,-1.754395,-1.239855,2.24914,-0.853814,5.057049,0.175562,3.959895,-2.316202,-5.683411,-4.581263,-1.137327,0.323819,0.155703,2.739112,-3.909968,-4.071314,-0.04907,0.945915,0.282166,0.448068,6.236114,-4.284162,5.332434,1.338646,-1.729394,4.233676,6.923027,-1.810082,-7.040314,6.273842,8.830618,7.178189,-0.735613,-3.843942,5.376202,-4.648582,3.088605,3.323308,1.511297,-0.665572,2.74727,-4.310579,-0.043674,1.337542,-2.971072,-1.034195,-1.25526,8.401987,-4.343799,5.821541,-5.407611,-2.101007,0.47651,1.724687,-1.436069,-1.288757,-1.249599,0.237034,-1.857952,-3.138193,3.477166,0.388611,1.38961,-4.53198,2.146071,-1.019418,-4.295546,-0.16542,-4.081241,3.164461,-1.942201,4.777323,-1.51233,0.719784,-4.733612,-0.697078,0.624938,-2.395674,-1.303158,0.853139,1.396476,0.983201,1.262532,-4.419363,0.816112,-3.821017,1.961479,-0.701838,3.367562,-2.170585,-0.904956,1.44325,0.86647,-0.368105,-1.906926,-2.504063,-1.557015,1.625048,-3.12256,1.61315,-3.546102,0.934909,-2.911671,1.692552,-1.256273,-2.109164,-2.289974,-0.487559,1.970234,-2.682404,-0.252865,-2.542855,1.924649,-1.184687,1.749431,-2.73266,1.36883,-3.056791,1.939809,-2.229561,2.012916,-2.976871,-0.059173,1.307741,1.424686:vertical_patch
-1.799725,4.078718,0.425116,-1.025531,-0.571138,-2.338375,1.373387,0.750855,0.953873,-0.662129,-0.375516,-1.283104,0.606374,-0.605494,1.196406,0.682839,2.66269,-2.148815,1.070363,-0.543157,-1.092737,0.477678,-2.092366,1.551104,3.202472,-2.046244,1.835355,-4.757682,-2.333479,-0.78682,-0.873152,-0.206958,2.124078,-2.516789,0.107865,-2.347364,-1.172368,-0.749505,0.32969,0.066676,1.962664,-1.49046,0.7454,0.733501,2.387073,-0.401107,-2.662936,0.474816,-2.677669,0.867078,1.155563,1.651347,0.105829,-0.775287,0.287997,1.613797,0.323125,0.021073,-1.386791,-2.665775,0.02604,-0.262098,0.247077,-0.225957,-0.901454,1.305845,-1.392305,-0.596874,-1.643332,0.398481,0.870322,-1.567237,-0.39135,-3.688215,-6.585282,-3.507885,-1.415533,-2.304089,-2.679977,4.496721,-1.616972,-1.62249,1.614065,6.41877,9.68904,7.345885,0.597002,2.232471,-3.827038,-4.366299,10.825043,6.699911,4.933036,-0.116901,-3.934623,-0.453443,-1.710476,1.792321,2.391295,2.700657,-2.893824,0.3372,-0.478999,-3.187082,3.097155,-0.935065,0.485939,0.266431,3.526046,1.070391,-6.604206,8.789385,-6.547563,1.128653,7.947903,4.979516,-1.982745,-5.5585,0.536885,-2.872556,3.05724,0.515375,1.623553,0.316973,-0.798727,-1.493603,-1.849815,0.662291,-0.70981,1.604193,0.591799,-0.457846,0.076141,-1.727628,-0.31846,0.162112,-5.02E-4,0.428638,-0.534214,0.449652,-1.508128,-1.121549,-1.254815,0.310988,0.824998,-0.302466,0.431009,-0.448968,-1.651013,-0.518395,-0.768097,0.605552,-1.305727,-1.075888,-1.120823,-0.192914,0.383486,-0.60603,-0.426147,-2.26409,-0.334005,0.879549,0.186653,-0.258371,-1.639794,-0.538379,0.806453,-0.515862,2.55E-4,0.609268,0.277844,0.423703,-1.8011:vertical_patch
1.174454,0.542241,0.520516,0.19494,0.348319,0.043636,-0.665683,-1.550257,-0.395342,-0.029692,-1.369823,-0.383955,-0.012487,-0.925029,-1.109133,0.532411,-0.133468,-0.567946,-0.405933,-0.500414,-0.395514,-1.379884,-1.314014,0.625438,-0.640064,-0.58277,-0.746074,-1.325078,-1.556699,-0.427934,-0.041042,0.170367,-0.150752,-0.017487,0.387765,-0.987427,-1.002501,0.412275,1.349731,-0.142084,-0.293181,-0.008677,-0.575501,0.300706,-0.353078,0.522048,0.436495,-1.15453,-1.390806,1.412913,2.089029,0.838724,3.188235,-3.667064,-6.770001,1.883803,1.191973,4.866932,-1.166075,-2.497437,1.579555,1.766275,-4.026155,1.498662,5.025571,-0.500327,-0.976207,1.038267,0.027643,-1.561984,-0.444092,-0.854016,-1.165306,0.131105,-0.6809,-0.3205,2.611688,2.573186,-0.761156,4.002252,2.305575,-4.17909,-8.861116,7.352662,7.335447,0.042669,0.905577,-0.069097,-4.51943,0.311256,-0.367471,2.729148,2.902424,-3.729475,3.993502,0.367583,-4.40233,3.447038,0.726332,2.593666,1.043778,-1.834256,3.169866,0.856629,-3.00512,1.153506,1.121953,-2.512492,-0.403234,1.638423,-1.922994,-1.176184,-0.974001,-0.630218,-0.83443,0.672276,1.071645,1.08031,0.089562,-0.272038,-1.727447,-1.760323,-2.515777,1.733948,0.134951,0.118264,6.199861,-3.764435,0.198055,-1.348844,-0.553109,0.551479,1.70355,0.674251,0.052281,-0.152094,0.61383,-1.334535,-0.097922,1.243682,0.148427,0.900855,-0.364981,-0.5345,-0.851876,-0.650562,-0.285897,-0.42466,-0.508467,-0.134529,-0.350379,-1.379887,0.025515,0.850184,-0.173218,-1.262637,-1.544814,-0.861192,-0.389093,-0.080699,-1.385896,-0.291549,-1.321418,-1.821154,10.601775,-0.458541:vertical_patch
0.829314,1.832273,0.109562,1.655107,-2.182764,-0.343602,-0.482168,-0.628838,1.66298,-1.921476,0.679893,1.03029,-2.113233,2.287887,-1.183783,-0.955519,1.710639,-1.669696,1.261399,1.084674,-0.059241,2.075763,-1.688101,-0.822376,-1.012543,-2.099382,1.379932,-1.64024,0.629418,0.600483,-2.29786,1.529405,-0.952182,-0.588067,-0.805608,-2.227052,1.094764,0.594821,-0.12069,1.690242,-1.996576,2.479698,-0.96019,-2.329272,1.853491,-2.504131,0.47091,0.872887,-2.779178,2.484865,-2.007649,-1.349196,-1.336985,-3.159662,1.815339,-0.104963,2.022233,1.837865,-2.797153,2.684338,-1.588233,-1.475672,1.940543,-2.075578,2.289308,1.304987,0.847369,1.928113,-3.229751,0.340282,-2.252921,-1.525543,2.100014,-1.839309,2.102521,0.464462,-2.134671,1.088073,-2.762974,0.552486,4.351361,-1.347907,2.784882,3.388419,0.89552,-3.146268,-4.800744,0.571992,-2.217957,1.913884,-0.213648,-1.220725,-3.854652,-2.471579,2.213968,-1.775166,-0.671044,-0.497682,1.610466,1.334063,1.095871,-2.246213,1.844148,0.577912,0.144694,3.245509,-0.679662,1.536895,2.808786,-2.00458,-2.449115,-1.549725,0.950751,4.291542,5.168147,-6.078089,4.058166,-2.434599,-1.704451,5.647081,1.520692,2.789178,-3.628922,3.188029,-1.237783,0.477314,1.67425,-0.279003,3.575307,0.171414,2.527,-2.020654,-2.886792,1.171445,-0.818536,2.054382,1.33126,-0.681361,1.638945,-2.096429,-0.448576,0.384959,-3.48681,-0.805668,1.808967,-4.710724,-1.069465,-0.199997,2.481982,1.285472,-5.017105,0.606824,-3.727418,0.063654,0.968839,0.058698,1.22201,-1.528556,0.107341,-0.395218,-1.983585,1.449699,-1.779112,2.256292,2.211276,0.32437,2.592999,-2.317068,-3.452746,1.919009,-3.781428,0.283436,4.751873,0.094467,5.665441,-1.174552,-0.451969,-2.611075,0.083114,4.754376,0.163534,0.345318,0.184573,-1.230716,4.083278,-1.011106,-0.361563,-1.905529,-2.422374,2.540875,1.079842,0.068764,0.747969,-3.784802,2.519992,-1.666942,-0.792897,0.585489,-3.059454,0.232683,0.843164,0.002011,1.605077,-3.154997,-1.261021,-1.877724,-1.436989,0.381214,0.632236,-0.034946,1.63995,-2.087973,1.784195,-0.863265,-1.686555,0.581881,-1.428205,0.063256,2.38232,-1.052715,1.198785,-0.554621,-0.48781,1.049577,0.387779,-0.757631,1.12997,-1.121987,0.151542,0.525505,-0.173082,0.796595,0.930372,-0.513731,0.114219,0.766595,-0.381993,1.57124,-1.30199,-0.589806,1.459754,1.040696,0.223563:vertical_patch
0.385156,0.46366,-1.920928,0.644324,-1.531762,0.754778,-0.635875,1.560577,-0.65535,-0.428835,1.730888,-0.283687,1.452091,-1.379177,0.627252,-1.563233,0.479507,1.057432,0.481396,0.20464,-1.727615,-0.299681,-1.653243,1.018345,-0.063008,1.409714,-0.825939,-2.024783,0.841849,-1.750004,1.959151,-0.086241,0.473804,-0.693714,-1.193716,0.510206,-0.37127,1.525088,-1.415629,1.585459,-1.662391,0.639847,1.870064,1.068877,1.811652,-1.30154,1.378456,-1.325403,0.95919,1.095615,1.072257,1.006482,-1.412245,1.218708,-0.782276,1.987396,0.416073,1.33451,0.480158,-1.157708,1.025219,-1.180183,1.561547,0.238669,-1.104256,0.481495,-0.801468,1.515129,-0.932201,1.864718,-0.336201,-0.820628,0.686443,-1.185589,0.994122,-2.443234,0.383201,2.321893,0.9047,-0.981259,-0.505827,-3.3955,-1.860523,-1.102877,2.081035,4.09826,1.09889,-2.775539,-3.122494,-1.388442,1.272341,4.627724,-1.522319,-1.038344,-1.418562,0.116318,-2.094574,1.823015,-2.379935,0.802384,1.420801,-0.222827,0.669201,-0.065418,1.269483,-0.215192,-1.021185,1.472096,-1.109949,1.139487,0.576051,0.497437,1.590807,-1.719968,0.561801,-1.441525,0.267252,0.641143,-2.010386,3.285091,-1.298924,-1.633222,-0.42635,-1.39313,1.34504,0.141922,0.305739,0.010742,-2.771221,2.10551,-1.743718,0.406855,0.786309,0.142099,1.458147,-2.714467,2.181214,-1.391114,0.062604,2.12197,-0.503512,2.70497,-2.118127,-1.024633,-1.371638,-0.414098,2.549318,-0.869222,1.989494,-0.309719,-0.770337,1.376617,-0.550823,2.043401,-1.73351,0.525961,0.713393,-3.093491,1.982747,-1.97795,-0.501069,0.449158,-2.384354,-1.393404,-2.505903,1.389564,-0.345033,-1.309081,1.047246,-1.914717,0.817564,1.354488:vertical_patch
1.420182,-1.145382,-2.896886,-4.15413,0.592575,1.183799,-4.047682,-1.886895,-0.767596,3.231225,2.352584,0.907158,-5.84984,1.808488,-3.591582,3.15362,-1.573571,3.165898,-5.298507,-2.332715,1.986298,2.59102,0.911773,-2.446365,-3.619655,-1.7625,1.834961,-1.788201,1.322135,-1.231532,-0.896801,-1.316997,3.063575,-0.940672,-2.572311,1.056912,1.326085,-2.058917,-1.745454,-1.604149,8.126289,1.615968,5.160597,4.911476,-5.54314,-2.367824,-2.094589,-5.322612,-2.407774,8.731884,-6.382459,7.332323,2.613836,6.793879,-3.518183,-2.870773,5.838356,4.763402,3.235606,-5.45942,15.473789,-1.855902,-3.136618,15.147387,-6.709803,1.636181,4.568913,-4.271269,21.062236,-1.403417,-5.670271,1.179974,-0.352444,-3.498395,-0.244271,-5.489215,2.944291,8.91019,-1.577319,5.48042,-6.840829,-4.35418,-3.110956,5.911953,-1.565304,2.655804,-8.170378,4.053442,1.769721,2.872385,1.141607,1.204762,-4.222678,2.079625,1.866998,-1.607826,-0.68749,-1.806557,2.950768,-0.834382,8.432161,0.231927,0.23741,-6.352939,1.825603,-3.778017,1.275625,-1.635418,-0.698404,-1.89218,0.178785,1.426606,-0.126994,0.262216,-2.19932,-2.344153,-1.544109,0.700108,-0.983262,1.213962,-3.198099,-0.311643,-1.185855,1.823287,-0.030911,-1.115114,-3.165751,-0.382617,-0.747642,0.973403,-0.810564,-1.788282,-2.695146,1.750322,0.864397,2.033486,-2.932615,-3.308199,1.486055,-1.110044,2.021042,-0.597443,-0.574076,-2.287168,1.573815,-1.042069,1.789975,-1.550472,-0.760224,-1.61547,1.543969,-0.100848,-0.757078,-1.567091,-1.605723,-0.583398,-1.375274,0.531844,-0.898836,-0.865137,0.59763,-0.722533,-2.433207,1.687619,0.064607,2.926427,-4.34522,-1.422031,-3.695814,0.882102,0.268104,2.072784,-2.243806,-0.332805:vertical_patch
-1.063217,0.142991,0.729734,0.384656,-0.490876,1.022501,-0.66059,-0.003239,-0.178577,-0.764376,0.720857,-0.464671,-0.091195,-1.632922,0.521464,-0.971297,0.942444,-0.574623,-0.448462,0.031208,-0.528277,-0.45654,1.282264,-0.763288,-0.104862,-1.319648,0.700691,0.385853,0.314173,0.628293,0.838044,0.42764,0.254716,1.113104,-0.370965,1.0503,-1.955076,0.081075,0.859076,0.715683,-0.037311,-0.822922,-0.453335,-0.576321,0.251108,0.386635,0.010147,-1.609346,1.795819,-1.262556,1.497907,-0.791689,-0.501091,-0.534339,0.275587,-0.898269,-0.934458,1.391571,0.186863,-0.122433,-0.108704,-1.329566,-0.621679,1.936289,1.254417,-0.757515,2.18246,-1.928277,0.613933,-4.551779,5.688825,-1.283536,-2.443953,4.033573,0.550235,-0.536822,-3.14391,-1.518953,-0.389877,0.253742,-2.093771,-0.743124,-1.827638,-1.464023,0.74771,-1.785914,3.500561,-0.512499,1.763548,-0.251895,-1.358235,2.083568,0.698938,1.15451,1.033081,-0.362811,-1.167806,0.802955,-0.326659,2.773647,1.696556,-1.234299,-0.816445,-2.91498,2.868247,0.381713,2.317413,0.032068,1.478734,-3.999922,2.689979,1.983426,-3.346607,-0.666335,-2.604482,3.105352,-1.339717,1.806436,-0.219483,-1.774478,-1.856064,0.61376,0.217961,1.673773,-1.576909,-1.588457,2.279182,0.899197,4.233508,-1.804007,-1.315692,0.115348,-0.184,1.753082,-0.867182,-0.44074,0.493487,-0.132031,1.448444,-0.812361,0.183787,-0.004258,-1.075113,0.115752,0.535312,0.160325,-0.01573,-0.655362,0.400361,-1.431441,0.940781,-0.425766,-0.778555,0.456971,0.674543,0.61293,-0.360799,2.014686,-2.420734,0.699978,-0.42765,-0.239718,0.673579,0.298599,0.667774,-1.184289,1.299932,-0.59935,-0.793393,2.158228,-0.362572,0.628104,0.20188,0.58947,-0.610381,0.806562,-0.070621,-0.736836,0.483998,0.005326,-0.239344,-0.450763,-1.110875,-1.052617,-0.053909,-0.094693,-0.097323,-0.178321,-0.10577,-0.708548,0.392591,-0.080781,-0.879652,0.630386,-0.107421,-0.215867,-0.198364,-0.379198,0.571605,-0.274745,0.557522,0.701394,0.246232:vertical_patch
-0.559533,0.212123,-2.288418,-0.238171,-2.244591,1.160209,0.929188,-0.15363,-0.598643,-0.829326,-0.004567,0.644785,0.711698,-1.763101,0.645746,-1.81923,1.289116,-0.331735,1.091786,-0.450279,-1.408327,0.741866,-0.211267,-0.260905,-2.117925,-0.985407,-1.314107,0.880649,-1.2034,0.91286,-2.255789,-0.6457,-2.160278,-0.56138,0.41845,-1.554517,0.226118,-1.281365,1.507787,-0.797733,0.863138,-1.438779,0.302986,-0.717958,0.787417,1.113891,-1.078426,-0.856234,-0.600704,1.104303,1.032913,0.318979,-1.60693,0.001685,-2.716567,0.172168,-0.51685,1.39392,-1.33829,-2.476079,0.195613,-0.992976,1.129359,-0.900197,0.519344,-2.607869,0.039012,-0.84068,1.359858,-1.158439,-0.803548,1.582587,-0.705421,-0.162948,-1.730629,2.729874,-0.460252,-2.639618,-6.207877,8.525772,2.326584,-4.441314,3.672655,-2.867283,-3.871723,-2.556575,-0.038845,3.289272,5.514121,5.565417,3.787525,-5.355685,-3.785738,17.806108,7.638109,2.369434,7.584415,-5.184122,-1.042641,1.029511,0.537412,1.544423,-0.346664,3.131229,-1.709395,-0.821493,-0.653278,1.514615,1.681836,0.220179,-3.298408,-0.448056,-1.881248,-1.924894,3.527194,-1.42062,2.501592,-0.499827,0.270171,1.540037,-0.646518,-0.6243,-0.17074,2.211244,-2.13484,1.950416,3.502011,-1.301462,0.632043,2.640657,6.012198,-2.465151,1.233001,0.435101,-0.783405,-0.950843,0.78085,0.651692,-0.700035,0.606949,-1.344938,0.373516,-1.397863,0.532631,-0.590273,0.544528,-0.488628,0.477958,-1.231214,-1.722602,-1.20315,-0.043148,1.343595,-1.271906,-0.110895,-2.370869,0.05328,-2.269981,-0.153828,0.621953,-1.165481,-0.727412,-0.53413,0.415651,-1.235641,0.531571,-2.055012,-0.359569,-1.182953,-0.067331,-0.359995,-0.565416,-1.323665,-0.85029:vertical_patch
-1.102445,0.138691,-2.291627,-0.447561,-0.705664,-0.812449,1.881863,-0.692931,0.210541,-0.067426,-1.115865,-0.35287,-0.700061,1.220364,-0.382005,1.383426,0.271031,-0.975869,0.604567,-0.966854,0.012895,0.981976,0.164956,1.20687,-1.149122,1.293575,-0.703472,-0.266711,-0.769148,-0.275305,0.304725,-1.087544,-0.241998,-2.004054,-0.549326,0.774325,-0.361446,0.725954,-0.721454,-0.171544,-0.487541,-0.487903,1.181838,-1.583245,1.239709,0.01327,-2.082003,0.197886,-1.368306,0.557955,-1.91672,0.664468,0.695273,-1.497002,0.193645,-2.741143,-0.326887,0.469199,0.049183,0.820304,-1.131097,-0.423258,-1.387981,0.77513,1.880641,-0.402933,0.947528,-1.652962,2.594633,0.260324,2.922944,2.327781,-2.479459,-2.273951,0.723168,-0.009218,6.465374,4.778422,-2.094558,0.048162,-3.918612,-1.492944,8.47158,-0.457894,-0.381355,2.075371,-0.395421,1.867722,-0.487005,-0.780476,0.855681,-2.307838,3.097441,-1.5734,-0.26777,-1.088676,0.201886,-0.269001,0.958924,2.029197,-0.819721,-0.544528,-0.943306,1.569503,-1.111005,0.582874,1.024259,-3.678493,0.540269,-1.458179,-2.838645,2.405209,-0.17879,0.50573,1.312542,-2.360364,0.299349,2.393721,-2.585913,4.564084,5.009854,-1.760571,0.886326,-0.33288,-0.699235,1.33714,1.441166,-1.174245,0.969354,-1.762817,-0.500563,1.395619,-1.392154,1.206032,0.367932,-0.195429,-1.847526,-0.73839,1.357473,-0.4451,0.494068,-0.579338,-0.216287,-1.074117,0.540124,0.134162,-1.203846,0.028248,-0.843402,0.23395,-0.762185,0.412615,-0.283315,-0.31701,-0.564272,-0.08221,0.470148,-0.215132,1.365061,-0.633128,-0.058081,-1.81107,0.217005,0.434694,0.625104,-0.024164,-0.57583,0.609805,-1.449704,0.146514,-0.678076:vertical_patch
-0.566348,-1.784436,-0.599444,-1.580012,2.815788,1.963005,2.643243,2.665424,-2.71605,1.281235,-3.508638,-0.085525,3.29654,-0.382834,0.224526,-2.721913,1.882183,-0.580211,-1.277289,2.236339,-2.520743,1.765829,-1.230487,-1.293322,1.361882,-3.465381,1.036237,-4.266487,0.573495,3.063894,-2.902553,2.522199,-2.520556,0.670136,-2.181455,-0.030848,2.148641,-2.054952,2.187336,-1.240487,-1.629945,0.341653,-1.353378,2.219699,1.10842,1.3503,0.216654,-3.99671,1.760161,-2.043888,1.365106,1.759611,-0.152792,2.417767,-1.413567,0.249649,-1.790419,-2.246939,2.353025,-1.248973,0.424062,3.820486,0.767901,2.166227,-2.750693,0.84793,-2.783708,-1.251164,-0.188588,-3.456606,1.352067,-2.022567,0.473966,9.330848,-5.603301,6.087947,1.336136,4.157337,0.666565,-4.759004,0.893507,-0.681972,3.861507,1.878494,2.027506,0.958267,-2.896602,1.456204,-1.944988,1.594935,1.811425,1.577737,2.11828,-1.168329,1.275221,-3.076914,-2.836111,2.672223,0.477917,4.797144,0.945729,-4.458018,-2.199242,-3.244423,-0.92453,1.873401,-1.179665,2.069127,-3.210205,1.001377,-0.41448,0.253632,3.515439,-3.580234,1.563281,-3.098759,-1.235637,-3.918374,-0.887606,1.602617,0.804186,2.837992,1.693227,-1.090726,-0.087551,-2.164985,1.216568,-0.458516,1.03768,1.52814,-2.225715,3.051976,-0.894521,-0.756534,-1.548471,-2.578887,1.528467,-0.284167,2.339348,0.777926,-2.712222,0.813789,-2.511664,1.752868,2.120314,-0.536859,1.646331,-3.047988,-1.49413,-1.556444,-2.057485,1.825442,-2.04413,1.162918,-0.359312,-1.815311,0.532476,-3.12332,-0.078701,-2.216101,0.352032,3.86802,-1.94023,3.053059,-1.887269,-1.072952,3.29986,-1.42996,2.9586,-0.205184:vertical_patch
-1.158205,0.192275,0.086753,-1.14098,1.034803,1.064666,-0.85155,0.936595,-1.067589,-0.731273,0.666774,-0.436426,-0.884585,0.973891,-0.951395,-0.575241,-0.413075,-0.938596,0.795848,0.341469,-0.45325,-0.214008,-0.65281,-0.401432,-0.210431,-0.163253,-0.136964,-0.014461,-0.500021,-0.244213,-0.146669,-0.68262,-0.018722,-0.25396,0.642346,0.735088,-0.018073,0.842832,0.129595,-0.020012,2.080834,0.717192,1.073559,0.262864,-0.71098,-0.142834,0.938158,0.530788,-8.98E-4,0.756842,-0.191458,-1.796089,1.21,-0.297973,-0.640004,0.746307,-1.696944,0.159818,0.302751,-1.092057,0.078383,-0.326751,-0.738567,0.218667,-0.39435,-0.531577,-1.181045,-3.945733,-3.39931,3.943239,1.991308,-0.287599,4.862882,-2.600211,-1.376575,1.922321,-2.666996,-3.202723,0.878555,4.464335,4.055309,-4.957273,2.178328,-0.820441,-3.18835,4.352428,4.816222,2.129999,-1.488997,-0.549695,1.026333,-0.266972,-1.433289,2.625663,0.514439,-1.206727,0.843035,-0.079602,0.036782,0.435113,-0.845294,-2.260794,1.676977,0.542718,-0.1012,0.962846,0.104331,0.858706,-0.005504,-2.261047,-2.438407,0.823162,2.050671,0.738332,-1.909567,1.258478,1.443277,-0.189607,-2.645329,4.774491,-0.43075,-0.266738,2.045068,-0.974911,-3.442414,1.174788,0.529679,-1.275432,1.760073,-1.029731,-0.058706,1.034677,-1.253523,0.943017,0.370634,-0.19822,0.499343,0.354551,0.040674,-0.609003,-0.516049,-0.863257,-0.219783,0.002827,-0.945968,-0.015998,-0.828998,-1.788428,-0.566548,-0.82415,-0.87685,0.043076,-1.129564,-0.746381,-0.150101,-1.104954,-0.221646,-0.747657,-1.743221,0.794079,-0.106481,-1.618046,1.31919,-1.243294,-1.235889,1.261912,-1.613648,-0.471608,1.738238,-0.576734,-0.06473,0.968307,0.126591,0.719505,-0.853354,-0.080164,0.797503,-0.721818,0.777468,0.17759,-0.364242,-1.105876,-0.50933,0.185796,0.406774,-0.454264,-0.2284,-0.743592,-0.440705,-0.514241,-0.154573,4.094707,0.16469,-0.138793,1.454993,-1.361413,-0.012433,0.754891,-1.564523,1.30818,0.094523,-0.901796,1.06492,-1.449569,-0.75168,0.597977,-0.300781,-0.722875,1.461085,-1.742482,-0.114684,-0.363451,-0.598226,0.78391,-2.288243,0.500705,1.823551,-0.891283,0.117104,0.509405,-1.186065,-0.170055,0.062378,-0.926194,0.278659,0.286874,-0.175442,0.731507,-1.045997,-0.160277,0.050066,-1.234742,-0.406372,0.364588,-1.027199,-0.197774,-0.279538,-0.681298,-0.244859,-0.836392,-0.978869,0.859401,-0.538551,0.095743,-0.528791,-0.048139,-0.393476,0.370694,0.993476,-0.161264,0.095799,0.347769,-1.066017,1.091826,-0.439883,-1.123544,0.704886,-0.142531,0.402917,0.360479,-0.09122,-0.471322,-1.204271,-1.622022,1.132449,-0.492336,-0.975663,-0.353424,1.682709,19.613743,-0.673031:vertical_patch
0.721942,0.049869,-0.127694,-0.206076,-0.688171,0.75223,0.676697,0.586377,-1.388369,0.778634,-0.486465,-0.400964,0.509291,0.089288,-0.750077,-1.357099,0.33773,0.073037,0.427847,0.371113,0.080934,-1.47835,-1.016418,-1.274791,0.105649,0.132876,0.445252,0.639721,-1.48504,1.050166,-1.844137,1.572896,-0.81565,0.746498,-0.230581,-0.595123,-0.847984,-1.387036,0.646542,1.254361,0.489747,-0.363187,-0.86493,-0.618177,-0.054305,-1.374514,1.856474,-0.37422,1.099342,0.688286,0.30312,0.911011,-3.051889,-5.182096,2.247509,-3.222283,8.056555,2.587314,6.776159,-3.402748,-5.735284,-0.654149,-4.022579,6.022087,0.881116,-0.871852,0.547511,0.690091,1.685542,-1.227023,3.123093,0.854864,2.742587,-0.531096,0.660769,-0.23064,1.397056,-0.24441,0.413508,0.959459,0.572362,-3.536463,2.980642,-1.49567,8.831038,-2.161079,1.757586,-3.749273,-3.591406,-0.019201,-2.698793,6.00463,-1.250182,0.933829,-5.372349,0.198069,6.97644,2.230382,2.710279,-0.128201,0.4615,-0.221839,-0.739223,0.858655,-0.532652,0.143411,-1.948087,0.197352,-0.737637,1.721123,-1.313199,-0.902141,-1.304329,-0.470632,-0.089046,-0.93432,-0.030812,0.149321,-0.886937,-0.09769,-0.492837,0.716018,-1.189176,-0.267867,0.352267,0.706596,0.717563,-0.216835,0.072263,1.281504,0.550475,0.51784,0.085264,-0.408301,0.092146,-0.309921,0.057085,-0.683787,0.814653,0.870368,0.145938,-0.193485,0.279592,1.24261,0.856139,-0.12798,-0.900654,1.199995,0.222681,0.070167,-0.856043,-1.699445,0.754568,2.003948,-0.030351,-0.082373,-1.309938,-0.300362,0.775143,0.606674,0.561571,1.139397,1.026149,-0.307335,-1.51372,-1.815023,-0.658,-0.254857,-0.003386,-1.141202,-0.565262,0.575591,-1.966442,0.082585,-3.003663,0.611594,-1.559693,0.172878,0.016637,1.188984,0.127243,0.514572,-2.410021,0.315974,-0.852775,2.270001,0.223762,0.928614,-2.425762,-2.423465,-1.308601,-1.072857,-1.510723,-0.340885,-1.641455,-1.012437,-0.466432,-0.877679,0.147451,0.029575,1.382612,-0.146368,0.551886,0.336623:vertical_patch
-0.653594,0.857622,-0.264623,-1.087592,0.044657,-0.386832,0.274088,-0.452936,0.059678,-1.243377,-1.100535,0.88611,-1.014465,0.529692,-0.593433,-0.298639,-0.805162,-0.989355,0.894339,-1.32536,0.297774,-1.273631,0.434574,-0.635574,-0.163547,0.3102,-1.548391,-0.411022,-0.923898,0.210278,0.268864,-1.07285,0.102142,-0.240921,4.842139,2.819248,3.213161,-3.337941,-0.244726,8.763836,-0.731794,4.516415,1.505883,0.569416,-4.050714,-0.855424,-5.025008,2.224753,0.323128,-2.515396,3.015162,-2.055851,0.761872,-4.195732,2.237397,0.257794,-0.413389,0.956685,1.930069,-1.35035,0.73941,1.939511,-1.016803,-1.288394,3.631933,4.543858,-7.203284,4.914537,-5.154418,4.647768,-0.887304,0.202902,-3.075899,2.901272,-0.866992,3.136833,-2.333009,-2.861173,-0.739159,0.798997,-0.825834,-1.262756,-0.810528,-0.779367,-0.424003,0.303109,-1.086748,0.775969,0.726924,-0.864508,-2.393281,1.596455,0.482222,-1.641297,1.882675,-1.005606,0.482171,-0.426984,-1.21162,0.614801,-0.14658,0.77336,0.30104,-0.099314,-0.07964,-0.760186,0.712616,-0.581594,1.243976,1.033786,-1.45262,-0.084281,0.085466,1.800312,-0.249213,1.120997,-1.585247,0.61075,-1.000007,1.556619,0.20772,0.200344,-0.8238,-0.355343,-0.436453:vertical_patch
-0.022688,-1.536793,0.21463,0.52736,0.504361,0.450659,-0.257922,-0.232201,-0.993302,0.550658,-0.093193,0.514422,-0.300707,-0.300872,0.230181,0.015778,0.014864,-0.335101,0.106196,-1.026059,0.676393,0.516061,-0.297674,1.133741,0.056628,0.657522,0.342865,-0.632801,0.082977,-0.272178,-0.572848,-0.366284,0.09009,0.071877,-0.553878,0.651499,-1.855146,0.32986,0.003231,-0.428273,-0.221371,1.10522,-0.415364,0.660931,0.352104,-0.800649,1.183624,-2.975265,-3.338631,0.616296,4.373848,0.320376,1.033581,1.06552,-0.221282,-0.892388,-0.420227,-0.025025,-1.907832,-1.644235,-1.016618,1.600967,0.404489,-0.785431,0.678094,-2.41172,-1.044343,2.505041,2.438575,1.689905,0.702158,0.5237,0.997219,-1.682172,-0.947716,-0.23608,0.579244,0.99888,0.745558,-0.536839,-0.144983,-0.046419,-0.591005,0.788456,0.690331,-0.579162,1.793391,-0.297362,-1.328153,-2.722902,-2.334526,3.046799,0.813063,1.3292,-0.508919,3.032254,-3.935471,0.380481,1.721087,-1.945855,1.052081,-0.160188,-0.660327,-1.049044,0.597615,-0.716077,1.182066,-2.273319,-1.013453,2.465258,-1.935247,1.169206,-0.14528,0.098143,1.031443,-0.750769,0.891534,-0.527774,1.997335,-0.965973,-1.175338,0.10208,-0.897637,0.381522,0.053447,0.175387,0.208647,-0.020213,0.345339,-0.202668,0.865819:vertical_patch
0.704133,-1.642828,0.516722,0.165809,1.007795,-0.47236,-0.831705,-1.559699,-0.760765,1.200216,-1.566248,1.210182,-0.587628,0.795915,-1.293711,0.366644,-0.893713,-0.505134,-1.016619,-0.275172,1.436795,-1.353181,0.871627,-1.452744,0.885241,-1.825655,1.352198,-0.067457,-0.641787,-1.261086,-0.167573,1.23937,-0.011596,0.706825,-1.249261,0.551008,-0.338253,1.08551,-0.803893,0.697124,-1.123883,0.478055,0.990443,0.698138,0.529258,-1.838666,0.564131,-0.756492,0.80493,-0.619103,0.877341,-1.691935,0.259282,1.243946,0.394523,1.584005,1.896369,1.406642,0.737357,-0.023258,-2.161976,1.91251,4.846474,0.86772,0.014304,-0.922339,-6.39225,-1.710953,-2.519999,-0.571583,0.953591,-1.284665,2.409087,1.080032,0.879669,-4.558366,-1.312336,1.647848,-0.382681,1.878748,-0.406473,-1.133779,-1.599337,-0.783546,0.898098,0.587157,-0.857668,0.615036,0.540789,2.675273,2.515577,-0.082374,0.060744,0.238367,4.183724,-0.458481,-0.636987,1.445423,-2.547224,-2.452389,-0.757003,-0.519427,0.243953,4.992738,-2.798189,1.79558,0.247504,-0.402499,2.489001,0.792102,-1.19657,-0.431411,0.312598,-0.601085,0.165358,-2.098454,0.170494,-0.436748,0.894836,-0.185198,0.312768,-0.219849,0.514833,1.003456,-1.667917,-0.464982,-0.61425,1.551548,-0.739701,1.100862,-0.861789,0.14583,-1.279243,0.291698,1.082048,-1.429001,0.495211:vertical_patch
1.58061,-0.291199,-1.06115,-0.825485,-0.161481,1.96399,-0.52746,0.831752,-3.277115,-0.906579,-0.719277,-0.288114,0.492999,-1.516054,0.226391,-2.046793,1.226968,-1.77156,-0.189735,-0.297416,-2.079956,1.279337,-0.795614,1.221912,-1.700099,0.187252,-1.285709,-1.277556,1.00901,-0.97077,2.019887,-1.954686,0.651928,-0.834323,-1.169231,0.282898,-0.647869,1.448746,-1.097508,1.243763,-1.093911,-0.939341,-1.585471,-0.666203,2.388689,-0.948294,1.905535,-2.309337,-1.606196,-1.337465,0.287124,1.808421,-0.760567,0.768253,-1.8161,0.237465,-1.889298,0.732884,1.38582,-1.120383,0.746585,-1.45508,1.147317,-0.030195,1.222653,0.316311,-1.513656,-0.004373,-1.662077,1.612656,-0.137492,1.046704,-0.440342,-2.183229,-0.722429,-0.752837,2.108642,-0.886349,1.049967,-1.703036,-0.495037,-1.90065,-0.881972,2.389401,-1.845603,-4.578489,-0.941065,2.026604,-1.119202,2.678507,-0.719195,0.231595,-0.67072,-4.335492,-5.447035,-4.2523,16.141392,1.266628,-3.02686,5.838554,-2.036421,-4.147978,4.111898,5.939403,5.928169,-0.073952,1.740186,-0.799075,1.903229,1.949263,0.766552,1.308383,-1.230988,2.088255,-1.550297,-1.202835,-0.131429,0.882273,-1.390303,-2.24276,0.060662,-1.06697,2.357877,2.696312,1.474705,-0.516029,-0.457777,-0.196907,-2.082744,4.767221,3.177396,-0.719325,1.786748,1.530673,1.50353,-1.660568,2.01685,-0.526107,2.424202,-2.19834,-1.815087,0.737096,0.39436,0.186747,-0.171921,-0.182362,-2.315871,0.545417,1.116687,1.006707,-0.384779,-2.905288,0.06199,-0.532678,0.953531,-0.501534,0.634407,-1.088778,-1.352691,1.638511,-1.356125,0.858306,-1.312336,1.99945,-0.212273,-1.73237,0.73095,-0.382531,1.795561,-0.46159,-0.691238,0.011443,-0.404869,1.561161,0.249902,2.627026,0.349875,0.310712,-0.935455,-0.761488,1.529781,0.745831,1.879052,-0.819224,0.28759,-1.30399,0.157537,1.962921,-0.036629,1.952277,-1.569074,0.033361,-2.499179,0.594982,-0.509306,-2.408283,0.888185,-1.699829,1.200643,-2.713402,-0.146839,-0.639855,-1.289063,0.415828:vertical_patch
1.024683,-2.076939,-0.089174,-0.263845,-2.552868,0.076564,-1.394519,0.36655,-0.310561,-1.548069,0.489955,-2.037575,-0.58326,-1.35311,-1.489213,0.492887,-1.402424,0.20489,0.635658,-0.955297,1.344189,-0.557092,0.403711,1.699784,-0.675723,0.716455,0.383909,1.130185,0.401096,0.267483,-0.116961,0.150923,0.757518,0.735225,-0.907262,1.201193,-1.496465,1.093014,1.479774,-1.589962,2.213766,-0.071521,-0.030141,1.510346,-1.284121,1.110763,0.119795,-2.255767,0.112414,-1.346657,0.044327,0.135427,-0.658329,0.039926,-1.290498,1.104884,0.693163,-0.202805,1.507346,-1.916723,0.358761,0.486918,-0.506868,0.145118,8.9E-5,0.293827,-0.613709,-0.992355,-0.227824,-1.878908,0.060079,-0.361269,-2.232629,-0.153211,-1.28657,0.149536,0.134556,-1.817378,-0.088566,-0.915298,1.546766,1.473783,-0.749162,1.287588,-1.307327,-2.709469,0.611994,1.295259,0.320904,-1.719883,2.322185,1.314919,-4.183377,1.476534,2.472169,-1.094513,-0.522846,-3.151275,-1.931088,1.364163,1.818661,2.31258,-1.2425,1.507745,2.282324,-2.961749,0.959173,1.73139,1.702495,1.80633,-1.221746,2.124973,0.339079,-0.509859,1.268273,-1.310318,0.360808,2.173822,0.054636,1.699474,-0.649957,-0.062517,-0.35672,-1.801669,2.841687,-1.195955,-2.523594,3.089618,-2.311959,-0.484054,2.029195,-0.189314,0.718996,-1.872396,-1.596256,0.517161,-1.11362,2.026142,-0.643763,-1.439913,4.028771,-0.20982,-0.271323,0.876595,-0.627687,0.959269,-0.922675,1.067467,1.084421,0.322025,1.30487,-2.239118,0.888433,0.989472,-0.942978,2.179874,-0.868354,1.612944,2.815406,-1.095154,0.981582,0.214046,-0.088967,0.981252,-2.365265,-0.121588,-0.120216,-0.20347,0.303968,-2.61306,-0.501089,-0.303541,-1.132595,-0.112962,-2.845842,-0.240046,0.27759,-1.59953,0.597301,-0.465151,-1.314541,0.241248,-1.853735,0.076715,0.095402,-0.820087,1.068457,7.233018,1.939418:vertical_patch
-3.208749,4.140665,2.908838,-0.320926,3.324206,-7.407505,0.441445,-2.278539,3.584679,-1.347587,-0.662649,-3.039966,0.269223,-1.090703,2.108888,-1.105933,0.254387,-5.605686,-1.122305,2.978153,-2.479364,2.689182,-3.352094,-1.224328,-1.770519,4.691416,1.496051,2.627765,-0.135676,-2.887448,1.124823,4.571328,6.324816,2.762497,0.084883,-6.921852,-5.564684,5.870947,2.439064,4.670572,3.060943,1.514452,-2.570262,-5.884426,-1.693616,3.030634,-3.002573,0.978905,-3.031788,0.715416,3.880935,-0.578023,0.409806,-1.406212,2.426118,-2.682436,1.655964,4.27551,-3.063328,-0.291434,16.66678,-1.244816,-8.209016,17.270444,-3.814899,16.073113,1.192628,10.123653,-1.521668,-5.019085,8.155065,-2.707346,4.123162,-3.76555,-0.304535,-3.595836,1.964648,-1.461079,-0.758834,-1.703367,-4.1468,-1.881369,-2.006514,-1.655224,-4.500152,-0.96839,-4.452404,-0.756309,-4.374249,-0.493768,-2.536887,-5.677243,3.359519,-0.226732,-2.090199,2.921305,5.051129,-2.712359,-0.302883,-0.054387,-3.374729,4.407123,3.760169,1.847464,-0.152126,0.054067,2.015317,1.38668,2.06599,-3.64479,0.799095,-3.985851,-1.55079,-1.322607,-1.958557,-2.806708,-2.953032,-0.469796,-3.942023,-1.745429,-3.117736,-1.174158,-2.37877,-1.673925,-0.364267,-0.54484,1.879849,-0.597071:vertical_patch
0.524206,0.154867,1.043046,-0.349275,0.278096,-0.789244,0.909247,0.727378,0.868974,-0.198019,-0.296546,1.247242,0.333931,0.782809,-0.776856,-0.246077,-1.181016,1.568908,1.138861,0.185824,-0.251323,-0.176808,-0.08425,-0.150182,-0.383872,-0.228719,-0.198783,0.296888,-0.294726,0.317671,-0.98497,-1.228769,0.169104,-0.89671,-0.389145,-1.114699,-0.20634,-0.138685,0.23602,-0.695729,-0.334773,-0.635444,0.209231,0.438336,0.26824,-0.38885,-0.828032,0.21186,-1.029935,0.532674,0.283229,0.164917,-0.635955,-1.151421,0.601965,0.984673,0.369333,0.174486,-0.602476,-0.293766,0.08045,-1.110971,0.076331,-1.102057,0.362771,-0.318515,-1.49233,-1.023763,-1.707211,-0.038761,0.158594,-1.556218,-0.308852,-1.480705,-0.128408,0.365258,1.501437,1.80793,1.704021,0.311535,2.398982,1.45211,-3.362126,-0.494718,6.385314,6.8886,-0.104081,3.820511,0.484445,-2.19601,-1.077693,1.193852,4.061495,3.995009,0.820708,0.367782,-3.213374,-2.224194,1.353708,1.715423,-0.890204,-4.189466,-4.183567,-2.238491,-1.723411,-0.685721,2.186151,-1.740279,-1.801046,-6.633487,-6.593678,3.232259,4.445826,1.732308,-2.110032,-2.107571,-3.218056,1.468583,2.19606,4.184251,2.93189,3.180682,-0.201716,-1.152263,0.825647,4.097943,1.113481,0.202109,2.60561,-1.026573,1.199147,2.407505,1.866031,1.225147,-0.770202,-1.330499,1.614901,-0.416285,1.213594,-0.832988,1.062298,-0.090297,-2.747227,-4.035457,3.611876,-1.842126,-1.744984,2.777945,-0.13085,-3.322332,0.52708,-2.013494,-1.554898,0.354299,-0.243253,2.170168,1.001357,-0.729064,-1.107721,-0.571332,0.623166,-0.375491,1.312189,-0.706232,-1.363351,0.767183,0.802473,1.899171,1.348027,-1.584613,-1.203567,0.454038,0.050431,1.89624,0.687943,-1.444403,-0.459029,0.856187,0.28414,0.913174,0.138332,-0.528141,-1.170698,-0.963692,-0.042111,-0.175611,-0.461456,-0.859084,-1.024984,-0.077147,0.624582,0.146399,-0.978834,-0.84395,0.099457,0.221832,-0.576958,-0.168894,-1.530845,-1.516299,0.29719,-0.383184,-0.463843,-0.356055,-1.070254,0.037646,-0.81355:vertical_patch
0.636452,0.844212,-0.4591,-0.73824,-0.708234,-0.553456,-0.637938,0.131664,-0.122165,-0.244021,-0.92917,0.936807,-0.38517,-1.067269,-0.713577,0.295471,0.26296,0.512625,-0.97019,-0.376522,-0.534903,-0.52674,0.470544,-0.040497,-0.748871,-0.047784,-0.426317,0.539797,-0.301159,-0.955791,0.469284,-0.312941,-0.761865,0.249778,0.187411,-0.771105,-0.263992,-0.649971,-0.037859,0.41807,-1.265913,0.428337,-0.737534,-0.580264,0.174757,-1.133467,0.25201,-0.440519,-0.331385,0.286694,0.19551,-0.228135,-0.929667,-0.018904,-1.326957,-0.102686,-0.406641,0.008078,-0.957784,-0.752722,-1.378264,-1.114311,-0.515389,-1.875304,-3.094864,2.295477,1.042351,-3.662449,5.496384,6.126495,-3.875181,1.069842,5.801447,-3.527272,-2.486641,2.491574,2.690478,2.593075,-0.894173,0.346315,1.591769,3.666692,2.402023,2.044835,-2.381399,-1.66265,3.100845,6.16104,0.891936,-0.199831,0.469734,-1.51563,0.934822,-0.454754,0.768768,1.573304,-2.862811,0.207158,0.236714,-1.029847,-1.069388,-0.23833,-0.537163,1.036369,1.883991,0.128693,-2.433762,0.142989,3.860637,-0.888346,0.642693,-0.953492,-2.438341,-1.447037,1.770174,0.238179,-0.362611,0.151294,-1.432843,-0.187695,1.8717,0.512507,0.718612,-1.987681,-1.547445,1.603795,2.82034,-0.647339,-0.760185,-1.261833,0.331539,0.528043,0.578641,-1.063836,-0.684021,-0.557596,0.36597,1.276581,-0.568886,-0.334327,-0.526003,-0.635835,0.063416,-0.129362,-1.081401,-0.049512,-0.143099,0.345045,-0.606232,-0.534412,-0.847444,0.839788,0.119609,-0.191962,-0.569219,-0.303586,0.457812,-0.182825,-0.220093,-0.140621:vertical_patch
-0.377416,-0.170944,-0.343146,-0.416116,-0.096566,-1.100797,0.184053,-1.401448,-0.004154,-0.886278,-0.235156,-0.207718,-0.344574,-0.338039,0.0761,-0.817853,0.253393,-0.15719,0.064286,-0.917225,0.499774,-0.568114,0.543109,-0.644665,-0.305687,-1.061146,0.147486,-0.189051,-0.002045,-0.281493,-0.217116,-0.686877,-0.120516,-1.582008,0.999426,-0.056015,0.371426,0.790817,0.001341,-0.173499,0.762191,-0.582823,1.252846,-0.495825,0.680723,-0.317758,-0.314047,-0.152602,-0.71042,-0.149461,-0.338783,-0.862298,0.558173,-0.864949,-0.024371,-0.710579,-0.10016,-0.557654,0.022643,-1.030085,0.550719,-1.145254,0.75741,2.369522,1.836059,2.382791,-3.629786,3.706543,3.031074,-2.805255,5.729389,-1.466193,-4.554083,0.406901,-0.491327,-0.923071,0.515517,0.624683,-1.994231,0.31893,-0.379847,-0.1513,-0.309527,3.310878,-0.992759,1.821041,-0.218407,-1.075656,0.151104,0.160252,-0.683316,0.650797,0.895628,0.32231,1.96919,-1.47531,-1.580217,6.161314,-1.641493,-0.166272,1.506114,-3.158397,-2.014015,0.148175,-1.009101,-0.449309,0.86855,2.107857,-0.710057,-0.489738,1.214839,-1.854243,1.850428,1.08664,-0.075925,1.948877,-0.927326,0.300151,-0.040167,0.030996,1.004397,-0.093719,0.466756,-0.508737,-1.001518,0.024138,-0.340951,0.729087,-0.675148,-0.118784,0.171333,-1.43365,0.581389,-0.166214,0.329292,-0.648352,-1.102331,-0.311875,0.307763,-0.796201,1.63442,-0.385267,1.737323,0.575701,-0.187683,1.596065,-0.435889,2.510331,1.491652,-0.950399,2.507463,-3.142792,-1.057625,2.802398,-2.63767,1.298794,1.12607,-1.221116,1.922408,-0.538424,0.532369,-0.883011,-3.684358,-2.943576,5.376293,3.176854,-3.288325,0.203947,1.779336,-2.950575,2.565863,-0.076356,-0.466468,2.160618,-1.30898,-0.88426,1.844256,-1.741893,0.93295,-0.460003,-0.370392,-0.434404,-0.580943,-0.832009,-0.064495,-1.4926,0.501618,-0.115402,-0.006072,-0.168634:vertical_patch
-0.215432,-0.255944,0.160508,-0.412736,0.300101,0.077781,0.561157,-0.426208,-0.337875,0.218771,0.196479,0.05209,-0.428293,-0.235963,-0.059268,0.441603,0.72798,0.249904,-0.51854,-0.723675,0.391349,-0.807813,0.57853,-0.117209,-1.08774,-1.519393,-1.220508,0.165578,-0.590438,-0.55294,-0.686414,-0.974259,-0.147844,0.165765,0.641646,-0.903251,-0.42189,0.411757,-0.092454,0.745956,-0.015382,0.082759,-0.652498,0.329819,1.075743,0.358288,-0.161457,-0.76873,0.238988,0.55259,1.31729,0.733397,0.115857,-1.287807,0.933188,0.936348,0.136131,0.407268,-0.11168,-0.742631,-0.871941,0.051962,0.66827,-0.327039,-0.678534,-1.499227,-2.138212,-1.941349,-0.94995,-1.692924,-2.009017,0.17975,-0.255538,-1.267287,-1.061109,-0.735476,-1.076424,-2.466904,-3.052173,-1.959542,-1.344426,-0.51749,-1.094496,-0.423945,0.949929,-0.273153,0.089244,-0.090432,0.899367,2.331951,4.116404,2.197277,1.627347,2.301568,3.24224,5.852907,6.719396,4.945837,2.752259,1.05794,1.846245,9.889208,3.967026,0.230088,0.580192,0.081499,-1.452961,0.139231,-1.042584,-1.616835,-1.052019,-1.714359,-1.957719,-2.463483,-3.399626,-0.63365,0.522017,0.326952,0.397789,0.038578,-3.385137,0.232202,-0.125897,-1.103447,0.001343,-1.661302,0.297014,0.052378,2.29432,0.725947,1.956273,0.46269,-1.13958,-2.024339,1.596888,-0.79389,1.238959,2.017927,-0.363134,0.240918,-0.196958,0.69517,1.92063,-0.009774,0.15409,0.58666,0.797853,1.261535,-1.298328,-1.526541,-0.641414,-1.446182,-0.808794,-0.793038,-1.174199,-1.609817,-0.28364,-1.135295,-1.496237,-1.911603,-1.540683,-1.083721,-0.634781,0.730827,-0.238917,-0.726031,-1.223793,-0.917173,-0.040128,-0.57565,0.409305,-0.472145,-0.497454,0.258151,-0.074402,0.342817,0.276275,-0.369277,0.676571,-0.4652,-0.297469,-0.294104,0.30998,-0.032721,0.225063,0.300575,0.286311,0.256773,0.65247,-0.845251,0.03321,-0.061789,-0.458157,0.582709,-0.914832,-0.015171,-1.404541,-0.270519,0.54182,1.272001,-0.473134,-0.414902,0.429845,-0.041062,-0.105108,-0.335568,0.172979,0.876854,0.533594,0.526514,0.872269,-0.498484,0.335377,0.685726,0.358897:vertical_patch
-3.100406,-0.203981,3.037721,-2.83302,2.786306,-3.171301,-1.807528,-2.033164,-2.55996,3.450098,0.353511,0.489308,1.121964,-2.306416,0.534027,-4.300126,2.146184,2.118544,1.42619,5.524966,-4.317275,-0.735223,-2.868216,-2.312836,3.965473,-0.782725,3.509841,-0.785583,-3.573425,0.944198,-4.558818,1.484955,-4.522199,-0.345511,3.246649,-2.736777,4.605947,-2.170859,-3.001173,-0.904645,-5.063513,4.662554,0.407475,4.768518,-0.054148,-3.429807,2.606769,-3.114239,0.206446,3.310367,-0.885359,2.652647,-1.050434,-3.665413,-0.460111,-3.690404,3.863506,-3.206221,2.650894,1.138051,-4.47605,2.09371,-3.609703,1.814321,1.498487,0.088288,2.454661,-2.16318,1.936814,-1.257154,-1.706321,3.78999,-0.604311,5.12329,-2.547835,2.782635,0.98114,-0.544521,0.010586,0.408844,-0.478097,4.734266,-3.369313,5.970071,-2.813091,-0.926848,0.54121,-2.459271,2.129354,-2.683933,2.317147,4.398943,0.656683,3.281294,-5.771693,-2.729658,0.914851,-2.359084,4.894464,-1.730083,1.701698,-4.325846,-4.023768,3.648885,-3.839147,4.950265,-0.714637,4.228551,-0.898923,-3.87272,3.283902,-5.164897,0.478388,4.941323,-2.715381,1.882541,-3.703744,4.463806,-1.835142,-2.723391,6.459007,3.486609,4.949807,3.861981,-5.762604,6.686213,-6.782188,0.503939,8.0293,-0.171679,10.250096,-3.580565,-3.806545,-2.215175,-4.222173,5.986401,-5.35497,2.657194,0.483443,-5.591179,2.903758,-2.953125,1.736185,-4.094859,-1.319938,3.529161,-0.709788,2.507353,-3.502379,-0.203462,-1.702813,-2.087726,3.324646,2.28634,0.039088,1.142696,-4.60023,3.119125,-2.927658,1.131705,2.637024,-1.750281,2.719893,-0.089545,-0.599049,-1.328102,-2.917685,-0.541359,-1.032935,1.170648,1.402804,-1.704861,0.229894,-3.890595,2.216806,-4.329029,-0.226499,3.369008,-3.448017,2.420219,-0.33057,-0.715561,2.39469,-3.586496,2.964717,-0.650311,2.537332,0.939398,-2.458253,-0.345591,-2.913403,-0.420917,2.253929,0.645389,1.783365,-2.706012:vertical_patch
0.334436,0.452828,-0.192739,-1.053961,-0.697962,-2.021595,0.110251,-0.400885,-0.412207,-0.110486,-0.025279,0.255984,-0.459191,-0.710854,-0.820702,-0.575585,0.58493,-0.21134,0.091953,0.084926,0.180392,0.798593,0.653704,0.074275,-0.043069,-0.807863,0.951417,0.116576,0.465637,-0.263017,-1.212674,-0.179904,-0.131272,2.354899,0.784559,-0.453943,-0.646742,0.583518,0.892792,0.569805,-0.009806,0.00158,-0.6132,1.19021,0.823783,1.233543,-0.645069,-1.030028,-1.07248,-0.041039,-1.15231,0.998941,1.200884,-2.615924,1.042791,-0.344533,-1.323529,3.819851,2.135244,1.687394,-0.165244,-1.670911,-4.34356,-4.239618,7.389573,-4.954061,-3.576643,-0.724188,-0.384037,-2.059714,-2.712049,0.929095,0.255452,-1.428694,-0.474828,-1.49406,-2.751854,-0.164043,-0.333726,0.809693,0.027118,-0.03125,1.230629,-1.283134,0.890249,2.44221,-4.505198,-4.957509,1.277541,4.847412,2.117497,4.651758,2.956335,-2.554094,1.865566,0.44119,2.963458,5.614544,1.026309,-2.727339,0.597513,1.083728,-0.01196,0.822417,-0.858137,0.60905,-0.282941,0.49054,0.904072,0.112328,0.921646,-0.806161,-0.527459,-0.628838,-0.589191,0.829299,1.661061,0.882295,-0.637739,0.08656,-1.266439,-0.440204,1.511296,1.728614,2.593197,0.640374,1.056138,-1.666453,-1.134434,1.596521,-1.619405,0.61623,-0.675404,-1.125551,1.942805,1.546464,-0.391742,0.882381,-0.443918,-0.589623,0.724786,1.753388,0.034606,-0.167711,0.097769,0.168849,0.146998,-0.179827,-0.348731,0.548719,-0.848839,-0.173392,0.662542,0.323912,-0.797325,0.760912,-0.522995,0.523225,0.024659,-0.806868,-1.019965,-0.323398,-0.145808,-0.095894,-0.466091,-1.455791,-0.328597,-0.263082,0.236032,-0.793685,-0.137951,-0.890089,-0.942222,-0.417856,0.017808,-0.211122,0.160273,-0.606193,-0.734288,0.04288,-0.037273,-0.441098,0.14592,-0.810676,-0.221822:vertical_patch
-1.633089,0.45805,-1.374125,-0.534239,-0.652485,-1.125586,-0.5969,-0.076812,0.255886,-1.859546,0.423449,-1.309685,-0.305238,-0.97283,-1.007535,-0.061594,-1.433071,0.622851,-0.60176,0.652463,-1.182279,0.292729,-1.344534,-0.39869,-0.097425,-0.877189,0.674339,-1.766454,0.949255,-0.821222,0.172442,-0.267603,-1.024372,1.478755,-1.619986,1.796967,-1.805676,1.499673,-0.743031,-1.02864,0.307453,-1.697723,0.82727,-0.434247,0.619967,-1.426708,0.648552,-0.919956,-1.147916,-0.19592,-1.913365,0.551924,-0.914667,-0.333571,-0.932733,0.156807,0.068058,-1.499083,1.73247,-0.954097,0.365859,-1.265686,-0.76194,0.888984,-2.10328,1.103391,-2.158608,0.823763,-1.010869,-0.348645,-0.291568,-0.782368,1.155614,-1.622234,-0.300521,-0.853889,-1.33105,1.291013,-2.003308,0.861885,-1.237313,-0.6989,0.682979,3.057843,0.275035,2.767193,-0.41295,-1.580769,-5.574766,-0.293134,6.094621,2.019271,13.319228,-9.438237,-3.708552,0.272078,-5.581857,9.655985,11.189269,-3.886608,7.646115,-0.468869,-5.896035,-5.522474,2.704166,2.296212,2.295213,2.983484,0.009463,0.402925,1.614877,4.709118,5.402102,-0.817588,-4.061651,5.625942,0.322572,-0.693809,8.18906,-1.809227,3.276629,-1.829798,-3.484775,0.64786,-0.038902,0.388982,-2.467458,0.734169,1.606628,-2.137096,3.347372,-1.176414,-4.301336,3.619368,1.974185,-1.661562,4.417891,1.114153,0.595602,0.396579,-0.049676,-1.516817,-2.27988,2.510559,-0.522621,1.320315,2.317153,-1.499497,3.031477,0.907552,-1.079105,-0.618712,2.282849,-0.786185,-5.316153,10.311432,-3.855209,4.068554,2.650873,-4.128864,2.533888,2.289683,-0.687212,1.622084,0.799028,-2.889842,2.76078,-2.588853,0.010728,0.655576,-2.900396,1.939663,0.669416,0.118367,-0.020654,-1.709137,0.485032,-0.405058,-0.551181,0.221758,-1.741694,0.367144,0.04616,-2.0528,1.493672,-1.262075,0.590446,-0.228536,-1.316443,0.140804,0.627864,-1.600513,0.506228,-1.18209,-0.250107,0.391313,-1.28745,0.28983,0.057853,-1.095083,1.303281,-0.445564,0.275843,0.041948,-1.500653,-0.127039,-0.243936,-1.239028,-0.119586,-0.514023,-0.138831,-0.218705,-2.267536,-0.089079,-0.127171,-1.728688,0.64685,-0.850402,-1.043782,-0.138798,-1.204316,-0.198903,-0.555971,-1.478278,0.441029,-0.780019,-0.576857,-0.628109,-0.292143,-0.69746,-0.42549,-0.75308,-0.750152:vertical_patch
1.534837,-1.324293,1.050086,0.491175,0.457743,-0.539522,-1.3832,1.751801,-1.005416,1.675603,-0.417596,0.467899,-0.925276,0.592029,0.771787,0.101458,-1.055328,-1.753555,-1.117361,-0.622678,0.290819,-1.78774,1.634051,-1.046936,-0.307005,0.929241,0.642944,0.364152,-0.590858,0.715576,-0.569079,1.738282,-0.058606,0.422141,-1.097514,-0.159059,-0.646993,0.700668,0.786336,-0.251884,0.002382,-0.535952,1.672375,-0.99999,2.387033,0.186577,-0.291162,-1.198216,-0.499546,1.563661,-1.976821,1.43616,-1.582233,0.32372,-1.623356,0.512142,-0.644209,-3.447371,-0.294959,-0.517313,3.685343,-0.189718,2.673666,-0.515152,1.187294,1.681287,1.169655,1.246642,0.8241,-2.699112,-3.314835,0.979386,-0.376344,0.976068,1.488025,-1.189828,-0.594753,-1.812916,-1.79863,-2.225235,-0.287668,0.629979,1.564387,-1.736886,3.054385,-0.554456,2.549018,0.249943,-1.309131,2.548468,-1.07957,0.799128,0.462052,0.42876,-0.513457,2.044543,1.373775,1.909031,1.998328,-1.076829,1.782619,-1.598394,0.676973,-0.690786,0.868571,0.474267,-2.328789,1.48187,-0.253696,1.87831,-0.052642,-0.056969,-2.010141,-1.331137,1.619605,-0.323683,0.174567,-0.927725,3.01197,-2.148929,1.518684,-0.122868,-0.153262,0.162581,-2.112805,-0.511904,-1.11232,2.158202,-0.447836,-2.687868,-1.384077,-0.713217,1.9778,1.001057,0.781522,-2.88024,-0.447934,-2.094824,-0.108336,2.115375,0.064098,0.583974,-1.626421,0.723937,-0.400562,1.694995,0.259619,0.328044,-0.716424,-1.443586,0.930926,-0.606764,2.364218,0.030167,-0.490398,-0.88697,-0.808233,0.754214,-0.227794,1.909072,-0.953068,-0.502715,-0.780468,-0.896876,1.043995,-0.353972,1.424994,-0.910245,-0.007475,-1.472391,0.455763,0.999997,-1.349552,0.076213,-0.962839,1.155525,-0.867988,0.880075,-0.006853,-1.381935,-0.297796,-2.092484:vertical_patch
0.723077,0.060823,0.096172,-0.349344,0.139532,-0.976761,0.180741,-0.348992,0.549999,0.001991,-0.355117,-0.821071,0.590328,0.088862,0.55245,0.469977,-0.016176,0.380509,-0.509253,0.506134,0.423218,1.056019,0.196881,-0.302159,-0.468711,-0.269089,-0.647535,0.680706,0.076689,-0.417601,0.089616,0.015089,-0.461818,0.392736,-0.569858,-0.457612,0.004418,-0.095579,0.530906,-0.206225,-0.440612,-0.771145,-0.616928,-0.069295,-0.082074,-0.383887,-1.360908,-0.554923,0.141282,0.041496,0.629927,0.579794,-1.284995,-0.316288,-0.312386,0.119459,0.060915,-0.430808,-0.486187,-0.429658,-0.427668,-0.340465,-0.80571,-0.072491,-0.334982,-0.252442,0.312534,-0.731814,0.30953,-0.070991,-0.231168,0.480657,0.029989,0.204049,0.019301,-0.080559,-0.062054,0.306671,0.10268,-0.509743,0.144347,0.013122,-0.135073,-0.085061,-0.385828,0.037751,-0.175641,0.215577,-0.3368,-0.239402,0.746062,-0.589793,-0.231341,-0.381874,-0.643531,0.626157,-0.363719,1.521746,-0.157067,-2.903881,-3.370333,-1.65426,5.158459,5.495902,-3.448068,2.956333,-4.839528,-0.155805,1.80213,2.306183,0.658472,-4.61213,4.132648,4.458274,1.940508,-2.647927,1.814086,1.933752,-0.971904,-2.031428,7.484795,5.098808,-1.616532,2.458235,-5.024544,-0.283247,-1.114023,0.937009,1.429917,0.845361,3.111348,-0.922076,-1.180111,0.175758,-0.267291,0.657537,0.744694,-1.091884,-2.090514,-0.279335,-3.067428,1.364165,5.173603,0.259242,1.357422,-1.512281,-1.250583,-0.145881,2.709016,1.348624,-0.544554,1.155877,1.94543,0.858477,-0.039442,-1.38599,-4.892617,-1.785336,-1.070347,-0.085959,1.068223,1.267428,-0.659279,-3.754073,-0.62531,-0.637939,0.094994,0.536684,-0.371239,-0.755305,-0.629251,1.121512,-0.601153,0.081216,0.558445,0.406796,-0.107554,-0.598686,-0.083417,-0.184977,0.493882,0.045123,-0.278565,-0.032648,-0.721414,0.225385,-0.105839,-0.135936,0.192039,-0.157393,0.127898,-0.422907,0.14044,0.016178,0.250392,0.439516,-0.472482,-0.294463,-0.203837,0.629218,0.271345,0.728298,0.006809,0.264931,-0.178681,0.167032,-0.583348,-0.037121,-0.405138,0.576637,0.204347,0.175874,-0.597977,-0.725568,-0.55386,-0.003421,-0.296096,0.507508,-0.10118,0.161669,0.122448,-0.695874,-0.656022,-0.266757,0.502315,0.070919,-0.548703,-0.370095,-0.083649,-0.91633,0.527454,-0.608008:vertical_patch
0.02783,-1.173185,0.245771,-0.68221,0.497938,-0.537423,0.194637,-1.270138,0.874147,-0.055297,-1.718651,-0.720091,0.154043,0.388092,-1.543336,-0.473217,-0.528036,0.535302,-0.046438,-0.769047,-0.006685,0.27646,0.046386,-0.123296,-1.602191,0.271946,0.009415,-0.126211,-1.444202,0.343196,-1.724417,0.676005,-1.458048,0.555203,-0.205967,-0.540966,-0.741806,1.097441,-0.909893,-0.959682,0.023771,-0.773027,0.413449,0.569518,-0.804754,-1.161628,1.212382,-0.37149,0.688562,-0.967819,0.35584,-1.312439,0.073246,-0.143011,0.48808,-1.648111,0.49493,0.445589,0.342584,0.009739,-0.601912,-1.0768,0.37724,-0.217081,-1.492762,0.038882,-2.504752,0.059377,-0.49995,-0.524327,-1.711144,0.59105,-1.827464,-0.312143,0.74865,-0.199373,-0.510371,-0.614667,1.243123,-1.745047,0.954457,-0.421873,-0.151766,-1.513489,0.820488,1.265121,-0.164547,0.366347,-0.80216,0.398764,1.651722,4.171018,1.231149,1.722616,-5.081124,-4.546178,-4.393334,0.643573,4.447326,11.204898,1.640434,-5.341044,3.441628,-2.480453,5.247655,10.920889,4.94806,2.816598,-1.092948,-5.334024,-3.86027,1.25862,7.825131,-4.244011,-1.490108,5.323165,-3.744981,-4.191737,4.034954,-2.721784,-3.173198,-2.487987,5.432092,5.465624,3.145125,1.100741,-4.356576,3.222531,2.165359,-1.049071,8.996464,0.203595,-2.616695,0.690134,-0.716638,1.199092,0.533279,-0.082829,-4.505102,0.795842,0.339464,-1.453903,2.648209,2.435845,-2.384805,-6.134823,3.665582,-4.724952,0.931997,3.784193,-0.801777,0.348943,0.392201,0.589139,-6.078437,-1.981258,4.390428,-0.741394,1.793537,-1.761009,1.429813,3.031698,-2.161073,1.479218,-0.37311,0.778683,1.203484,-1.919826,1.080455,-1.857904,1.07934,0.469653,0.103226,1.491058,-1.697122,-0.050496,-1.612505,-0.690848,1.637278,-0.658208,0.912882,-0.860519,-1.72528,0.233705,-2.235158,0.582448,1.13654,-0.002198,1.099519,-1.551301,1.419231,-0.992064,-1.826218,1.809477,-2.66259,0.933788,1.403222,-0.477385,1.40085,-1.940653,-1.683832,-0.166572,-1.751677,1.013115,0.362986,0.63014,0.739327,-2.088644,0.947928,-1.429654,-1.465077,1.313844,-1.087554,0.876155,0.093255,0.062997,0.452912,-2.026975,-0.412757,-0.429777,-0.968587,0.634227,-0.085449,0.382303,0.764621,-1.678563,1.290278,-1.048585,-0.644002,0.308419,-0.815023,0.522052:vertical_patch
-0.381419,-0.064574,0.24259,-0.798452,0.193175,-0.752473,0.292624,-0.180777,0.534579,0.562907,0.162677,0.516999,0.211287,0.258366,-0.655661,0.124457,0.382015,-0.356124,1.158187,-1.025577,0.150928,-0.023236,-0.410525,0.22875,-0.684688,-0.182296,-0.6308,0.136909,-0.641539,0.124602,0.029942,0.269391,-0.418069,0.067665,0.08131,-0.283435,0.141775,-0.203978,0.751741,-0.536716,0.313393,-0.353568,0.234739,0.200681,-0.117641,0.219501,-1.137258,-0.254784,-1.007112,0.197041,-0.026345,0.31561,0.203086,-0.020823,-0.622722,-0.064969,-0.556345,0.010201,0.560707,0.563096,-0.739918,0.276266,-1.217571,-0.618558,-0.745087,0.163083,1.071139,0.647766,-0.042638,-0.191855,-0.564143,-0.39585,0.303989,1.146721,0.654946,0.173385,-0.400944,-0.519529,0.183438,0.245971,-0.239389,0.334071,0.477579,-0.640255,0.025401,-0.372133,-0.048017,0.188224,0.280923,0.664072,-0.044467,-0.249945,-0.175361,-0.482683,0.471029,0.20952,-1.026962,-1.060658,-4.505182,-5.628429,-1.548629,2.866082,1.835054,-0.321106,-1.478979,-0.490848,-1.524185,1.564082,0.725602,2.255712,-0.545822,-1.137704,-0.769304,2.090039,1.452811,4.257493,-0.108105,1.470466,-0.045243,-1.767816,1.92053,2.777967,2.846996,1.585661,0.220035,-0.652244,-0.862757,0.379096,0.19179,1.470394,-1.24734,-0.477114,-0.008406,-2.13926,0.401803,-0.59477,-0.222613,-0.286609,-2.607091,-0.631966,0.547391,0.813753,-1.250893,1.816379,1.959788,0.458559,-0.092029,-2.182229,1.138403,-1.001902,-0.770954,0.207442,1.050882,1.342429,-1.853409,1.777474,0.18446,1.65014,-1.122494,1.815973,-0.083704,-1.061688,0.594934,-1.221997,0.789935,1.74729,0.23258,0.439242,-1.50419,0.329969,-0.566369,0.042304,0.515235,-0.734598,0.892196,-0.919047,-0.324976,-0.605645,0.005683,0.46327,-0.520841,0.626203,-0.974646,0.016802,0.012368,-0.374794,-0.311068,0.385159,0.227298,-0.004138,0.221301,0.398002,-0.553037,-0.245951,0.467278,0.216511,0.016679,-0.3318,-0.043205,-0.145607,-0.726,0.193299,0.074403,-0.910156,-0.653637,0.115292,-0.049949,-0.594627,0.555131,0.229916,0.347163,-0.08742,1.23197,0.369486,-0.197656:vertical_patch
-1.849938,-0.566627,1.518346,-1.61351,1.515339,0.373117,0.179131,0.722078,-2.263134,-1.200505,-0.965994,-0.629653,1.40187,0.094543,0.130605,0.337748,-1.678532,1.40994,-0.335206,-0.701702,1.63879,-1.424344,-0.104295,0.396075,-0.830152,1.627017,0.286317,-0.940993,0.104631,-1.345058,-1.257617,-0.311467,-1.241318,1.210657,0.505007,-0.425394,1.002778,-0.348955,-1.750306,0.546163,-1.651464,-0.368041,-0.493538,-2.291057,0.375437,0.174326,0.402466,1.585331,0.423955,0.932762,1.687384,-0.010492,-0.892346,-2.171972,0.021028,2.482111,1.298473,5.053352,0.300021,-3.151404,-1.840702,-1.648785,-4.034476,-0.128549,0.600835,0.041993,-0.047922,-3.376606,0.154715,2.475019,3.902922,0.902474,1.366806,-0.203123,-0.226992,1.526358,0.008437,2.461099,-0.769883,-1.466571,2.230184,-0.007575,3.670317,2.908575,0.390828,1.412357,3.067506,-2.444109,2.60427,1.56054,0.255316,-2.706325,-0.251463,-0.218859,0.770217,2.533748,-0.461145,2.119672,-1.86849,2.301607,2.940433,-1.919989,-0.853257,-2.827491,-2.912424,0.210773,0.461675,-0.025951,-0.808057,-1.162185,-2.599354,0.31475,0.87319,-1.607957,0.772305,-1.369194,-1.590797,-0.439098,-0.994919,0.128817,-0.009893,-0.11891,0.692952,-0.019385,-0.898467,0.304364,-0.097602,-0.201915,0.8688,-0.793522,-0.573684,0.883823,-1.18259,0.168623,0.940272,-0.25921,0.458879,-0.28509,-1.098848,0.14413:vertical_patch
-2.396867,-1.038886,-1.872487,3.223786,-0.720422,2.448537,0.128766,-3.345489,0.983692,-3.162492,2.199717,1.130822,1.755368,-0.267712,-3.289074,1.494663,-2.906249,1.551534,1.586505,1.127627,1.31794,-2.835432,1.709201,-3.018415,1.107583,2.421728,0.051821,2.823482,-2.584723,-1.263958,-0.620637,-1.186473,3.27641,-1.937412,2.959048,-1.001058,-1.770542,0.852467,-3.175387,1.428411,-1.637454,1.598978,0.869117,-1.750528,2.633262,-2.659044,1.534208,-3.420548,1.677938,7.333748,-1.860603,5.003982,-1.89485,2.152315,-3.713374,2.712429,5.84985,-4.953912,1.380937,-1.003619,-1.022456,-0.370108,-0.349697,-0.876883,-2.563233,-1.881414,-2.394784,-4.211414,-3.007297,-4.278048,-0.903949,-2.77919,-1.347896,5.744049,-2.450251,-4.848624,-3.997395,-5.020025,9.086947,-5.07416,7.48678,1.016625,-0.163008,2.446802,-0.286433,2.675339,1.160965,4.635825,4.092922,-0.240785,3.715536,-2.046157,1.045982,4.003924,1.294669,4.712749,-3.791655,5.475826,-3.137303,-0.422945,5.438157,-3.142079,0.297004,-1.971623,2.093117,1.19793,-1.268096,0.291679,-3.795971,1.249977,0.334143,1.451206,1.950635,-1.532379,-3.86789,-0.98929,-0.496504,3.629611,-1.671536,2.054145,-1.69037,-1.175581,0.21366,-3.041098,1.427427,-0.188615,1.56967,2.151612,-1.673973,2.165375,-3.748675,-0.720575,1.241557,0.596892,2.910125,-1.476003,-1.251102,-1.433758,-1.385133,2.072231,-1.678266,0.974186,0.072544,-2.858202,2.483089,-2.096358,0.657554,-3.293227,-0.450398,2.902125,-2.697002:vertical_patch
-0.285104,0.378685,0.463745,0.429461,0.8289,-0.542109,-0.061556,-1.090926,0.274072,0.453637,0.806146,0.566776,-0.943473,0.379696,-0.432233,0.088534,0.122614,-0.380955,0.796908,0.787409,0.47422,-0.928142,-0.63867,0.528328,0.177969,0.904163,0.223998,-0.120715,-0.348215,-0.177669,0.748351,0.006294,-0.303946,-0.368129,-0.152833,0.01602,0.043801,-0.229462,-0.324069,-0.370886,0.027757,0.186784,-0.450971,-0.966886,0.059281,0.189696,-0.108169,-0.140535,0.086176,-0.529981,-2.269359,-2.625204,2.723649,6.819606,-0.166268,-2.9701,1.884419,-7.413867,-4.831634,0.906247,2.544859,-1.070428,-0.151567,-0.735497,1.064365,0.996646,-2.170535,0.626073,0.728809,-0.367442,0.623383,0.379891,0.865779,0.889313,1.106809,-0.097502,-1.490019,0.13643,0.246539,1.268079,-0.005254,-0.524061,-0.662712,-0.480082,0.740166,0.084036,1.573906,0.297724,2.867289,0.286446,-3.461314,-1.146951,0.810174,-1.272014,-2.781985,-2.146744,-0.763692,2.42222,0.079362,0.803914,-2.768117,-2.168144,-0.903303,-0.200432,1.654026,0.797769,0.101314,-0.116656,-0.184402,1.155885,-0.675064,-0.012697,-0.165597,1.319024,0.435053,1.320326,1.292176,0.60117,0.783853,0.719256,1.401696,-0.468085,0.573812,0.997273,1.171564,-0.375747,-0.611646:vertical_patch
0.009674,0.423206,0.100777,0.627165,0.051822,0.344071,0.239593,0.281271,-1.266717,1.366974,0.269555,-1.514101,2.312201,-1.174799,0.614133,-0.472666,-0.708537,0.468116,-1.363524,0.498371,-2.000471,0.353359,-0.223546,-1.118496,0.115462,-1.225013,-0.080004,-0.439473,0.258229,0.144309,-0.157,0.481449,-0.48643,0.646033,0.648982,0.237609,0.911196,0.489599,-0.204664,0.610274,1.072453,-1.01754,1.473893,-0.484906,-0.139416,1.564157,-0.410362,0.289797,-0.356381,-0.214181,0.766308,-1.093811,0.170743,0.205753,-0.531129,0.141571,0.07829,0.125879,-0.375234,1.011575,-0.159758,0.500693,-0.032308,-0.836651,0.306463,-1.057279,0.754132,-0.920236,-0.747982,0.615501,-0.959368,-1.015596,-0.460759,-0.43443,-0.651558,-0.289405,-0.68118,-1.176549,-0.561093,-0.633704,-0.221754,-0.933967,-0.677274,1.044735,0.647548,-0.729506,0.581444,-0.337122,-6.329422,-7.224074,1.255908,-3.53699,-6.550087,7.531712,2.97058,-7.442827,-1.317516,1.500075,-3.075825,5.091598,1.187788,5.247224,2.180702,2.026383,2.573019,3.681918,6.582112,3.568805,4.36435,5.379503,2.742854,2.651349,1.021286,-1.697845,-1.176116,0.693994,-2.982835,2.109822,1.092647,-1.353638,-0.452868,-6.482224,-1.635045,0.857064,-3.613191,0.274401,-1.918419,0.166888,-1.525158,-3.107035,2.435537,-1.302651,-0.826242,-0.839594,-2.211362,0.446313,-0.853759,-0.331178,1.25505,-2.892822,-0.452551,-2.21486,-1.456677,-0.199587,-0.323604,1.691751,1.397119,0.313436,-0.094493,-0.157484,2.516614,-0.946889,0.938322,1.65138,-0.154789,0.399317,1.601692,0.147031,2.615941,1.182242,0.915601,1.889042,0.846057,0.458932,0.704315,-0.627185,-1.999747,-0.55152,0.021307,-2.449558,0.479647,-1.637638,-1.487216,1.701446,0.215099,-2.699504,2.738045,-1.26086,2.326162,1.073955,-1.293211,1.151021,-1.353242,0.238013,-1.341506:vertical_patch
1.369865,0.290539,-0.826535,0.067494,-0.961836,0.077435,0.080222,0.725856,-0.814165,1.088412,-0.056314,-1.471406,0.300866,-1.728625,-0.593965,-0.325767,-0.737533,0.102143,1.046269,-0.008737,-1.933778,-0.697354,0.171476,0.860712,0.318342,-1.533357,-1.019628,-0.976239,0.558606,-1.459025,-0.76555,-1.212437,0.103666,-1.380354,-0.216514,-0.540306,0.105547,0.017905,0.030709,-2.249709,1.04778,-0.881602,1.489932,0.006639,3.736531,-3.125044,-3.223037,-1.064677,-3.081937,3.622049,-0.073098,4.626404,-3.313751,3.567127,0.930769,2.957195,-0.920052,-4.0763,1.920802,1.34067,-1.033295,-2.438157,-0.660668,-4.468715,5.123856,-2.142762,-5.017271,4.552255,7.972796,-0.463545,4.812109,2.024214,-4.013879,-2.505833,-0.41836,4.26363,6.073755,6.909967,-3.722302,-3.858613,-0.836178,5.494871,2.118322,5.980727,-3.204196,0.373015,-3.766338,1.073382,-1.209031,0.742989,-2.178318,3.499191,2.755288,-0.983635,-1.662408,-3.373511,-0.947668,1.224375,-4.191716,8.181544,1.554779,3.389337,-4.390744,2.608295,1.006096,0.698688,-2.874841,1.274827,-2.835598,4.774997,-1.826224,-0.134021,-3.167442,0.189108,-1.29268,-1.367336,-0.661241,-0.664449,-0.190016,-0.446739,0.869888,-1.182976,0.940819,-1.699133,0.748584,-0.613584,1.014854,-0.319773,-0.203688,-0.948154,-0.39294,-1.523021,1.386887,-0.86262,0.598799,-1.576168,-0.338564,-1.569884,1.009143,-0.283996,-2.072487:vertical_patch
-0.888326,-1.862301,1.361809,0.332559,1.186403,1.284728,-2.157756,1.52519,-1.61713,-0.651615,1.103196,-0.646729,1.090989,-0.087824,0.003323,0.279709,-0.699133,-0.708616,0.34992,-1.510087,0.842208,1.214012,-0.165193,1.25693,-0.8328,1.118413,-0.103721,-2.053205,0.591953,-1.665328,-0.242306,1.231953,-1.265913,1.333149,0.035525,-1.487552,0.610885,-1.090277,-0.377722,-0.037621,-1.134143,0.869286,1.24774,-0.519282,1.458019,-0.503432,-1.015224,0.396661,-2.231789,0.566161,-1.981208,-0.396622,1.964395,-0.696379,1.545083,0.159838,-1.290507,0.646859,-0.438096,-0.105882,0.514691,-0.831406,0.113682,1.145725,-0.999262,0.921467,0.035267,-1.598317,0.815493,-1.703385,-0.055427,0.771747,-0.805096,1.150556,0.756868,0.32621,0.6351,-1.206589,-0.081896,0.425439,-0.180274,0.924389,-1.269342,-1.756738,1.38515,0.071885,1.451872,2.169476,-2.158242,0.158564,-0.811486,-0.95474,1.096463,-1.668779,0.685479,1.388743,-1.166599,1.013388,0.439344,-1.241219,1.464625,-0.926984,-0.863124,1.486199,-1.00049,0.502452,0.850112,-0.664506,0.680007,0.086877,-1.073386,1.047254,-0.89518,-0.813661,1.319078,-1.131484,0.696739,0.80712,-0.342619,0.933787,0.470908,-1.161892,0.593094,-1.773754,-1.273998,-0.37338,-1.146827,0.392834,-0.390278,-0.98515,0.512589,-0.311789,-0.929519,0.248022,-0.640018,-0.87919,0.126819,-1.467245,0.273376,1.088004,-0.749015,0.911454,0.240851,0.148067,0.791055,-0.530339,-0.322545,-0.080302,-1.063127,0.576783,1.536891,1.04848,0.929631,2.903184,-5.808285,-4.344,1.776714,10.901843,3.421307,2.943097,-3.282265,3.819938,-3.202169,-4.310061,0.314363,-2.347091,-4.418976,-0.208918,1.054131,3.871931,-1.141352,-5.046301,2.546419,1.649652,-3.031787,4.022416,-2.36367,-0.040346,2.057848,-0.060048,1.92254,-0.100008,0.440794,0.18202,0.210094,-0.672002,1.371708,0.396957,-0.556658,0.646459,-0.341453,0.455253,1.729232,0.036045,2.636395,0.117092,-3.00244,4.123431,-1.273516,1.148044,0.069281,3.010131,-1.580262,1.007106,-1.869404,-0.444713,-0.153785,-1.056906,-1.432467,0.73118,1.665551,-0.831082,2.133869,-1.61684,-0.830146,-1.93804,-1.330226,1.31644,-0.453125,0.159107,0.465363,-0.843919,0.248965,-0.655666,0.606051,-0.310604,0.762179,0.061815,-0.203875,0.128282,-0.964424,0.494768,1.079613,0.092985,-0.016599,0.50346,0.614831,0.104842,0.165893,-0.410729,0.213748,0.122571,-0.11652,0.120692,-0.210855,-0.2732,-0.063855,-0.154914,-0.455274,0.056513,0.652839,-0.682651,0.415012,-0.419154,0.4606,-0.028346,-0.594918,0.142782,-0.023632,-0.131962,-0.534823,-0.378703,-0.232068,-0.847341,0.384932,-0.465811,0.205919,0.437527,-0.090392,-0.290903,0.087397,0.043658:vertical_patch
0.649477,-1.091541,-0.379679,1.277435,-0.999028,1.63816,0.797431,-1.745937,-0.630166,-0.819907,-0.528072,0.645027,-0.044783,-1.323784,-1.053535,-1.271798,0.024039,1.344233,0.384633,0.238561,0.112541,-1.35741,-0.874216,-0.776874,-1.26116,1.044243,-0.563926,0.27523,1.480043,-0.431649,-0.412674,1.465629,0.126587,1.673441,-0.079831,-2.294395,-0.975677,-1.560669,-0.539084,1.434919,0.659081,-0.028377,0.088304,-1.593054,0.270112,0.092343,-1.2638,-0.348819,-0.709437,-0.220302,0.220901,-1.35335,-0.469907,0.357757,-0.822822,1.01683,0.738011,-1.433352,1.249403,0.245076,0.042678,1.279318,-1.313685,-0.145632,1.291743,-0.374177,1.639099,0.607968,0.603982,0.407002,-0.253578,0.068033,1.067866,-1.567236,-0.212575,0.768482,-1.490316,0.412365,-0.216722,-2.684601,0.628186,-1.598366,0.025869,-0.774661,-1.305426,-0.678516,-0.05923,-0.436174,1.155549,-0.831242,2.71234,2.748631,-0.972804,0.304143,-1.95946,0.209771,2.421927,0.028712,0.535729,-1.439314,-0.434485,-0.822537,0.597438,1.557676,1.374658,-2.206388,0.250369,1.127595,0.780911,1.651224,-2.956981,-2.597014,4.981046,1.174278,-2.460471,0.575699,-1.080514,2.272534,-0.740071,2.409056,0.554776,-1.79474,2.635275,-0.956021,-0.203957,1.473462,-0.510494,2.237665,0.490689,-2.251113,2.645075,-3.091868,0.382439,-1.700898,-1.786353,0.51009,2.986102,0.259932,2.614031,-1.291951,-2.654438,-1.021127,0.80094,-1.527392,1.966334,1.972196,-2.709167,1.387297,0.086017,-1.70359,1.037993,-2.209336,1.57313,3.264351,-1.803012,0.722861,-0.761903,1.190213,-0.045336,1.860083,0.895749,-0.920915,0.363866,0.504726,-0.60229,0.479655,-1.587699,0.610315,1.419295,-0.214055,1.102235,-1.281106,1.718085,-0.886651,-0.916916,0.769754,-1.426719,1.280454,-0.360926,-1.280587,-0.507218,-0.874893,0.075122,-1.417534,0.717224,1.322644:vertical_patch
-0.683418,0.094371,-0.541309,0.949525,-0.839761,0.609374,-0.859125,0.344061,-0.515385,0.003978,-0.993906,0.259421,-0.976851,0.169165,-1.238192,-0.513484,-0.776733,0.119775,-0.144118,0.426154,-0.714272,1.393588,-1.010427,-0.793158,0.342583,-1.405808,0.629397,0.340207,-0.276565,1.667348,-1.181308,1.797725,-1.390537,-0.749207,-0.75278,-0.20209,-0.889818,1.699837,-1.292751,-0.290843,-1.900226,-0.361002,-0.932691,-0.078815,-0.661085,-0.469489,-1.486042,0.470691,-1.386021,-0.091691,-0.684118,-0.012292,-0.372159,-0.153886,1.146893,-0.398271,-0.669023,1.43302,2.227702,3.42995,4.169355,0.232733,-0.564526,0.217363,-0.522339,3.059369,0.074979,2.196085,-1.46668,-2.140125,-0.968628,5.11263,2.095625,0.144838,1.155821,0.818461,-0.161422,-0.493267,0.297428,-0.339555,0.356577,-0.513083,-0.784478,0.616425,-0.928356,-0.306219,0.341109,1.241731,-0.724344,0.194307,2.204683,-0.931815,-0.717844,-0.827787,0.90146,-0.147381,-0.409465,0.610585,-1.502434,-1.430182,4.60611,-2.213404,-0.93987,3.607042,-0.996144,-0.248019,2.030763,-1.997938,1.737163,-0.939765,0.089481,1.309162,0.4192,0.223336,0.014188,-0.678847,0.084054,-0.37169,-0.098485,0.667946,-0.746556,1.124938,-1.168053,-0.84381,0.114063,-0.864891,0.203378,1.13252,-1.026132,0.341072,-1.450803,0.213953,-0.421874,0.796505,0.505661,0.378488,-0.251079,-0.714064,-1.616525,-0.40514,-0.161391,0.145719,-0.010519,-1.21555,0.121777,-1.513712:vertical_patch
0.764117,0.011634,0.257747,-0.347195,-0.125715,0.471542,0.23469,-0.184487,0.751659,-0.638979,0.552765,0.636597,-1.216801,0.683045,-0.250491,-0.747273,1.495579,-0.741483,-0.318437,0.261392,0.332444,0.355788,1.053991,1.160701,1.132855,0.06493,-1.146957,-0.83132,-0.420009,-0.246164,0.193492,1.297417,-1.168657,0.746649,1.021804,-0.467962,1.849352,1.131091,0.185444,1.832361,0.375451,-0.384227,0.919476,0.845418,-0.739468,1.03235,0.317088,-0.740433,1.310811,-0.627463,-0.931241,1.060095,0.51377,0.27747,2.026776,-0.15613,1.641767,1.590489,-1.785709,-2.092531,-0.568097,-2.640049,1.130144,-1.221452,-1.777447,1.569991,0.663923,-1.011096,2.140957,-0.591418,-1.539265,1.940187,-0.736596,-2.197682,0.466831,-1.413971,-0.753757,2.265562,-1.513607,1.472215,1.681908,-1.599919,2.347253,0.721655,-1.465016,2.209968,-0.972116,-2.383996,1.051668,-1.397589,-1.32326,1.786942,-2.137656,-0.321361,2.181018,-0.716095,1.551788,1.389691,-1.916974,2.051416,-0.136934,-1.860054,0.127589,-0.875762,-1.215557,2.567752,-1.479553,0.338677,2.764541,-0.130696,0.689028,1.462282,-0.781824,2.36388,0.718962,-2.29652,-0.535204,-1.214351,-2.651359,1.749585,0.953114,-0.327101,3.039941,0.123481,0.476361,1.04306,-1.386479,-2.526412,1.097209,-1.412473,0.098054,-0.906351,-3.47437,0.806465,1.660118,-1.984031,2.617251,1.557055,-2.037681,4.456165,-0.854924,-3.874016,2.268519,-3.486385,2.425718,1.699651,-2.166719,2.035998,3.809621,-2.25501,4.246269,1.895907,-3.620964,2.958933,-2.816712,-3.772621,-1.613421,-1.915167,-1.09829,2.232948,-2.58769,-1.606782,2.375777,-0.284318,0.494325,3.707504,-2.572875,2.930757,0.904155,-1.746549,-0.602735,-0.727742,-1.965819,1.183633,-1.383587,-1.075966,2.087803,-0.217349,0.432634,1.292138,-0.902733,1.154026,2.142344,-0.584065,-0.123291,-0.41232,-0.372034,-1.727845,0.415735,0.808735,0.775546,-0.207611,-0.268574,-2.06391,0.323124,0.566855,-1.538193,-0.171652,-1.02741,2.264381,-0.533967,-1.680693,0.181382,0.399263,-1.610342,0.397977,-1.299145,-0.363883,0.441356,-0.189633,-1.115048,0.551856,0.043479,-1.062428,-0.140873,0.04961,-0.487099,0.263294,0.21635,-0.803581,-0.615772,0.004556,-1.203273,-0.567145,0.448449,-0.965196,-0.003071,1.256513,-0.796333,1.742561,0.323843,0.179625,1.401427,-0.922239,-0.76296,-0.257132,0.261765,-1.237451,0.391425,-1.304017,-0.731911,0.166137,-0.396556,0.221207,0.150478,0.018779,-0.365392,-0.343799,0.070979,-1.161454,-0.033142:vertical_patch
-0.312354,1.648253,0.566371,-0.934024,1.968691,-1.177398,1.614682,-0.532626,1.855367,-0.477407,-0.159843,1.758748,-0.707956,0.639858,-1.688895,-0.313646,-1.719102,-0.03767,0.86093,0.191438,-0.096057,-1.947608,0.469185,-1.856323,0.87272,-0.491283,1.096099,-1.078166,-0.445928,1.484596,-0.510901,1.341379,-1.989313,2.188176,-1.388675,0.633498,2.332886,-0.166628,1.256939,-1.870236,-0.269232,-1.024245,0.348192,2.483243,-0.469037,1.479593,-1.272573,-1.193082,-0.103844,-0.690475,2.436131,-0.841883,2.030275,-0.397995,-1.043251,-0.123666,-0.520585,2.47491,-0.446368,2.035632,-0.932333,-0.879591,-1.456342,-0.643494,1.644758,-1.086534,1.56225,-1.462323,-0.580976,-1.911983,-0.394542,1.489116,-1.968342,1.86319,-2.04809,-0.453545,-2.693221,-0.341868,1.258092,-2.029004,1.092936,-1.33858,0.99709,0.273074,0.72729,-0.240694,-1.468641,0.529484,-1.183129,1.92087,0.073945,1.607722,-0.240461,-0.031867,0.683232,1.607339,3.190689,-0.551798,-2.239821,-3.74617,0.657551,1.309563,3.408662,4.19937,-3.341772,1.454298,0.179415,-1.708872,1.198801,-1.800101,1.802146,-0.066448,-0.528439,-1.014397,-1.241828,-0.763045,-1.735396,0.596051,-0.233605,1.257363,-1.645375,-0.766594,-1.500544,-3.958262,-0.803413,3.458563,2.478392,-1.317029,0.171783,-0.94026,0.80667,0.612957,-1.720243,2.460947,-1.96531,2.207842,1.457793,0.81602,2.183982,-1.569588,0.980898,-1.36797,1.06364,1.567375,1.003559,1.276166,-1.359916,2.012397,-0.598729,2.408961,1.849561,-1.529491,0.996237,0.226657,0.935214,-2.697171,3.583258,1.852746,-1.857421,0.264736,-1.442493,0.761955,-1.730762,-0.147781,0.351462,-1.195126,-0.258129,-2.514801,0.849468,-0.012321,0.173952,-0.178486,-1.525525,0.996891,-1.56563,0.024179,-2.692974,2.392941,0.184634,-2.131729,0.371313,0.185566,2.041672,-1.39481,1.304623,-2.025501,0.219835,-2.380165,1.368941,2.142121,-2.01694,0.317864,-1.44932,1.469459,-0.029268,1.624274,-0.214229,-0.780702,-1.18859,-1.297349,1.441176,-0.966886,2.215508,-0.461295,-0.624196,-1.414684,-1.291277,1.65648,-1.316709,1.696487,-1.407687,-0.342919,1.55721,-0.466595,0.752428,-1.688494,1.415711,-2.037333,0.540937,0.773474,1.042868,0.138917,-1.695613,-0.479839,-0.727149,2.40157,-0.863438,2.267994,-1.504433,-0.392064,-1.469283,-1.120979,1.912394,-1.313402,1.92858,-1.491386,-1.576962,1.520033,-1.058991,2.592818,-1.359902,1.665876,-1.539011,-0.896604,1.790334,-1.069767,1.74827,-1.424575,1.607351,-1.568529,-1.065163,0.937494,-1.554524,0.901659:vertical_patch
-0.223764,0.904535,-0.423549,0.025727,0.037468,-0.628791,0.142092,-0.266394,-0.254616,-0.142961,0.099885,0.001765,-0.713322,0.288054,-0.652204,-0.366767,0.603598,-0.532271,0.358207,0.275317,-0.387752,-0.297556,-1.691747,0.027142,-0.235633,0.59405,-0.52252,0.045914,-0.181058,0.704822,-0.280439,0.043453,-0.245704,-0.057823,0.095037,-0.78805,-0.399584,0.149708,0.13949,0.34499,-1.2202,-0.259904,-0.284747,0.081779,-0.313678,-1.237355,0.372034,-0.828953,-0.337269,-0.66693,0.287031,0.411106,-0.455412,-0.480586,-0.768152,-0.41882,0.237767,-0.441044,0.062299,-0.600381,-0.432956,-0.558098,0.695571,-0.353834,0.464648,-1.24519,-0.346747,-0.609806,0.057496,0.158392,0.161677,-0.195336,1.040931,-0.433241,0.812048,-0.190999,0.088365,0.232804,0.153605,0.052593,0.913459,-0.522026,-0.92266,-1.052723,-0.355553,0.427285,-0.549382,-1.090165,0.128375,-1.150597,0.100251,0.173507,-0.100208,0.124454,-0.159485,-0.208598,-0.444184,-1.016815,0.082048,-0.524229,0.980602,0.142397,-0.641841,-0.473341,1.573244,3.601198,2.551573,5.102886,1.54487,-0.121471,-1.913575,-0.668331,4.204386,7.633481,-1.977898,0.678739,-0.349801,1.575712,2.212414,1.59978,-0.280328,-1.06621,0.339464,2.457716,-2.08939,0.007584,-1.604267,-3.18869,-0.165019,-1.479563,-2.829687,-4.117262,-4.381101,-4.139642,-2.284036,4.297186,4.2273,-1.65651,-3.98393,-0.397706,-0.200681,-0.980972,2.843112,1.82351,0.378103,1.51628,-1.104669,2.042907,1.510637,0.924027,0.680889,0.266475,-0.139292,2.91913,0.479964,1.38879,2.815283,1.79638,2.916349,0.762803,-0.286403,1.016264,0.695403,-0.36498,3.557162,0.406668,-1.555055,-0.909917,-1.820634,1.600563,0.383224,1.498199,-0.778159,-1.520792,-1.744477,-1.848674,0.534967,-1.186767,0.270718,-1.19213,-1.462776,-0.001229,-2.488666,-0.907975,-2.876326,2.245677,-0.912004,-2.324008,1.594764,-0.447602,1.947588,-0.638852,-0.642725,-1.495987,0.859117,1.542913,1.019156,1.813449,-1.205951,0.8411,-1.173532,1.559504,1.017036,0.93112,1.162658,-1.584194,0.618039,-0.98467,0.610382,1.160914,0.262716,1.700095,-1.661218,0.042615,-1.183181,-0.910833,1.423978,-1.22323,1.452799,-0.217909,-1.334737,-0.68822,-2.382024,1.480138,1.217366,-0.140423,0.525325,-2.237609,0.899852,-1.58024,-0.172476,1.44243,-1.158446,1.929976,-1.225784,1.342329,-0.067647,-0.742219,1.135476,-2.422868,0.008732,1.204344,-0.227882,1.317223,-1.150458,-1.53205,-0.009389,-1.340613:vertical_patch
-0.191916,-0.434465,0.337479,-1.131508,0.599547,0.779761,-0.174182,0.172193,-0.461476,-0.278696,-0.37354,0.867205,-0.082993,-0.15624,-0.613357,0.418176,0.321683,-0.123497,0.727283,-0.257907,0.333551,-0.732199,-0.632397,0.91843,-0.004112,-0.151936,-0.41825,-0.432682,0.193835,-0.65943,-0.060371,-0.388688,0.478148,0.371596,-0.339817,-0.23531,-0.22266,0.225679,-0.001139,-0.622602,-0.117544,-0.355015,-0.61901,-1.108525,-0.148207,-0.27044,0.367368,0.105769,-0.403626,-0.92955,-0.053106,0.172957,-0.113173,-0.039336,0.368566,0.658801,-0.857233,0.422937,-0.376249,0.018194,-0.12599,0.310615,-0.012908,-0.122272,-0.954791,-0.467344,0.299459,0.267254,1.185753,-0.81007,-0.018039,-0.729686,-0.149462,0.378906,-0.273663,0.874348,-0.197266,0.003169,-0.467042,-0.616094,0.314524,-0.582252,0.088933,0.1924,0.397107,0.440944,0.046655,0.099073,-0.506533,1.084821,0.026408,-0.474931,0.111672,-0.374283,0.710151,-0.761433,0.941423,0.535283,1.113617,1.196355,1.724228,1.997001,-7.415405,-7.720752,2.076429,7.125521,-0.470014,-4.572756,-1.34127,1.85E-4,-3.23029,-1.131844,-1.333114,3.454247,-0.773553,-1.631968,-2.123295,1.040789,0.831523,0.27331,-1.161456,-0.483796,1.489202,0.15827,1.271035,1.401532,2.52872,1.267501,-0.035327,-0.914923,-2.471243,5.056008,7.520487,5.446464,-7.181249,-5.686054,-0.225515,0.148008,7.43767,7.39885,-5.049825,-6.119741,-0.954869,1.658126,0.166397,-0.213597,-0.324557,0.903077,2.119868,-1.814426,-2.025545,2.512688,-0.350173,-1.850957,-0.760205,-0.818039,1.119933,1.070271,-0.748909,0.7602,0.314749,0.388679,-0.745057,-0.401142,-0.134318,0.232414,0.303919,0.288835,0.342014,0.823998,0.859969,0.669264,0.800039,0.310882,-0.152627,0.656269,0.527443,-0.086848,1.081665,0.1242,-2.88576,2.837362,-1.040286,-2.286002,0.676201,1.046001,0.04448,-2.087613,1.917856,-0.376784,-1.584567,0.710643,0.808319,0.401175,0.868735,-0.149507,0.838177,-0.354343,-0.302036,0.466634,0.488472,-0.10522,0.198446,0.051721,0.620651,-0.120825,0.209098,-0.404905,0.615682,-0.621496,0.550643,-0.351949,-1.050768,0.737944,-0.672163,-0.017126,-0.845232,0.71708,-0.346242,-0.733402,-0.211264,-0.422949,0.693498,-0.240233,0.585709,-0.537446,-0.575054,-0.208833,0.785269,-0.826598:vertical_patch
-0.376913,-0.718713,0.244089,-1.280963,1.056152,-1.356429,-0.726885,0.219531,0.457477,-0.809035,0.274924,-1.350993,0.471061,-0.910936,-0.743388,-1.690687,-0.345581,0.43887,-0.779784,0.104706,-0.579894,-0.673343,0.474913,0.127401,-1.070035,0.340894,0.158927,1.515918,-0.217969,0.048096,-1.030912,1.297702,-0.854265,0.474961,-1.347532,-0.440631,0.087352,-0.625181,-0.073608,-0.085437,-1.065685,-0.469917,-0.470865,-0.671989,-1.30394,0.308356,0.012501,0.099184,-0.255343,-1.071039,-1.27616,0.791853,-0.629601,-0.792109,-1.916881,1.888491,-0.785234,-0.150432,-0.640763,-1.147739,0.54058,-0.386425,-0.613119,-0.00975,-1.34455,-1.912939,-0.583242,-0.268883,-0.444295,-1.500463,-0.310603,-2.096429,-0.733489,-1.55432,-0.595618,-0.987024,-0.164644,-1.754192,-0.272046,-0.832911,0.03546,-0.026588,-0.358264,-0.943744,-0.649242,-1.174636,0.569027,-2.166871,0.020699,-0.873264,-0.987917,-1.658032,0.322696,-0.171212,2.59994,-0.927536,-1.181875,-6.376134,-4.054703,12.6703,-3.917084,14.664058,-5.805944,1.73216,14.654161,-1.943987,5.121223,-1.602029,-4.984865,15.631958,-3.338758,10.711353,3.781161,-0.98981,2.539731,-3.905724,0.984261,6.304554,1.929078,3.377873,-0.179155,1.533818,1.96237,4.049116,1.524789,1.069338,-5.514857,4.285037,2.999899,-3.661179,5.925296,-4.255104,1.807989,1.133533,0.135158,5.734875,-2.226137,-0.689724,4.331726,-1.963107,-1.592645,3.085809,-0.864821,0.402733,-1.957745,-1.300314,0.085313,1.916594,0.446401,-0.870193,-1.104317,0.557063,-0.039757,-0.798338,-1.412803,0.690511,-1.891241,-0.218403,1.668255,-0.012132,-0.383062,-1.420888,-0.427952,1.074481,-1.312543,1.394201,-0.973754,-0.911913,0.503338,-0.698149,0.239967,-0.106029,-1.276291,0.360818,-1.287375,0.199242,-1.156551,-0.132007,-0.613529,-1.203717,-0.297138,0.453835,-1.122775,-0.309999,-1.327627,1.404725,0.697194,-0.451908,-0.551201,-0.181001,-0.007297,0.749685,0.06531,0.108397,-1.651929,0.517837,-0.381625,-0.001943,-0.737132,-0.57353,-0.444923,-0.220425,-0.062541,0.277723,-2.23165,0.186983,-0.944293,-0.196595,1.044884,-0.865605,-0.802915,0.459447,-1.232669,-0.113228,-0.875367,0.871516,0.551943,-0.315719,0.065454,-0.57147,-1.437467,0.536404,0.283034,0.586392,-0.774714,0.203675,-1.201457,0.573068,-0.463448,-0.050281,0.365902,0.33952,0.260084,0.809867,-0.373647,0.398545,-0.377038,-0.344304,-0.510186,-0.240355,0.451771,-0.194729,-0.645296,-1.043188,-0.930986,0.382342,0.164589,0.281546,-0.618861,-1.314936,-1.326138,-0.268493,-1.076183,-0.161832,-0.171554,0.906228,-0.643587,-0.444633,-1.640159,-0.370538,-0.060568,-0.998146,0.407075,-0.637717,-0.21763:vertical_patch
-0.084027,-1.044126,1.199477,-1.602233,1.664274,0.67996,0.950012,-0.228978,-0.163617,-0.699268,0.865342,-0.747765,-2.373251,-1.023119,-0.796098,0.724324,-1.500463,-0.447502,-0.452746,1.426036,-0.536679,0.232224,-1.286289,-0.452968,-0.864987,0.740765,1.41605,-1.313648,0.209804,-1.216928,0.314405,-0.791923,-0.37018,-0.725929,-0.472715,-0.719337,0.816027,0.1894,0.424835,0.232843,-1.222191,0.943329,-0.970393,0.649677,-0.621879,0.525818,-0.706028,-0.376859,0.778669,0.194665,0.147102,-1.945001,0.199462,-1.609161,0.133107,-0.403032,0.114127,-0.210794,-1.108987,0.659671,-0.534505,0.649313,-0.706269,0.341482,-1.145768,0.063378,0.377412,-0.025632,0.419369,-0.873241,-0.366802,-0.231552,0.386132,-0.044991,-0.302431,-0.663815,0.644703,1.557049,2.101205,4.214111,1.42752,0.332078,-3.770242,-2.060802,2.354348,-0.187232,6.343857,-1.445933,-0.373237,0.065815,-3.231155,-1.863948,0.837184,1.717908,-1.357247,-1.569627,0.133606,1.046887,1.130561,2.255168,-1.983262,2.6992,1.150257,2.035566,-1.740659,-7.98241,4.283476,5.2585,0.610434,5.40677,-3.288785,-0.761358,2.908027,2.916836,2.680314,-1.44911,-0.798293,0.551171,-2.555251,-0.750645,3.52536,6.435671,-2.701854,-2.093012,-0.071748,0.673066,-1.275943,2.80376,1.219054,-2.740458,-0.260707,-0.777307,0.439169,0.550913,1.607133,0.579397,2.294598,-2.250095,-2.704758,5.897877,0.568169,-3.349631,3.126216,-0.750981,-1.213556,0.106255,-1.274081,1.493486,3.176431,-1.938732,-1.497599,0.257938,-0.339342,3.128833,0.723041,-0.266575,-2.429055,-1.8967,0.089471,-2.305973,-0.001246,1.201882,0.103576,-1.973832,-1.383129,0.383686,-0.231667,0.805277,0.112571,0.221404,-2.288218,-0.865679,2.015672,-0.46578,1.654363,0.548997,1.632631,-2.076341,2.80414,-0.08877,-1.008958,0.164386,-1.379882,0.902833,0.466038,0.974829,-0.180121,-0.242236,-1.409365,0.20417,-0.23791,-1.042466,1.08446,-0.120893,0.319371,-0.835098,-0.100061,-0.506579,-0.049755,-0.232665,0.094325,0.226189,0.133545,0.970707,-1.172799,-1.078745,-0.64397,0.081444,0.27037,-0.002566,0.039753,-1.559111,0.63844,-0.840147,0.066475,-0.630388,-1.163491,-0.727157,-0.565484,0.399939,-0.414707,0.367008,-1.492865,-0.348931,-1.902389,-0.750157,0.128453,0.261155:vertical_patch
0.820036,-1.862585,-1.417685,-0.789237,-1.640679,0.024221,-0.002838,0.062682,-0.372901,-0.855855,-1.072603,-0.808887,-0.740595,3.242747,-2.769697,3.02378,0.133983,-2.3324,-0.690593,-2.150838,0.496769,1.195327,-1.35698,0.376612,1.143688,0.450088,1.046161,-1.326514,2.376993,-3.901133,2.385952,2.608951,0.717981,3.727297,-1.837886,-0.633274,0.427478,-0.697903,1.812109,-0.914399,-0.128085,0.894648,-0.443401,2.271993,-1.976157,-1.459444,-0.456627,-2.693407,1.915437,0.659473,1.100745,2.071821,-3.705145,1.31504,-3.037161,0.575289,2.79585,1.428247,0.53938,2.073809,0.472407,6.482486,0.091467,-2.587814,-2.800657,3.899831,1.40428,-4.304307,3.524644,-3.835339,0.996554,-5.046277,0.05759,0.664608,0.677654,2.139054,-2.290331,-4.424167,-7.478118,4.656014,1.760703,5.282076,-2.077785,4.1541,-1.836267,-3.658076,2.756751,-1.298673,1.209669,-2.434336,0.736522,1.794328,0.63132,2.595597,-2.087492,-0.872071,0.541696,-1.351092,6.418989,-0.246258,1.765187,2.206172,2.995502,-1.006225,4.715035,1.840698,3.280226,-1.715182,0.934612,0.278932,-1.746089,3.330353,-5.655418,-1.276195,-4.561728,-2.4179,4.738141,-0.480418,1.97696,1.252334,-0.843193,2.657613,-3.473392,-1.94896,3.175129,-1.832612,3.410005,-1.660261,-0.871285,-0.998668,-3.614127,1.591529,-2.882224,2.098197,1.512564,-2.586937,-0.876364,-2.839911,2.552308,-1.939333,0.955503,0.694256,-1.604412,1.040501,-0.327643,-1.573225,-1.242727,-2.850179,2.414862,-0.531242,2.640286,0.805423,-2.774945,0.442161,-1.632149,0.893202,1.607464,-1.170803,0.778124,-1.375727,-0.953769,-1.028468,-1.489831,1.688902,-2.366588,0.910909,0.421614,-1.834826,0.99107,-1.365549,-0.825982,-0.961209,-0.69443,2.843325,-1.442077,1.874152:vertical_patch
0.910739,-1.653063,-0.641706,-0.817864,-1.564098,-0.247153,-0.417782,-0.616335,0.342984,-1.10392,-0.325055,-0.322185,-0.191618,0.763258,0.098207,-0.426448,-0.42558,-0.823304,-0.43194,0.621091,-0.006889,0.63868,0.16972,-0.176977,-0.185367,-1.044796,-1.241364,0.833044,0.358836,-0.681333,0.277641,-0.111945,-1.306773,0.507883,-0.524887,-0.069355,0.408274,-0.187416,-0.22871,-0.469449,-0.290768,-0.142587,-0.667616,0.328007,-0.66288,-0.146392,-0.251601,-0.427144,-0.243264,-0.06246,-0.473695,0.502433,-0.524535,-0.067996,-0.92615,-0.596998,0.031137,-0.609509,0.985981,0.547688,1.731538,0.635513,0.377304,1.43172,-0.279087,3.730346,3.029859,1.436026,0.854937,-1.707766,0.061192,3.496262,-1.080592,-3.540496,0.327775,-5.247551,-2.663687,2.391306,1.968433,0.09973,-1.445465,-1.681573,-1.041369,-0.284155,1.717702,-0.543227,1.054978,2.020896,-0.758067,0.862448,0.360491,0.520692,1.755188,-0.666988,-0.060456,0.070137,0.805262,1.014874,0.527804,0.082339,0.076995,5.139351,-1.211112,0.690011,3.463354,-1.840614,1.234167,4.243053,-3.227282,0.332587,4.400923,-3.705747,0.666181,3.359286,-1.394525,0.988299,0.600105,0.829727,-0.417269,-2.042802,-0.985861,-0.00963,0.243228,-1.208389,-0.582571,-0.096702,-0.183781,-0.826885,-1.18032,-0.257927,-1.016428,0.229539,0.504337,-1.338456,-0.351933,0.033145,-0.959649,-0.100277,-0.507718,0.018771,0.378616,-0.32053,-0.16271,0.08554,-0.414961,0.296931,0.119935,0.879326,0.630463,0.097122,-0.067137,0.032634,0.172211,0.559939,0.052282,-0.012936,-0.150488,0.545855,-0.803912,-0.033919,0.331078,-0.108458,0.138564,-0.501686,-0.931151,0.281657,-0.107854,-0.190916,-0.823268,-0.932373:vertical_patch
-0.09308,0.992602,-0.072887,0.202929,-0.34468,1.05702,0.062082,0.588638,1.239419,0.072324,0.956189,0.585672,0.228289,-0.801415,-0.566817,-0.736532,1.240996,-0.326636,1.663733,0.288719,-0.301708,-2.751478,-0.909944,4.62763,2.019932,-3.385671,0.706126,-3.026607,2.02847,-0.31922,0.249368,1.401022,-3.69049,-0.087331,-2.036625,-0.188999,-0.332507,-2.706508,0.326451,-1.655409,-0.927173,-2.071601,-0.797105,-0.156254,-0.432774,-0.368864,0.611533,-0.346881,-0.673264,-0.602498,-0.319943,0.181967,-0.708652,1.741697,-0.388518,0.722175,-1.312008,0.34414,-0.665969,-1.221495,0.617517,-0.389255,1.606983,-0.659125,0.351042,0.222849,-0.49854,-1.237126,1.424451,0.493699,-0.451321,-0.642573,-0.95402,0.768497,-1.42469,0.836873,-1.048308,1.226211,-0.245792,0.54349,-0.616372,-0.583714,-0.804943,-0.625619,2.237137,-1.023901,0.681311,-1.059804,0.140435,-0.54792,0.53258,1.219709,-0.30599,-0.103538,0.16824,0.909327,-1.762482,2.632691,-1.033242,0.872103,-1.036786,0.60397,0.340579,-1.725552,1.54046,-0.936259,-0.14853,-3.141362,0.370534,2.101504,-0.020663,-0.678843,0.434181,11.754811,-5.43461,-3.391388,1.131262,-5.31718,5.890971,-1.190763,1.176471,-0.31056,1.847541,0.953808,3.064139,-4.518556,-0.608293,1.076517,1.834385,-2.072305,-7.415884,1.13958,8.62071,-2.806989,3.945243,-1.465487,2.396707,-2.054235,0.464849,-0.728648,-1.703825,3.751254,-1.64441,3.993868,0.740379,1.804684,-0.619394,0.242047,2.445052,1.544706,0.663306,-0.255798,0.819867,-3.158744,2.295644,-3.507647,-0.881125,5.234519,-1.977647,2.239985,0.864201,-2.51819,4.448855,0.087515,0.314372,1.367076,0.119295,-1.216711,2.963305,-2.251088,2.836236,-1.91505,-2.258682,-1.484602,-2.034917,1.688415,-0.019562,-0.678492,1.295347,-0.446515,-0.109749,0.118457,0.538622,-0.771755,-1.264036,0.483255,-1.555098,0.073512,-0.634768,1.109148,-0.001191,0.053579,1.75122,-0.630207,-0.181359,-0.432595,-0.875018,1.352268,-1.562669,1.452035,1.136881,-1.963419,-0.793381,-0.325738,1.325005,-2.758028,-1.171422,-0.175106,-0.591394,0.928627,-2.156973,0.301058,-0.538815,-1.049503,0.583583,0.483604,-0.352609,0.144317,1.051907,0.518037,-0.625588,-0.022233,-1.519297,-0.636093,-1.221912,1.820145,-0.153938,-0.605442,0.30277:vertical_patch
0.093716,1.635118,0.27656,0.251568,-0.817803,0.29167,-1.29801,-0.47744,-0.446369,1.484973,-0.019333,0.735458,-1.487625,-0.611062,-0.188019,-1.239513,-0.233971,0.591645,0.551516,0.075773,-1.498539,-0.641456,-0.858277,-0.628417,-1.141659,-0.24104,0.385008,-0.157792,-0.728322,-1.222222,0.927575,-0.247969,1.437313,0.096382,1.023099,-0.253448,0.763604,-0.79585,1.38396,0.287814,1.26801,-0.315504,0.056827,-0.167819,0.619075,0.736843,-0.389463,0.048958,-0.538852,0.004639,-0.443351,0.170669,-1.711983,0.108319,-0.532096,0.536429,0.577227,-0.820776,-1.420963,-0.145524,-0.173025,0.063881,-0.765646,0.782549,0.97913,0.001259,-0.846359,0.242573,0.628706,-2.442987,-0.468261,-0.891896,-1.039488,0.898674,-1.211389,-4.536317,4.430305,0.835509,1.798978,1.550743,-0.392988,-1.281629,-0.188273,-0.077254,0.645482,-0.794056,1.434905,1.17484,-0.28229,-0.903747,5.519539,2.291349,2.713105,1.298355,-2.874575,0.497929,0.610447,2.27497,0.095745,-0.151112,-0.711228,0.995598,-0.027208,0.37109,0.925219,-0.657474,1.10554,0.087387,0.069779,-0.297132,-0.382146,0.662326,-0.994781,2.648939,-0.841831,-3.742178,0.852226,-0.777593,-0.245688,1.620721,-0.036727,-0.204237,-2.32212,-0.207502,-0.709069,0.96232,-0.786415,-0.393973,-0.79592,-0.008555,0.35882,-0.646579,2.149823,1.631058,-0.876064,1.373813,-0.922201,-0.667398,-0.144806,-0.287504,-0.616971,1.143386,-0.385376,1.378993,-0.564732,0.861681,0.552769,-0.789636,0.405866,-1.064225,0.691016,0.533112,0.379679,-0.229042,0.532165,-1.180066,-0.944973,-0.19727,0.71029,-0.307815,-0.716687,-0.992409,-0.507852,-0.706039,-0.509006,0.418698,-0.551064,-0.110228,0.004704,-0.771556,0.172791,-0.906843,0.454301,0.494986,0.265516,-0.911035,0.07501,0.089757,-0.477192:vertical_patch
-0.143872,-0.080408,0.922384,-0.24351,-0.110651,-0.955765,-0.494233,0.210689,-0.498632,0.391798,-0.141538,0.543732,-0.458041,-0.248953,-0.623911,-0.164226,0.105005,0.502844,0.157187,-0.824344,-0.476553,-0.278645,-0.223257,0.820843,0.560795,0.312325,-0.175389,-0.802302,-0.03052,-0.624283,0.465822,0.620965,-0.369481,-0.596622,0.151205,0.083184,-9.74E-4,0.884824,0.095094,-0.126419,-0.350537,0.201174,0.388457,0.0755,-0.234106,-0.200316,-0.864271,0.413326,-0.254534,-0.304946,-0.08258,0.428395,-0.42601,-0.252557,-0.758985,-0.3491,-0.002244,0.793788,2.664051,1.335224,3.637385,-2.02566,-1.225431,-4.033697,-4.638132,-2.175138,7.99778,5.070965,-0.334795,-0.257861,-3.770648,-0.897496,-2.169272,1.718972,3.146337,0.938487,1.100524,-0.572214,1.042068,1.493389,0.198901,-2.208501,-0.593843,6.158367,5.866091,2.934931,-3.155915,-0.831079,1.911905,-0.932997,3.345377,5.817717,1.016377,-2.94602,2.720944,3.318583,0.01187,2.950305,1.927563,0.778535,-5.404872,0.216281,1.756377,-1.868834,1.425206,-0.589153,1.684289,-2.095535,-0.099177,0.438514,1.528036,-0.515006,0.620291,-0.977885,0.804357,0.337244,0.442224,0.967463,-3.555231,-0.428142,0.872755,1.96202,-1.007539,-1.59596,1.338755,-0.111352,-0.891889,-0.714547,-1.016,-1.035015,-0.774417,0.584639,0.955087,-1.449605,-0.607496,1.065698,-0.236397,-1.087211,-0.679114,0.947383,-0.513864,-1.018507,-0.984109,-0.622221,0.570308,0.763743,-0.559306,0.450392,-1.460163,-0.717803,-0.211829,-0.432166,-0.262729,-0.996994,0.490684,-0.57799,-0.099449,-1.215402,0.066429,-0.245539,-0.509954,-0.046914,-0.481812,-0.457866,-1.349651,-0.337019,-1.106005,0.253606,-0.414026,-0.668649,-1.215535,-1.333734,-0.313939,-0.176887,-0.769377,-0.569787,-0.984166,-0.93478,-0.686654,-0.71781,-0.49445,-0.576499,-0.665323,-0.627007,0.123757,-0.022124,0.194065,-0.784453,-0.665859,-0.019546,-0.002145,0.654199,-0.675366,0.061404:vertical_patch
0.191936,0.448862,-1.480994,-0.085996,-0.679128,0.536225,1.400646,0.041086,0.275185,-0.608602,0.831886,-0.400509,1.205077,-0.764531,1.964753,0.326774,-0.240043,0.322077,-0.416648,-0.348042,0.157449,-0.337704,-0.377328,0.593623,-1.428529,0.35331,-1.320972,0.247893,-1.686808,-0.10284,-0.50454,-1.092179,-0.523368,-1.004233,1.249567,-0.267486,0.444238,-0.332197,0.830325,-0.729755,1.371606,0.898053,-0.835929,-0.310949,-1.335727,1.357643,-0.180602,0.446467,-0.9336,0.527061,-2.048712,-1.135497,0.38182,0.897985,0.941339,-1.920798,-0.535645,-0.858247,0.478805,-1.138946,-1.038185,-0.917516,-0.14761,0.3346,0.0536,0.018897,-1.891965,0.282918,-1.460803,0.222739,-0.357243,1.139637,-1.139594,-1.665037,0.500139,-0.94263,0.311441,-1.104048,-2.592709,-7.310129,-6.475772,0.161358,5.436272,3.748479,-6.277783,-6.902374,-0.202808,-6.157281,-0.220451,11.722755,7.107159,2.05601,10.927642,-7.675845,1.03801,-6.621683,26.749819,6.298066,-1.580232,-1.582862,-2.257148,-1.391459,0.651506,4.067709,3.854007,0.459957,2.720123,-0.888324,-6.489134,-2.658697,0.758551,-0.764231,-2.931618,-5.926281,2.557586,-1.34525,-0.068292,-2.677166,1.775567,-0.233881,-3.186343,-0.101691,3.178808,1.105844,-0.346299,6.42904,2.677291,-5.356338,7.844797,6.118745,-3.099462,-4.368672,4.20755,0.405843,-2.992014,3.107719,1.527079,-2.463632,-1.837482,0.182669,0.207826,1.596439,-1.883296,2.158462,-0.652812,-0.836703,-1.372721,-0.135503,0.990051,-1.539092,0.136199,-0.649761,0.578333,-1.093659,1.218657,-0.730518,-1.299529,-0.326245,-1.264079,0.087133,-0.945872,0.398376,-0.75926,-0.255202,-1.246809,-0.012934,0.065675,-0.999349,0.810423,-1.429538,1.071439,-1.652097,-0.742873,0.074218,0.277067,-0.280772,-1.067593,1.333101,-0.244146,1.195684,-0.975193,-0.884752,-0.6642,-0.740997,1.167885,0.015187,0.843643,-1.268376,-0.565618,0.390965,0.792758,-0.326134,-0.033967,-0.79012,-0.430282,1.69503,-0.511043,1.195604,-0.36593,-0.486038,-0.385466,-0.174651,1.350485,1.004048,1.126637,-0.3727,0.612685,-1.565621,0.865197,1.192083,-0.447705,0.289444,-1.178143:vertical_patch
0.694602,-1.413159,-0.507977,-1.983972,0.292959,-0.590225,1.620328,-0.002846,-1.267515,-1.21105,-0.012728,0.389637,-1.017043,-1.029312,-0.364209,0.890092,0.805354,0.991514,-1.357284,0.649628,-1.234601,2.666309,-0.172238,1.199298,-0.810161,0.64967,1.140302,0.998224,-0.154806,-1.283298,2.372782,-0.602066,1.671014,-2.205518,1.267731,-2.316301,0.312866,0.753112,0.434254,-0.660329,-0.97515,-1.531871,-0.682359,0.757111,-2.394435,2.044233,-2.563294,0.989398,-3.142621,2.01619,0.791036,-1.774225,-0.710596,-0.352926,1.934388,-1.299171,1.731772,-1.849528,2.102237,-0.90951,3.07064,-1.00768,-0.158665,-1.671205,0.507912,1.873205,1.118207,0.018272,-1.526787,0.966847,-0.191803,2.401312,-1.560444,0.840922,-2.623767,0.189204,1.736193,1.860406,-0.762656,-2.613805,0.997777,1.535516,3.362294,3.716669,-1.012255,6.937087,1.599047,-2.059403,3.727645,-5.434039,0.686144,-4.424057,-5.526238,0.861989,2.516286,-5.743042,-2.187606,5.580431,4.656846,-0.546726,1.574473,-2.906616,1.353465,0.11783,3.191386,0.654729,5.172359,-1.955033,-2.922893,-0.337938,-2.157443,2.933395,-0.665587,1.240751,-0.711686,3.046405,-0.22838,4.751693,-0.624741,0.409243,-2.888535,-3.344854,1.903721,-0.869114,2.887213,-3.722253,0.845727,-5.824182,-1.345338,4.33396,-0.053514,2.347885,-3.091703,2.767835,-2.875258,2.733019,0.069392,-2.545113,-1.801725,-2.161122,2.878591,-2.582835,0.450153,-2.011589,-1.95479,-4.484606,-1.760624,1.747524,-1.685362,1.193734,-1.807153,0.444125,-2.514186,1.733354,-0.288918,-1.373702,-0.095342,-1.397901,2.60211,0.264184,3.629242,0.403074,1.118941,1.545518,2.36528,3.680055,-2.022297,2.715262,0.25307,1.787925,1.233606,0.644734,-2.276185,-3.002843,0.425368,-1.49542,3.616475,-3.986231,0.95663,-0.479244,-3.98954,0.295448,-2.073963,2.646582,-1.248606,1.5211,-1.297194,-0.349201,-2.312824,-0.178239,1.712379,0.008488:vertical_patch
-1.272203,-0.149464,-0.419307,0.365426,-0.52272,0.599352,0.258375,-0.080032,0.283406,-1.107148,0.202101,0.025872,0.69427,0.090677,-0.32451,-0.19032,-0.276379,-0.23772,0.019878,-0.125301,-0.216425,0.485443,0.238152,-0.359189,-0.543412,0.344183,-0.49351,0.51454,-0.213118,0.541207,-0.037951,-0.755528,0.205472,-0.881652,-0.078809,0.504578,0.195887,-0.055773,-0.158767,-0.531648,-0.121965,-0.424863,0.2133,-0.22841,0.25984,-0.451547,0.207132,-0.390699,0.289855,-0.431372,-0.068193,-0.205527,-0.142389,0.248588,0.235845,-0.469779,-0.119631,-0.187755,0.326834,0.058597,-0.946156,0.64152,-0.421465,0.317161,-0.108057,-0.210884,-0.258703,-0.014349,-0.844394,0.226644,-0.725776,0.009052,-0.815744,-1.234646,-0.194385,-0.427083,-0.27307,-0.604897,0.320563,0.064546,-0.230364,0.216884,-1.513185,0.564153,-1.039573,-0.900374,2.830079,1.177496,0.645111,2.202938,-0.391649,2.188371,-0.940039,3.125984,3.430722,0.038936,0.322406,0.132603,-1.616748,-1.837806,1.566951,1.531848,-0.049984,0.801183,0.391684,1.791983,0.926601,-0.513242,1.075297,0.353849,1.26653,1.388867,1.226396,-0.260221,0.682313,-0.62313,-1.037674,0.913368,-0.039919,1.155679,-0.17024,-0.560522,-0.746572,-1.688707,-0.504682,-0.770663,0.344853,0.875482,1.298872,-0.820835,0.206398,-0.438117,-1.144303,0.606068,0.328978,-0.249927,-0.901509,-0.715463,-1.022519,-0.586185,-0.82876,-0.914443,-0.719869,0.329741,-0.405026,0.306955,0.176899,0.108739,-0.379409,0.098322,0.072162,1.958813,-0.477492,-0.909994,0.310634,-0.340358,0.606834,-0.306371,0.577252,-0.608391,0.480172,0.150126,0.218389,0.137956,0.497695,0.147417,0.818741,-0.145448,0.563399,0.989158,0.093906,-0.227429,0.086468,0.198979,-0.655612,-0.066349,-0.345767,0.739679,-0.158502,0.260393,-0.115615,-1.105574,-0.553204,-0.730786,-0.062119,-1.172477,0.254693,-0.054549,0.035819,-0.323978,-0.258037,0.238791,-1.114212,-0.290664,-0.27749,0.345725,-0.748543,-0.126639,-0.538445,0.693508,-0.484784,0.436431,-0.177397,-0.641266,0.423376,0.166659,0.033367,-0.304325,0.326182,-0.25801,-0.296978,-0.646958,0.676625,0.08419,0.334244,-0.580607,0.062936,0.380097:vertical_patch
-0.297159,0.008072,1.820407,2.830419,0.242151,-0.608791,-0.613168,-0.567895,-0.02204,0.967633,0.50778,-1.333956,0.347244,-0.243597,0.490496,-0.346377,0.441504,-1.02544,0.307084,-0.642285,0.499588,-0.461511,-0.692262,-1.159033,-0.173822,-0.550584,0.082116,-0.51395,-0.863588,0.166227,-0.956377,-0.228585,-0.036175,-0.705265,-0.672395,1.175475,-1.364645,0.115637,-0.843388,-1.048564,0.647065,-0.934471,-0.804574,-0.710054,-0.521858,-0.018497,-0.077841,-0.720382,-0.320157,-0.59307,-0.172239,0.268113,0.116316,-1.239147,-0.298584,-1.627927,-1.479886,-0.785079,0.126387,-0.098971,-0.996345,-1.366326,-1.101372,-0.950712,-0.851453,-0.994424,-1.075525,0.454823,-1.897276,-0.450559,-1.867104,-0.931564,-0.351591,1.322932,-0.729617,-1.611504,0.553807,-1.849579,-0.566797,-1.026748,-0.532549,-0.662182,0.796758,-1.463426,-1.537052,-0.449662,-0.121503,-0.119585,2.455374,1.379859,-0.830012,-5.963902,-3.028198,9.45178,1.712547,3.234281,4.110031,-4.860497,9.256001,5.277436,0.496024,3.12113,0.556147,-1.351192,6.341674,3.908884,7.536183,1.143797,-3.536545,3.011115,0.417976,-1.357053,-1.361907,3.027676,1.851095,0.123625,1.55245,-0.957373,1.531707,-0.099822,0.766825,1.185055,1.662261,0.455039,-9.107934,2.594352,1.89436,-0.381084,2.886087,-3.524706,2.686928,2.176443,1.028133,0.90661,2.33199,0.638743,-3.174676,2.950912,6.197062,-1.556927,0.825063,-1.577354,2.652313,-0.556645,-1.829815,-1.749749,1.617891,-0.81077,-0.194432,-0.569126,-1.684287,0.395453,-0.237656,-1.052793,-0.954007,0.095046,-0.591605,-0.630077,-0.777101,0.282757,-0.312641,-0.726091,-0.014719,-1.857782,-0.010207,0.906304,0.003235,0.05903,-0.317698,-0.244196,-1.544463,0.449099,-1.310315,-0.495654,-1.646214,1.233282,0.508742,-0.192583,0.270879,-1.25345,-0.358051,0.040899,-0.271085,-0.959731,0.077865,0.601939,-0.658573,0.358749,-2.015043,-0.197263,1.06075,0.706955,-0.366267,-0.374708,-0.540888,-0.959033,-0.599307,-0.033134,1.17597,-0.864338,0.379409,-1.632451,-0.202158,0.241448,-0.311594,0.16682,-1.119763,0.055635,-0.941703,-0.623239,0.944563,-1.071685,-0.647755,0.019005,-0.734375,-1.358819,0.557353,-0.827241,-0.088404,0.484687,-0.83272,0.674244,-0.109362,0.679429,0.93727,-0.084541,-0.200701,0.15149,0.745073,-0.783934,0.267105,-0.547348,-0.469945,0.289712,-0.701355,-0.072639,-0.621629,0.356246,-0.292971,0.299254,-1.963901,-0.647058,-0.636804,4.172409,-0.263538,-0.792634:vertical_patch
0.585932,-0.444118,-0.800944,-0.258668,0.082992,0.039663,-0.557092,-0.742735,-0.183233,0.632563,-0.626696,0.059293,-1.057846,-0.014589,-0.978175,0.484504,0.046862,0.311578,-0.928148,-1.222451,-0.357444,-0.125091,-0.37643,0.096657,-0.947317,0.530762,-0.508608,0.405489,0.442074,0.052058,-0.014512,-1.601758,1.261298,-0.297654,0.908865,1.278885,-0.63078,-0.079587,-0.433135,0.614301,-1.235047,0.700404,0.966001,-0.003969,0.867164,-0.505893,-0.358146,0.554176,-0.849464,0.998171,-0.308879,-0.284586,0.240572,-1.003325,0.879022,0.113898,-0.251445,-0.319999,-1.492656,0.15054,-0.509237,-0.373896,-0.232288,-0.855935,2.049356,0.583559,3.064405,1.400299,-1.180264,-1.856203,-3.233708,3.595725,-3.800849,1.384122,1.227212,-1.991043,0.136672,-0.994405,-0.97037,0.657942,1.964784,1.07432,-1.759962,-0.440458,-0.324061,-0.045856,1.590006,1.428239,1.403064,-0.991852,-2.060491,-2.821288,1.123643,5.991155,0.788455,-1.701411,-3.356574,-0.018607,4.117196,3.181962,0.9565,-4.704924,-1.719629,1.668434,1.814547,3.562503,2.158593,2.727605,-3.021723,-4.030778,2.381189,-0.246919,0.893797,-0.591573,1.387335,0.526111,-1.412095,0.258597,-0.043867,1.452164,-1.412941,-1.172752,0.769159,-0.039906,0.283554,-2.711179,0.373859,-0.18561,-0.216026,0.103745,1.353378,-0.61485,-1.854101,3.431006,-0.132704,2.05705,-1.808527,2.461178,-0.506634,0.428344,-1.077332,0.357144,2.143599,-0.392542,0.819132,0.078934,-1.818841,0.220716,0.286734,0.932046,-1.180098,-0.806687,-0.449925,-1.556214,0.336504,-1.026733,0.114114,-0.81382,0.245659,0.086972,0.846451,-0.952062,-1.078504,0.520519,-0.580227,1.546561,0.120815,-1.615089,0.407696,-1.042805,0.282618,0.071357,0.655292,-0.372433,-0.76686,-1.105516,-0.506534,1.76409,0.170454,-0.272219,0.092421,-0.236367,0.426628,0.097864,-0.160364,-0.231655,0.049936:vertical_patch
0.370179,-0.650543,0.052071,0.06859,-0.580868,0.467236,0.061335,-0.236004,0.66828,0.289403,0.26751,-0.715052,0.293256,-1.00304,-0.264427,0.251791,0.514803,-0.955841,0.724523,-0.21639,-0.116648,0.14038,0.18044,-0.401015,-0.169556,0.351439,0.124855,-0.417072,-0.112902,0.117414,-0.68788,-0.025982,-0.031481,-0.204491,-0.629682,-0.321858,-0.076362,-0.82723,0.032694,-0.506928,-0.205456,-0.557165,0.167496,-0.010305,0.609754,-1.031296,-0.215609,-0.533003,-0.67882,0.202876,-0.389782,-0.421927,0.187191,-0.700172,-0.36032,-0.567386,-0.667933,0.525972,-0.201924,-0.713869,-0.182058,-0.28939,-0.49064,0.648777,-0.680741,0.68531,0.057457,0.155138,-0.189006,-0.018554,0.143687,0.0068,-1.109941,0.15402,-0.709176,-1.828982,-4.968241,-7.275332,-0.269575,-0.509639,0.987913,7.877546,-6.397413,-5.012947,3.130492,-1.25389,-1.115411,1.394017,1.802148,2.772986,-1.800168,4.456305,4.882419,2.668672,7.277052,0.125468,-0.840972,-1.178569,2.166182,13.485879,-0.957839,-4.417188,4.791777,0.344345,-0.216291,0.271811,2.445893,1.208449,-0.333296,0.174143,-2.090268,-0.996676,1.179528,-1.867749,-0.803863,-0.107812,-1.464844,-0.378346,-1.32086,-2.002886,1.194706,-2.217017,-1.677394,-0.176231,-4.548207,-2.408713,0.513607,-1.641104,1.861696,-0.343156,-0.020705,1.45244,-0.962442,0.105713,-1.41179,0.503825,1.327555,-0.391653,1.730759,-0.235632,1.929612,2.056587,1.769814,0.256145,1.022605,-2.545706,-0.32408,3.108497,0.218654,-1.156139,2.780192,-1.467061,-2.333715,2.530175,-1.778722,0.2187,1.440843,0.54422,0.875946,-0.790554,1.022274,-0.503088,0.47663,0.583648,-0.558481,0.79184,-0.094691,-0.059222,0.83994,-1.280407,0.494287,-0.371352,-0.683819,0.962561,-1.652789,1.082398,-0.311005,-0.339943,0.094886,-0.361417,-0.861494,0.535611,-0.235572,-0.376691,0.020225,-0.489379,0.1685,-0.08099,0.305997,-0.800425,0.352835,-0.837363,-0.823846,0.031703,-0.688116,0.625689,-0.786433,0.645672,-0.467549,0.236524,-0.685596,-0.716324,0.025825,-0.462825,0.357728,-0.687775,0.073687,-0.285978,0.45457,-0.062782,-0.100222,0.731654,-0.15383,1.350291,0.209144,0.911427,0.261277,0.869771,0.089753,1.281277,0.111503,0.180711,-0.035356,-0.069801,0.230537,-1.352598,0.849474,-0.62102,0.499553,-0.394566,-0.504892,-0.348615,-0.996066,0.380244,-1.240949,0.132927,-0.380488:vertical_patch
-1.060545,-0.718006,0.10742,-0.964249,1.103963,-0.897406,0.038108,-0.704987,-1.296858,-0.313452,-1.649811,1.364684,-0.965857,-0.069151,-0.185523,0.253402,-0.203334,0.534323,-0.512543,0.044496,-2.035455,0.267803,0.552716,-1.084561,0.321461,-0.198437,-0.671722,-0.218273,-0.034008,-1.11027,0.568617,-1.510688,0.289109,-0.439326,-1.21602,1.494717,-0.121842,-0.345168,0.709532,-0.285825,-1.706358,-0.621841,-0.005765,-0.803358,1.072016,-0.930651,0.424255,-1.257489,0.952152,0.476576,-0.704505,0.127772,-0.070403,0.619316,-0.88414,0.223942,0.80514,-0.693242,1.745949,2.599239,-0.406223,2.606683,-0.900316,0.729223,10.408196,4.641516,2.524429,3.624634,-2.44605,-1.211965,0.586804,-3.921952,0.629462,-0.00247,0.720384,-1.597543,-2.136761,-0.258613,-2.87597,-3.368964,-5.061612,1.803131,0.644541,2.632759,-0.305677,2.36166,-4.908019,-2.246078,-1.341022,-1.383548,3.762389,0.838049,0.212649,-0.066767,-0.217054,1.857678,-0.544635,0.492413,1.298472,0.270665,2.234414,2.117788,-1.275642,-1.361459,-0.24003,4.140232,-1.252657,3.159801,2.814981,1.652364,-0.82841,-1.102966,0.066418,-1.261745,1.118835,-1.297125,-1.067449,-0.688145,1.055352,-0.819422,-2.536847,-0.215272,2.245056,0.424972,-1.652028,2.453173,-1.706143,0.111777,-2.354632,-0.281442,-0.856416,-0.09673,0.821146,-0.13327,-0.361543,0.306418,-0.70066,0.278195,-0.128288,0.657362,0.813582,-1.443306,1.322775,0.146447,-0.974346,-0.039609,0.404656,-0.491125,0.093407,-0.637446,0.03388,0.522705,-0.549046,0.95382,-0.684185,0.427141,0.700454,0.150828,-0.83035,-0.145002,0.610218,-0.535386,0.497229,0.44152,-0.090616,-0.580078,-1.063932,-0.466515,-0.17728,0.197693,0.37898,-0.077211:vertical_patch
-3.045661,2.873953,-2.784498,1.197076,0.662704,1.519297,0.644534,-1.917721,0.290231,-1.615116,0.493969,1.047308,1.017028,1.231137,-1.789027,0.37173,-1.928006,-0.111762,0.981857,-0.255183,0.903727,-1.053796,-0.54665,-1.551512,-0.002785,1.559311,-1.903544,1.862369,-2.076177,-0.659851,-1.757356,0.842693,2.209421,-1.574919,1.238297,-1.435488,-0.766255,-0.668229,-0.708445,2.623093,-1.204557,2.09916,-1.520248,-0.390217,-1.520463,-1.181313,1.719623,0.116923,1.195825,-0.331661,-0.993236,-0.157173,-0.614984,1.061955,-0.829547,2.623088,2.059923,0.4348,2.519371,-0.967036,-4.314689,-4.221201,8.719342,0.757402,-4.098108,-1.272266,-2.478453,1.940705,0.132418,2.770345,4.792141,-2.98779,2.509016,-7.242985,-2.255179,16.363393,-6.824167,3.074253,3.938691,-4.40969,2.533722,0.821871,0.203741,1.898767,-1.928751,0.229529,3.604371,-0.187354,3.453668,-2.564068,0.015654,-0.683934,1.064082,2.806188,-0.356027,-0.594093,-0.937722,4.071184,-3.581386,-0.927325,2.825071,-1.961396,0.547673,-1.662352,-3.938129,3.192699,-2.50718,1.198212,-2.924604,3.839063,-0.488892,-3.274672,-0.364989,0.977395,0.438706,-2.131635,-0.661335,-0.28502,0.087848,-0.109762,0.130266,0.557622,-1.123274,0.367034,-2.280581,0.439418,-1.554326,0.595595,1.795555,-1.893904,1.16383,-2.029772,0.732122,-2.016298,1.003325,1.250078,-1.248637,0.193654,-1.221788,0.446778,-1.959611,0.90622,0.841726,-1.356129,0.116556,-1.361511,1.04245,-0.280562,0.953336,-0.025919,-0.688766,-0.431486,-0.861488,1.216395,-0.09838,1.486314,-0.704041,-1.069687,-0.327112,-0.847138,1.948648,-0.367426,1.900013,0.282124,-1.145083,0.355824,-0.852937,0.633792,-0.246898,0.930907,-0.412238,-1.285365,-0.662826,0.117923,1.294331,-0.10628,0.553644,-1.754526,-0.366664,0.617198,0.261672,2.076506,-0.523383,0.968067,-2.244872:vertical_patch
-1.866801,0.017101,-0.628423,-1.199486,-1.78232,-1.287415,2.196315,0.029689,0.403755,0.150764,-2.346353,0.676677,-2.796702,0.341716,1.508204,0.022482,0.816755,-1.883751,1.177172,-1.290371,-0.811537,2.176439,-1.61906,1.93146,1.275327,1.191297,1.351618,-1.814522,0.131072,-1.46583,1.132891,1.970558,-2.082181,0.259004,-3.188712,-1.73772,0.728558,-1.747039,1.301958,-0.128018,-0.723053,0.194949,-2.213937,2.342701,-0.771412,-0.941579,0.423187,-1.20758,1.176098,-0.550377,1.820105,0.018793,-2.127595,0.584439,-1.54921,0.076318,1.584092,-0.257178,1.588467,-0.23269,-0.809363,0.189826,-2.071416,0.328087,0.845775,0.010454,1.215086,-1.351964,5.510153,1.693453,1.294062,2.026333,-1.031372,-3.324199,-6.362466,5.758507,7.042963,2.357507,-3.46094,-0.614538,-2.419102,-0.517056,0.932279,0.812712,3.041648,-0.839653,-0.046909,-1.472831,-4.255361,-1.566346,-1.294782,-1.80634,-2.043703,5.124052,0.768148,-5.198228,-5.04983,-0.161726,1.442001,4.461966,0.464824,0.019079,1.005563,-1.549761,1.606568,1.390815,1.758659,3.520186,1.273956,1.490163,2.030323,-3.067841,-2.010908,4.723954,1.388925,2.645112,0.3266,-0.133536,3.038417,1.055385,-1.586763,1.060304,-2.406871,-0.82165,3.222358,-0.44155,0.761407,-1.402532,-3.944029,-0.253843,-1.17168,-0.623469,-0.118932,-3.530667,0.992436,0.777294,-3.56219,2.762758,0.723316,-0.559818,0.827382,0.214167,-0.864677,-1.702434,-0.935601,1.994073,0.325497,-0.367156,1.1964,-0.30155,1.568572,-0.937439,-1.371389,0.875832,-1.172673,-0.469801,1.796022,-0.851981,2.285675,0.772774,-1.566299,0.11512,-1.09602,0.123417,1.484582,-0.77073,-0.350055,0.266567,-0.758056,0.422646,-0.162921,-1.813313,0.865016:vertical_patch
1.619806,0.917603,0.7144,-1.074943,0.170483,-0.167401,-0.813426,1.843263,-1.394304,-0.556685,-0.745769,0.392185,0.981178,-1.653934,1.115906,-0.529113,-0.215845,-0.345933,-0.070968,1.637724,-1.936962,1.219219,-0.079061,-0.312108,0.500257,-0.685865,-0.699157,-1.788509,1.040864,-0.506953,-1.02418,0.396707,0.35957,-1.792265,-0.720009,1.577934,-1.52181,0.416027,-1.017809,0.081122,-0.279632,-0.297303,1.049674,-0.315708,0.221237,0.278246,0.171286,-0.063198,0.129403,0.369243,-0.327797,0.378702,0.100246,-0.102825,0.04202,-1.042105,0.373405,0.299611,-0.399986,0.00439,-0.59638,-0.882282,-0.752956,-0.532867,-0.209805,0.560798,-0.259043,-0.147158,-1.187222,-0.411309,-0.059741,-0.98486,0.631544,-0.281859,-0.134092,-1.058602,-0.087323,-0.472251,-0.932987,0.867057,-1.312271,-0.302201,-0.049808,0.37329,0.332468,-0.155879,0.726159,0.347847,-0.652074,-0.142287,0.920985,-0.631932,-0.926933,-0.106303,-2.722413,-7.337286,2.295694,-1.67947,4.376885,9.288699,-2.826054,-5.601098,4.30276,-1.909579,-3.039373,1.858166,1.976289,3.702768,3.931317,3.301407,6.03524,1.829249,-3.380179,-7.495559,5.092546,17.032448,-3.164232,-2.652863,2.57055,2.29914,-0.204542,1.162592,1.638169,1.046679,1.029799,0.620411,-2.220927,1.245408,0.336489,-2.45469,0.615028,-1.362521,-1.019177,-0.338036,-1.724783,-3.404315,-5.710736,0.506055,-2.504687,0.43795,0.009189,0.423778,-0.835545,0.399893,-0.857705,0.848315,1.931051,-1.912896,3.051287,0.695749,1.816329,2.943719,-1.061849,-4.119847,-3.485623,4.264767,-0.573663,-1.511269,1.800731,-2.106667,0.695169,0.50006,-0.802449,0.614811,0.450292,0.311337,-1.886109,-1.439097,0.342002,-0.126956,0.442788,-0.0779,0.05704,-1.070334,0.520941,-0.480519,-1.564244,0.25337,-1.047932,-0.003479,-1.224483,0.384962,-1.243008,0.460754,-0.559304,-0.200474,-0.724321,0.222319,0.368882,-1.552808,-0.28704,-0.50067,0.093476,-0.360244,-0.481497,0.391469,-1.9003,0.648781,-0.421401,0.022281,-0.367592,0.836784,1.012042,-0.445351,0.529737,0.236038,0.08536,-0.075219,2.239133,-0.293604,0.160211,0.975891,-0.043987,0.741711,-1.303576,1.385877,0.386782,0.204763:vertical_patch
-1.495974,-1.607444,-0.264997,-1.513314,0.577144,-2.216246,-0.293904,1.04289,-0.608352,1.555886,-0.027697,-2.091538,0.120696,-1.642265,1.52712,0.622507,0.493567,-0.227746,-1.579981,0.153183,-1.120656,-0.202576,1.228741,-1.845722,1.27253,1.41981,-1.404772,1.07888,-1.892511,-1.188139,-0.295141,-0.743346,2.096118,0.002965,0.911105,-0.497434,-1.424328,1.051003,-1.135105,-0.820238,0.908392,-1.445747,2.382241,-0.306236,-2.726153,0.147479,-1.616328,0.454081,-0.621786,-0.257607,1.250532,-1.420569,0.91801,-0.601581,-1.18341,0.838695,-2.078876,-0.467811,0.62838,-0.733963,1.049557,-1.658427,0.824637,-1.7387,-4.63922,-6.38909,-2.785262,-4.136251,-2.16017,1.403367,3.219809,-3.713381,-6.270062,3.212192,-2.65062,1.914999,9.112663,3.736622,6.319481,1.858511,0.252665,-1.954524,4.20666,13.327752,-0.798577,11.952985,5.485917,0.312759,2.418416,1.62968,-1.145918,5.295993,1.34597,2.221763,0.98568,-0.196994,-0.971499,-2.420515,1.29974,-1.492408,-2.617169,-0.551639,-4.048612,-2.4695,-1.120432,-3.241435,0.571272,3.035387,-2.397675,0.635763,-3.426701,0.576782,0.891024,1.600629,-1.067305,-0.345474,2.356331,-2.021523,-2.051066,1.759814,-4.06392,3.413824,0.560258,6.237122,-4.132558,-3.983836,2.843969,-0.82375,-0.358745,3.337914,-2.24823,0.453883,2.003665,0.399283,0.998041,-2.166454,0.295921,0.176089,0.335723,1.874388,0.723288,0.87967,0.494756,-2.108943,-0.181452,-1.436178,-0.583959,0.974092,-0.874354,0.445719,-1.040799,-1.180108,0.17867,-1.335517,-1.089389,-1.435343,-0.786141,0.407477,-0.451271,0.352766,-0.175294,-1.922631,0.660745,-1.843269,-2.194938,1.275015,-1.368169,1.045839:vertical_patch
0.292689,-1.395563,0.156787,-1.082944,0.614747,-0.626819,1.010513,-0.686857,-0.580554,0.71057,0.12537,0.157123,-1.230358,-0.340551,-0.847514,1.163522,-0.530244,0.874432,-1.110533,-0.293361,-0.864579,0.232598,0.193112,-1.208911,-0.183877,-0.98343,0.274465,-0.261002,0.149535,-1.731043,0.067273,-1.462983,0.83063,-0.074444,-2.018724,-0.004102,-1.068158,0.026346,-0.354834,-0.009857,-1.473725,0.252735,-1.556741,0.190428,-0.372575,0.374245,-0.751581,-0.581275,1.186133,0.440685,0.751323,-1.445627,0.159985,-0.654856,1.131733,-0.410831,0.926346,-0.576215,1.627457,3.420848,3.600089,3.558444,-1.036567,-3.795805,-4.189577,1.605553,12.302783,-0.281525,0.960337,-6.037386,1.451118,-0.431875,-1.022793,0.789554,-0.037474,1.370798,0.090794,-1.550527,2.033611,1.091509,1.567252,0.664629,3.175322,1.669455,-0.547169,-0.953751,-4.554436,-2.649865,2.303601,0.505146,-4.039348,-3.163999,0.087569,1.49951,0.340531,2.31121,-3.600012,0.800201,2.306508,0.496748,3.852088,0.567199,0.722567,-0.578261,-0.02246,0.015842,2.026803,0.216515,1.494815,2.147169,1.440999,3.126483,0.747918,-3.241506,1.949869,1.832788,-2.274657,1.066642,0.438768,-1.289238,-1.203985,-1.056647,-1.816195,0.457322,-1.736346,-0.814428,1.795834,-0.579567,1.348265,-0.978726,-0.75671,-0.488592,1.196252,2.014646,-0.943651,0.140091,-2.166303,-1.455107,0.097531,-2.66562,-2.427698,2.209986,-0.074658,-0.554859,-1.133003,-0.017065,0.197641,0.096138,1.183514,-0.104308,0.80422,-1.499873,-0.149893,-0.240064,0.310978,0.836213,0.074855,0.006486,-1.374703,0.056269,-0.755195,0.816062,-0.518472,-0.612002,-0.014114,-1.15809,0.321469,0.631795,0.775446,-1.467662,0.453378,-1.565505,0.768061,0.61506,0.502505,1.117504,-1.450518,0.579457,-1.462699,0.64132,-0.280784,-1.191724,-0.308193,-0.862623,0.886634,-0.480761,0.684358,-1.465746,-0.12502,-1.352493,0.240179,0.492711,0.774402,1.154294,-0.992538,1.099756,-1.304692,1.348368,-0.306459,1.75587,-0.261677,-0.700658,1.450275,-0.689231,0.790184,-1.480539,0.43034,-1.301396,0.680749,0.732841,0.268563,1.316242,-1.206986,0.205317,-1.360712,1.05764:vertical_patch
-2.221419,0.167177,1.506152,-0.048857,1.785101,-1.987798,1.695994,-1.36611,-0.289087,2.735685,-1.634033,2.673144,-0.541341,1.844712,0.324159,-2.001587,1.013057,-2.51091,-0.067909,2.641082,-1.979969,2.571319,-1.757381,-0.791046,-1.169101,-1.227618,3.401293,-0.905431,2.936558,-0.546039,-1.301387,-0.406753,-1.221077,1.921191,-0.964297,0.765324,0.48967,-1.416132,1.694359,-1.472744,-0.520834,1.667711,-1.596136,1.477007,-0.854389,-0.983881,-0.543549,-1.424439,1.816952,-1.697325,0.653771,0.09271,-0.775492,0.749173,-1.691676,-0.975437,-1.500911,-1.21558,1.867221,-1.229522,2.661338,-0.165696,-2.411835,0.086985,-2.104532,0.938484,1.244103,0.341029,1.904145,-1.963399,-0.780029,-1.210008,-0.973656,2.46294,-1.356448,1.752481,-0.361431,-0.74475,0.465321,-1.585829,0.401291,-1.389787,-0.470943,2.164071,-2.124168,1.935243,-1.30942,-1.379905,2.116979,-1.639786,1.30431,0.071089,1.378242,1.134733,-1.515038,0.961062,-1.286627,-0.351821,1.696199,-1.163977,1.472302,-0.246255,-1.755673,0.465073,-2.189575,-0.243079,-0.719715,1.905755,4.257442,0.241468,1.769787,1.031159,-4.609735,0.8621,-2.979493,2.268997,-0.300684,2.018726,-0.03941,-1.207631,-0.062185,-1.038227,-0.604741,0.936734,-2.05222,0.535438,0.233956,-4.152347,2.747905,1.949431,3.086169,1.79091,-2.429342,0.453329,3.036206,-3.161309,3.831427,1.768202,-1.350835,-0.660348,-2.22233,2.917098,-2.667578,1.92094,0.816008,-0.857397,0.330554,-0.837156,-0.431511,-1.656068,-0.874149,1.888795,-0.341708,0.675264,-0.677024,-2.036264,1.203783,-2.904487,1.313077,0.653282,0.671849,0.250603,-1.883756,0.178913,-1.823286,-0.706287,3.206561,-1.788595,2.011578,0.970398,-2.860297,1.284148,-3.711226,1.698596,3.987707,1.209632,1.137105,-1.586641,1.105803,-0.456323,-0.771013,1.067978,-1.327887,-0.442221,0.877471,0.412208,2.502802,-1.404799,-1.201832,0.013442,-1.754101,1.966086,0.373878,0.145972,1.083183,-1.536409,2.282856,-1.60121,-1.188624,2.703695,-1.854204,1.41631,-0.116012,1.116665,0.512965,-2.35432,0.963755,-1.493073,-0.595512,1.034847,-1.452261,1.235218,0.13971,-1.619418,1.435766,-1.769573,-0.567824,0.773318,0.024912,1.419601,-0.972169,1.262473,-0.96188,-1.31672,0.86254,-1.311714,1.016778,0.215181,0.399563:vertical_patch
-0.652495,-0.072016,0.092429,1.834923,-1.137836,-0.211938,-0.852527,-0.012126,-0.576585,-0.27701,0.085307,-0.711302,0.474559,0.22052,-0.558174,0.367575,-0.093313,-0.056414,0.289938,0.431615,1.019511,-0.827089,0.268571,0.208169,-0.417803,-0.375075,-0.536051,0.298837,-0.739763,-0.187076,-0.675625,-0.744601,0.772,-0.088599,0.487892,0.742942,0.400376,0.38074,-0.525907,-0.204029,0.257317,-0.452924,-0.209172,-0.671361,-1.026167,-0.540649,-1.117427,0.264486,-0.200109,0.700946,-0.945356,-0.580383,0.183465,-2.194217,-0.258144,-0.760065,0.696625,-0.816405,-1.062295,3.71E-4,-0.010857,2.323958,2.132265,-2.942486,5.765505,-5.884422,-2.766341,-1.209919,2.00814,3.745759,2.351607,-2.330792,-0.155928,-5.591703,-3.113008,13.923966,-2.981406,5.694881,-2.379972,-3.390388,3.319821,1.206695,-1.381426,0.193679,-0.919735,3.16474,-1.300242,0.918252,-0.026874,-0.090407,2.258934,1.075492,0.092191,0.126372,0.761087,1.638393,0.194972,2.091846,-1.740578,-3.250558,0.850701,-4.049641,4.164241,1.51214,2.693335,-2.08161,-1.434545,4.896396,-3.47589,-2.074801,5.520012,-0.371483,0.402889,1.30326,-2.581466,0.610702,-0.539476,1.504147,-0.285331,0.778405,-0.59697,-0.234566,0.979297,-0.175192,-0.49276,-0.781473,-1.232967,-1.36578,2.159324,-0.952719,0.572604,-1.486013,-0.142388,0.720465,-1.083345,0.429084,-0.597769,0.565246,-0.529858,-1.017207,0.392985,-0.675877,0.355984,-0.841531,0.645179,-1.249764,0.125258,0.038614,-0.241416,-1.07221,-1.046535,1.227517,-0.182153,-0.617995,-0.072508,-0.175681,-0.819085,-1.961729,0.11962,0.708703,0.631032:vertical_patch
-0.377436,-0.621359,-0.989093,0.156054,1.541635,-1.670192,1.445304,-2.025146,-0.27244,0.13306,0.361799,1.467674,-1.488082,1.007588,-2.435747,0.096435,0.867905,1.063918,0.778448,-2.405123,-0.296443,-1.949329,1.773531,0.871285,1.298452,0.443439,-2.169848,0.120776,-1.973293,1.267171,0.872095,1.279624,-0.152681,-1.814014,1.631462,-1.601384,1.9071,-0.417245,2.3266,-0.214754,-0.909026,1.870331,-1.011627,0.816767,-2.059261,1.817091,-1.487236,0.391021,2.168858,-0.903106,1.367221,-1.692661,-0.723831,-1.537999,-1.650382,2.389422,-1.395895,2.84361,-0.891831,-1.706701,-1.249615,-2.297433,2.104869,-1.881236,2.428885,-0.617868,-1.943363,-0.50057,-1.672374,2.493001,-0.098344,2.236392,-0.508786,-1.516423,-0.401892,-1.62157,1.797409,-0.003237,1.053614,0.048187,-2.336234,1.132153,-2.325171,1.619353,0.463373,1.099129,1.718127,-2.199514,1.30444,-2.148322,0.641726,2.053096,0.460444,2.448928,-1.796497,-0.201046,-1.789586,-1.520121,1.94325,-1.781239,2.231393,-0.87204,-1.564255,-1.93014,-1.937634,2.196648,-1.039117,2.566067,-0.361931,-2.354944,0.357473,-2.700884,0.49929,1.199881,0.362553,1.844837,-1.430702,2.789429,-0.164334,-0.73155,-0.427648,-2.95487,1.468617,9.85936,0.589106,4.675246,-3.366831,-4.5166,2.157157,-3.850136,2.463584,1.129794,-0.308779,0.06111,-3.793345,6.451947,0.862264,1.747167,4.483876,-2.570779,-2.451599,-3.761117,12.421882,2.568327,-1.999796,1.002929,-3.158559,-1.752867,2.675154,-0.572175,5.29423,0.173618,-2.572337,0.090134,-3.830279,2.071432,3.079364,1.264285,-2.833759,-2.418076,-0.546065,0.325537,-1.192216,-0.684049,-1.595453,-2.514363,3.685243,-2.761133,2.053978,-0.340204,-3.321811,1.156954,-0.977917,0.925115,0.391911,1.759107,-0.273018,0.540862,-1.992162,2.979842,-0.187279,-3.028043,1.58921,-1.578169,1.838227,0.827957,0.527235,0.692942,-1.068034,0.861522,0.764782,-1.069422,1.649323,-2.964405,0.785952,1.996802,-0.207333,0.735806,-1.305914,-0.366281,-0.768425,-1.317284,-0.244511,0.292575,-0.453225,1.178598,-0.769664,1.409775,-0.02045,-0.634219,0.736332,-0.39918,-0.22665,0.504557,-1.423884,0.162828,0.788654,-1.197291,0.534266,-0.85401,-0.9896,-0.157973,-1.477059,-0.359867,0.812328,-0.949216,0.028649,-1.351816,-1.432918,0.640313,-1.133702,-0.086607,-1.002749,0.02218,-0.170127,-0.16835,-0.531663,0.314831:vertical_patch
-1.646169,0.418138,1.550568,-2.836858,2.660077,-2.142563,2.381171,-0.673018,-0.158654,-0.979609,-1.590325,-1.229451,-0.260636,-0.025596,0.193505,1.739476,-1.004499,1.797076,-0.443302,0.177763,-3.823083,-0.00446,-3.654131,7.193415,-1.744814,0.574443,-2.119056,1.349372,2.787022,0.646731,-0.170656,0.620036,1.457227,-1.251231,2.065686,-2.074662,-0.208997,-2.885661,0.438561,2.307309,-1.350888,-2.686453,-2.279191,-0.754649,0.147254,-0.321643,-0.275257,-0.371742,-1.339924,-0.356428,-0.381544,-0.59038,-0.803129,-1.338238,1.039854,0.960918,-0.13746,-6.767913,-7.200155,-0.049224,1.983545,4.71455,-5.663654,-1.767814,-7.667318,-0.256213,13.438612,0.453965,3.996505,3.093084,6.807129,-2.120267,11.713036,0.657053,4.011431,-4.36959,2.311533,3.044825,3.08046,0.705885,0.531389,0.58514,1.083165,0.826807,-1.990775,-2.068563,-3.526073,5.216595,0.318169,-0.117789,-0.627791,1.843784,4.153757,1.573167,-2.710007,3.566365,1.239342,1.63833,-4.974928,3.865014,-4.496157,1.136071,-2.571998,4.500783,-3.137934,-0.151683,-0.420513,1.172547,-1.394297,2.185907,-0.999394,0.297954,-1.131591,0.694305,-0.908208,0.972681,0.298322,-0.962042,-0.036633,-0.665795,-1.107634,-2.075034,0.34622,-0.740031,0.001619,-1.250966,0.172296,-2.164639,-2.045919,-2.032853,1.003971,-0.178161,-0.581262,-1.447746,0.400476,0.531906,0.32208,0.005789,-0.08042,1.055988,-1.237431,0.170306,-0.712298,0.147911,-1.950979,0.515308,-0.578823,1.970629,-1.180194,-0.563394,-1.165225,-0.158848,-0.276904,-2.298578,-0.49583,0.130535:vertical_patch
0.248728,-1.415264,-0.289898,-1.051262,-0.539336,1.060147,0.49773,-0.559695,-0.541417,0.550124,-0.893416,0.798628,0.266337,0.481489,1.716611,-0.396944,-0.112062,-0.494626,-1.329299,0.534767,-1.569072,-0.176793,0.211007,0.464108,-0.992742,1.494325,-0.278018,-1.799133,1.653069,-1.553579,-1.480617,0.855324,-0.394573,-0.735492,1.517119,-1.587857,-0.482396,1.724318,0.344687,2.48493,0.254514,-0.364945,-0.123206,-1.151399,0.155855,0.032462,0.031308,0.816304,2.10029,-1.114215,1.256305,-0.222238,-1.388498,0.530755,-0.006943,-1.470609,1.357606,-0.561532,0.203763,0.083136,-0.700959,-0.794166,1.261462,-1.24836,1.150633,-0.117596,-2.815009,2.659743,-1.731972,-1.452038,0.013594,-2.120537,-1.428278,1.702551,-1.028107,1.071858,0.474652,-1.490303,2.740886,4.526528,0.155384,4.654657,0.667253,0.705968,2.056758,-4.380469,0.647577,3.832827,0.268594,1.828197,-1.678683,-2.437915,-1.750834,-2.926778,-1.452531,-1.907755,-1.515701,0.695307,0.721216,0.642399,0.413923,-1.835872,0.040889,-4.085831,-2.964795,1.471956,3.099382,-1.654576,-3.230531,-2.507919,-2.804113,3.530531,5.093964,-1.213897,0.107691,-0.073654,-0.866675,1.126509,0.706456,2.683796,2.0616,1.30548,2.30833,1.672938,-1.003473,1.39907,-0.270162,2.582487,2.82178,-1.400271,-0.488962,0.500921,-0.928802,2.511142,0.315085,-0.636517,1.186974,-0.041333,0.871754,-0.752732,-1.033397,0.489962,-0.725048,-0.971168,-0.092886,-1.5332,-1.031476,-0.071829,-2.277597,2.667459,-1.512686,-4.242959,2.630863,-3.12125,-0.606409,2.47956,-0.010019,-2.511127,-0.615467,1.313023,0.585871,2.397407,-0.838354,0.823284,1.962132,-0.456459,-1.259944,0.8467,-2.124062,-0.218905,-0.230402,0.273843,0.891272,-0.674041,-1.939859,0.419029,0.340469,0.354965,1.033387,-1.471515,-0.769461,0.184142,0.812291,0.595783,0.202041,-1.745609,-0.990028,0.617308,-0.196319,2.083206,0.609831,-1.142288,0.040749,-0.525828,0.57907,0.29907,-0.497422,-0.167184,0.725921,0.575907,-0.131446,0.404413,-2.10474,-0.269525,1.669683:vertical_patch
0.2,1.321966,0.826648,0.537675,-1.398594,-0.465303,-1.205296,1.337144,-0.468025,1.250398,-1.026473,-0.32872,-0.651083,0.501639,0.272874,-1.11767,0.099234,-0.227108,1.234421,-1.023683,1.140591,-1.180074,0.416241,-1.554959,1.069652,0.57035,-0.690787,-0.900938,-0.43012,0.16681,0.869511,0.726053,-1.15861,0.642216,-1.330503,1.153895,-0.415795,1.374047,0.198475,0.608611,0.686842,0.344429,0.702136,-0.654061,0.006456,-0.377624,0.934803,-0.811937,0.693973,-1.166303,0.822634,0.185392,0.657886,-0.995838,-0.20325,-0.404305,-0.044766,-0.259248,-0.305596,-1.376563,0.591154,-0.923446,0.771224,-0.738332,-0.658617,0.810998,-0.74639,0.804434,-0.967949,-1.105832,-2.388174,-3.116113,-3.962208,5.868733,1.841129,-0.934593,-0.705847,0.9343,-0.206939,-0.007324,0.045801,1.96068,-0.224564,1.830147,-2.722206,0.984553,1.644482,2.305994,-0.305004,-0.92945,-1.619887,0.342909,0.447994,2.674077,-0.283249,1.439208,0.501772,-0.330766,-1.849685,0.795248,0.847772,1.141017,0.218674,1.968503,-0.781806,1.812485,-1.603956,-0.681179,-0.556804,0.29172,0.643808,-0.597131,0.642921,1.264748,-0.421398,0.821897,-1.900403,-0.892507,-1.136643,2.337497,0.331956,0.565821,-0.242699,2.002575,-0.023921,-0.539694,-0.742515,0.318613,-1.068504,-0.244992,-1.726969,-0.56932,1.033778,-0.411477,-0.729897,0.173677,-2.204981,2.504365,0.43635,-1.286683,-0.752433,-0.013422,0.441414,-0.099277,-0.195235,-0.081986,-0.68074,0.730958,-0.826555,0.844929,0.121152,0.551373,-0.071418,0.892661,-0.0168,0.434731,-0.097371,0.998197,-0.587263,0.543265,-0.718303,0.241191,-1.149857,0.502259,-0.638742,1.039093,-1.465664,-0.031458,-0.047054,0.513467,-0.837349,0.043138,-0.245718,0.392638,-0.309212,-0.557341,-0.071997,0.248354,0.022251,0.044933,-0.085205,0.584381,-0.50634,0.705345,-1.020851,0.41471,0.388886,1.158062,-0.71136,0.136789,-0.887378,0.393739,-0.774994,0.417137,-0.486909,0.630328,-0.850362,0.308034,-1.114259,-0.053289:vertical_patch
0.125237,1.003168,-0.556532,0.003043,-0.0329,0.12492,-0.293995,-0.646746,-0.617584,-0.361788,-0.569454,-0.092141,-0.176741,-0.098962,-0.171195,-0.308852,-0.335969,-0.208283,-0.069598,0.037495,0.110995,0.434279,0.133153,0.250518,-0.011313,0.266735,0.726878,0.45801,-0.648529,-0.778572,-0.234228,0.457386,0.978293,-0.314545,0.574311,-0.648973,-0.938524,0.586101,-0.144652,0.451781,-0.897853,-0.274946,-0.417238,-0.862677,-1.239402,-0.006093,-0.570318,0.256114,0.223669,0.353367,-0.22917,-0.416756,0.03358,0.222555,1.264317,0.568481,1.396422,-0.260326,-0.191593,-0.677937,-0.689303,-0.522859,-1.312722,1.958862,1.949155,-1.72605,1.643329,6.492118,1.944377,-3.335234,4.883583,8.308867,0.107866,-2.696572,-1.381962,-1.378117,3.862359,5.747212,2.812266,-1.810335,1.24847,-0.845233,-4.863985,1.330764,1.658623,-2.910576,1.867073,-0.4731,2.7831,-2.451757,1.155688,-2.395119,1.074214,-0.346722,-0.523253,0.348064,-0.503071,-0.035617,-0.201225,-1.407309,-2.897546,0.657975,-1.645607,-1.69909,2.409405,2.104119,-1.521263,-4.538615,3.577753,-0.722078,-3.834021,-0.388595,-0.00461,-3.726887,0.845741,3.411778,-2.360167,3.855123,-0.17294,-4.009455,1.911817,-2.281191,0.921833,0.252603,2.018985,-0.972778,0.201681,-0.419024,0.86723,-0.46216,-0.332187,0.158393,-0.304583,0.432074,0.158431,0.204865,-0.404719,-0.453498,-0.097597,-0.120347,0.305504,-0.314083,0.401337,-0.474478,-0.553334,-0.477401,-0.237581,0.091691,-0.839064,-0.687204,-0.243169,-0.030726,-0.595101,-0.7639,-0.584661,-0.986009,-0.873088,0.214745,0.097811,0.016679,-0.191109:vertical_patch
-1.541144,0.052534,-1.800917,1.034672,-1.083846,-0.315118,-0.784344,-1.67805,2.897414,0.931936,3.224665,-2.688207,-1.755368,-3.05248,0.780705,0.052343,1.050929,0.843931,-2.215135,-1.519083,-0.982052,0.294723,0.08261,-0.599621,-0.474386,-0.972668,-1.528378,0.51399,0.629046,1.572354,-0.699763,-0.116177,-0.505574,-2.170633,0.836425,-0.280653,-0.814308,0.383925,-0.35273,0.252729,2.631159,2.412007,3.100529,-0.181958,-2.48425,-7.244198,-1.633708,9.769012,-8.360777,15.252506,2.51196,-7.070749,11.907356,-7.699352,-8.043221,-3.06467,7.178328,2.836119,6.255444,-0.591019,-2.537527,-3.660151,-4.443107,5.034043,16.572052,-0.212694,7.033062,-2.622385,-7.453278,0.261378,-2.929939,4.889576,-1.475958,2.450361,-1.86539,-0.186986,0.869622,1.346635,1.237392,0.466851,-5.589195,1.849742,2.237522,-7.608272,3.595422,-1.318436,3.502575,-3.867815,-0.317283,-0.359885,-2.030432,-0.145611,1.22878,0.185595,-0.896817,3.957961,-2.007175,-4.682786,6.132494,-2.330805,-4.947484,5.008139,1.506766,0.407336,-0.071389,1.462511,1.840474,-2.943444,0.89287,-0.604126,0.65513,2.788637,0.561168,-0.871012,-0.169585,-0.888397,-1.820537,0.528974,0.021324,-1.258768,0.193457,-1.050539,-0.891647,-1.154723,-1.484913,-0.055926,-1.535195,-0.377332,0.674855,-0.052104,-1.749065,-0.639424,-1.512022,0.76068,-0.515821,0.653765,-0.147523,0.883957,-2.413668,-0.364379,-0.002816,-1.116088,0.503933:vertical_patch
1.70757,-0.737021,1.29702,-1.977175,-0.806258,-1.958685,-1.065874,1.522775,-1.270045,1.980377,-0.979788,-0.236703,-1.538669,0.432032,2.267504,-0.792529,2.045561,-1.872946,-1.28763,-0.963204,-0.432605,2.812192,-0.021449,2.355149,-0.136504,-2.177463,0.084233,-1.940599,0.79279,0.662248,1.726292,0.502948,-2.302357,0.174448,-1.867216,1.088835,1.856769,-0.076165,0.503385,-2.960963,-1.426457,-1.174799,0.481115,2.090047,-0.256392,1.200733,-2.16053,-1.556549,-1.493875,-0.733981,3.343042,-0.676396,2.089361,-1.021799,-3.159468,0.846147,-2.209329,0.989241,0.069561,1.429987,-0.265747,-2.581376,-0.236947,-1.718567,1.717846,1.482836,0.133838,0.662055,-2.054462,1.183982,-0.477338,-0.716152,1.323179,-1.870957,0.160806,0.118229,-2.09594,1.746226,-2.032924,-0.008765,-1.428745,0.623225,2.534526,-1.079704,1.85167,-0.151427,-1.154912,0.810626,-1.676726,0.840238,1.381342,0.198851,1.903481,-1.19195,1.882037,-1.155321,-1.139651,1.471976,-1.470528,1.157494,0.667388,-1.081087,1.004322,-1.121512,0.804204,-1.666128,0.448094,0.992259,-1.526057,1.990661,-0.570672,-0.624283,-0.648057,-2.173715,0.301075,1.043668,0.090723,2.507711,-1.984068,2.005674,-1.396377,-2.061799,2.903593,-1.412997,2.039495,3.29817,-1.428784,-0.385751,0.352613,-0.965087,-3.371925,0.33375,7.245484,3.809465,-1.629744,-0.457014,-3.223522,-0.22631,3.275191,2.14354,2.638587,-2.117195,0.00297,-0.31989,2.189164,-0.614013,-2.173718,-0.066931,-0.497921,-0.223779,-0.013151,-2.613633,2.653384,-0.758626,-2.411513,2.34544,0.04324,-1.292055,-1.031544,-1.227459,0.701264,0.561204,2.163508,2.856133,-2.435528,0.745112,-3.421776,-2.143799,0.152361,2.896937,2.441561,-0.991627,-0.100441,0.119928,-2.344713,-0.112852,1.350575,0.21128,2.435627,0.026882,2.84204,-1.021211,-1.017526,0.307212,-1.525297,0.66284,1.71671,1.273112,-1.29431,-3.325395,0.044654,1.377571,-0.873087,2.706095,-4.062264,-0.443224,1.636981,-2.446107,2.447217,-1.398425,-0.950456,1.082409,-1.215172,1.480249,0.295934,0.674463,1.396171,-1.126241,0.021942,-0.97354,-1.013696,1.373832,-1.315969,0.440131,0.159969,-1.238107,1.839816,-1.193775,-1.328159,1.788148,-1.243184,2.170801,-0.660561,1.245961:vertical_patch
0.70769,0.488061,0.028122,-0.681415,-0.495778,-0.171758,-1.288195,-0.805919,1.387652,-0.694071,-0.062186,-1.101856,-0.737126,-0.030715,-0.622241,-0.248377,0.362945,-1.061264,0.173703,-1.066722,-0.61273,0.151779,-1.073798,1.187911,-0.709624,-0.080687,0.973975,-0.754517,0.069117,-0.572203,-0.861684,0.60273,-0.888623,0.209791,-0.444886,-0.361674,-0.021681,0.452485,0.300857,-0.440392,0.174927,-0.879775,0.119803,-1.30457,-0.38645,0.351996,-0.227206,-0.773549,0.04177,-1.245403,-0.76846,-0.626186,-0.448992,-0.264156,-0.12531,-0.005212,-1.293889,0.321575,-0.695149,0.600205,0.238811,-0.858417,0.498434,-0.514546,-0.592227,0.487601,-0.499588,0.620787,0.415492,-0.625665,-0.039345,-0.459679,0.168694,0.07299,-0.590737,-0.458711,-0.453082,-0.568749,1.463106,1.597706,1.389099,2.794713,-0.585112,-1.094884,-3.343018,3.256482,4.058508,2.734998,-0.592584,1.547063,-0.250062,-1.009446,1.971224,2.433808,3.905213,-1.578236,0.737223,-2.967211,-3.618634,-3.040407,-0.250762,-2.14517,-1.921923,6.438104,-0.638395,-6.6235,-2.548125,-0.11099,4.849529,1.579698,-1.291831,4.391927,-1.173058,0.926316,0.157764,2.213897,2.949425,1.780048,2.085685,2.310019,-0.774302,0.796687,-0.503848,1.931995,2.141655,0.431639,2.069192,1.233139,0.392062,0.021969,-0.075576,1.232364,-1.156948,1.589204,0.188102,-1.148888,-0.296901,-2.919271,-2.459935,-0.813933,-1.837079,1.442421,-0.344197,-0.325401,-2.184641,-2.556961,2.29483,-0.274814,-1.613414,3.883736,-0.844639,-1.125027,-0.349069,0.463556,-0.610919,0.837113,-0.005347,0.335407,0.935671,-0.716385,0.236119,-0.572145,0.685513,-0.210157,-0.215532,1.543421,-0.96036,0.695139,0.416169,-1.211303,0.272569,-0.702665,0.488517,-0.810528,0.167815,0.221714,-0.706982,-0.219252,-0.27426,-0.163936,-0.525859,-0.23598,-0.18961,-1.127553,1.417112,-0.666473,-0.037675:vertical_patch
-1.738976,0.948149,0.066923,-0.73807,0.477485,-0.774133,0.746398,-0.104876,-0.007209,-1.016889,-0.335158,-0.462639,1.068109,-0.299851,-0.1519,-0.733999,0.186736,0.271672,-0.853275,0.7179,-1.729061,-1.130747,0.675942,-0.303533,-0.150897,-1.56353,1.745333,0.044514,-0.906403,0.350574,-0.592773,-0.804097,0.053872,-0.881377,0.278725,-0.242432,-1.48431,0.616393,-0.573458,-0.091587,0.160145,-0.453022,0.982203,0.187072,0.491204,-1.52858,-0.622811,-0.375162,0.292132,0.396487,-0.452811,-1.539232,0.923948,2.518308,1.974743,-1.486312,-4.253771,-2.814063,-5.370937,-0.612283,-3.273315,0.650595,3.027742,2.528894,3.146696,-1.117518,-3.814383,-1.23258,10.846423,1.06427,9.052479,-0.792046,0.099732,-1.910185,1.230739,2.096551,2.62757,3.551256,2.090231,0.579971,-1.17257,-0.399564,0.226133,1.398163,3.856534,0.823263,0.248418,-3.197101,-2.010772,-2.710546,8.160409,-0.194463,2.253055,-0.51888,-2.896094,-6.402314,2.337472,-4.85E-4,3.695507,-0.489533,0.676721,-2.949727,-0.102069,0.490452,-1.373479,0.249635,0.035537,0.171616,-1.003332,-0.059581,-0.244812,1.443542,-0.500909,-0.542892,-1.334234,1.069585,-0.766865,-0.839691,-0.234884,-0.274226,-0.674333,-0.876778,-0.549653,-0.833121,0.080285,-0.395001,1.104244,-0.766672,-0.078505,0.443359,0.059958,0.359141,-0.535172,0.122392,0.126255,0.02588,0.468615,-0.112516,0.150414,-1.035957,-0.174869,-0.269524,0.196368,0.224087,0.145269,0.266932,0.066039,-0.374535,-0.467963,-0.327733,-0.953311,1.213469,-0.177335,0.086384,-0.031914,-0.959873,0.379119,0.022334,-0.568445,-0.687709,0.298867,-1.141256,-0.051898,0.390997,0.425569,-0.393181,-0.699071,-0.123044,0.400838,0.303381,0.049299,-0.515068:vertical_patch
0.337595,-0.596492,0.180883,-0.606903,1.004875,0.061651,0.721738,-0.646988,0.515017,0.784991,0.258695,0.005189,1.216639,1.165717,-0.330879,-0.014012,-1.577744,-0.238804,-0.160581,0.126845,-0.765804,0.451604,-1.36313,-0.772152,-0.661756,-0.240917,-0.028403,0.117504,-0.14246,0.027528,0.041781,-0.231124,-0.036361,-0.466584,1.906791,0.788753,0.053136,-0.622666,-1.21142,-1.954049,-0.351086,0.861935,1.335563,-0.710771,-0.660929,-1.535468,-0.060448,-0.337911,0.76333,-0.111501,-0.084948,-0.329401,-0.718393,-0.1906,-0.730725,-0.009719,-0.868433,0.901078,0.081581,-1.02828,-0.380126,-0.3458,-0.325574,0.447099,-0.098401,1.393153,-1.210909,0.421167,-0.939814,-0.651071,0.517796,-1.00806,0.897702,0.438793,0.583649,-0.679881,-0.515036,-1.09225,0.27002,0.171449,-0.323789,-0.776468,0.146005,-0.366884,-1.664526,0.040495,-0.324505,0.731257,-0.509073,0.038655,-0.039466,-0.642482,-0.237939,-0.568327,0.806328,0.235421,0.461228,-0.819305,0.536926,-0.905559,0.087025,-0.340338,0.670668,0.246936,0.607802,-1.075628,-0.665744,-0.238125,0.174066,0.293835,-0.371079,-1.195374,0.066652,-1.006402,3.443146,3.011327,2.89943,0.450215,-0.654531,-1.673186,-4.945567,0.306213,3.970061,8.193838,-0.777432,0.042836,-3.634125,-5.564311,-1.700428,2.160226,3.328509,0.62151,-0.459942,-2.460781,-2.026617,-2.951214,-1.097791,-2.997067,5.797612,1.539849,1.380906,0.950856,-5.651801,-6.375273,1.87414,7.378412,6.816857,1.706522,-3.489503,-0.27571,-1.621686,-3.459946,1.236303,3.68714,8.24166,-2.029103,1.371478,-1.639857,-0.529266,2.843459,1.803387,1.416874,1.967538,0.996975,-0.138551,-0.893657,2.25983,-0.692199,0.369197,2.053129,3.339165,-1.178499,-4.030009,-5.057252,6.485017,-5.06918,-2.400316,3.829419,-3.688673,-0.49558,1.36434,-0.254349,1.370047,-1.980402,0.616704,-0.372077,0.373431,1.453188,-3.601793,-1.259401,1.940122,3.077549,-4.111193,-2.221276,1.991064,-3.432918,0.374098,0.282425,0.7152,1.240026,-0.840939,0.933925,-0.699696,-1.075669,2.069522,0.16564,-2.242272,1.831805,1.807227,-1.06691,-1.384521,-0.519077,2.484977,-0.831915,1.370521,-0.217005,1.585742,0.587573,-0.932708,-3.499586,1.462978,-3.00253,0.889241,1.696427,5.301484,-1.579629,-1.583038,2.918051,-0.288086,2.611733,-2.046748,1.468894,-1.641654,0.783239,-0.780566,0.237041,-1.482233,0.706575,-0.167567,0.866065,-1.407439,-0.384551,-0.96797,0.505794,-0.484451,-0.454558,-0.584126,-0.412403,1.260741,-1.098722,0.48574,-1.442446,0.204027,-0.786935,1.012695,-0.371727,-0.912487,-1.430039,-0.376244,0.604401,1.396831,0.140259,-1.109586,0.937834,-1.611164,0.320199,-1.175633,0.476588,-0.788342,0.795298,0.896264,0.570407,-0.483029,-0.939993,0.975893,-0.014138,1.247238,-1.095401,0.647326:vertical_patch
1.255237,0.29511,-0.27593,0.19247,0.002254,-0.033036,0.453893,-0.051548,-0.498222,-0.292188,-0.060869,-1.847367,-2.194002,0.195785,0.959697,-0.172372,0.847577,-1.161343,-0.779566,-1.213544,-0.200697,0.299645,-0.466607,0.081414,-0.46817,0.361341,-0.085765,-0.261577,0.068898,-0.050258,-0.830926,-0.733138,-0.662721,0.482207,1.324751,-0.627116,0.60854,-0.986914,0.218464,0.665968,0.626507,-0.427644,-0.588483,-0.453635,-0.113386,2.032144,2.666837,2.44618,0.404086,-0.46529,-3.819602,-5.542105,0.705674,5.602264,3.828681,-1.109023,-1.684134,-3.238582,-3.089719,2.136593,1.980931,2.853439,-0.791784,0.790898,-3.94358,-2.069194,-3.720632,-2.996291,-0.750102,-3.102051,3.993947,5.888692,-5.992644,-5.308263,-3.465303,4.21145,5.214724,-0.639727,-1.386614,-0.680716,-5.548102,2.728772,-2.032615,6.210074,4.451722,-0.213371,2.47823,-1.365161,1.230454,-1.771852,2.809365,1.228685,2.886564,1.281458,0.75145,-1.675085,1.467943,0.134193,2.159783,0.629753,0.619896,0.142838,0.021304,-0.639994,-0.981203,-2.322677,-1.127975,-0.698001,-0.332102,-0.4554,1.294061,-0.489651,-0.217996,-2.324907,-0.042556,2.317527,-0.912399,0.035112,0.455458,-0.84576,0.591238,-0.211034,1.637839,-1.091217,1.005289,-0.620174,0.21286,2.213482,-0.609142,1.248914,-1.403576,1.211127,-0.247593,1.040916,-0.558528,0.618527,1.319793,1.015282,-0.034366,-0.789037,0.405472,-0.669978,0.184242,-0.98608,0.689385,-0.34961,-0.696314,-0.244168,0.721913,-1.17061,0.146526,-0.728411,0.445282:vertical_patch
0.499547,1.209685,-0.128373,-0.428124,-1.257597,-1.349015,0.374657,0.306321,0.447489,0.130055,-0.566839,-0.324473,-0.239423,0.399449,-0.119006,0.363802,0.33627,0.29199,-0.060153,-0.691463,0.44679,0.64161,-0.860387,1.156519,-0.549694,0.035589,-1.045148,0.537641,-0.80422,1.982094,-1.46031,-1.126639,-1.368935,0.583218,2.500437,-0.345057,0.34721,-0.378556,-0.257869,1.295455,1.030938,0.384861,0.115754,0.249097,1.158508,0.072835,0.299511,-0.346257,1.623387,0.342968,0.486989,-2.469396,-1.895879,1.702386,3.422886,2.464305,-2.479537,1.57111,-1.495759,-1.768429,-3.234248,4.139928,-2.088978,3.713393,2.287734,-1.653848,0.343614,-1.434111,2.19879,0.521923,0.975895,-1.256805,-2.448946,-2.469762,-3.972491,0.721247,-1.40221,-1.741186,2.447112,-2.590116,-4.511433,2.511342,4.637884,-1.754263,3.402179,0.060464,4.665499,1.257807,-1.863774,-2.33807,-1.549492,-3.056622,2.576882,0.877012,0.488811,-1.637838,0.52519,-1.975856,3.237262,2.951709,-0.468158,1.095607,-1.712492,0.500903,-0.598466,-3.846233,1.089044,-1.251246,4.517968,0.288935,1.559839,-1.832108,-1.008478,-2.138166,0.305465,-0.67225,-0.393108,2.219296,-1.658179,1.080191,0.078359,-0.621804,-0.142639,-0.954898,-0.700146,-0.543472,-0.982006,1.447202,-0.910711,0.815464,1.3395,-0.65189,0.794132,-1.369108,-1.01824,0.666554,0.335492,0.236783,-0.835158,0.432238,-0.383443,0.238675,-1.740923,1.896578,-1.449568,0.610771,1.139676,-0.064957,0.114591,-0.953773,1.459076,-0.891281,0.9677,-0.435999,0.021565,-1.381586,-0.811373,-0.370338,0.984137:vertical_patch
