#
#This dataset was used in [1] and donated by the authors of that
#paper. Accelerometer data was collected on a smartphone installed
#inside a vehicle using a flexible suction holder near the
#dashboard. An expert was responsible for driving the vehicle while
#the device ran an Android application called Asfault [2], developed
#specifically to store the current asphalt condition continuously
#over time. Asfault stores the time-stamp of the collected data,
#acceleration forces in along the three physical axes, latitude,
#longitude, and velocity.
#
#The acceleration forces are given by the accelerometer sensor of
#the device and are the data used for the classification task.
#Latitude, longitude, and velocity are given by the GPS and are used
#to locate the collected/classified data. Each one of this
#information is a different continuous time series. A sampling rate
#of 100 Hz was used for each time series. It is important to note
#that the Android system does not guarantee a perfect precision on
#the interval between readings. This means that when we choose a
#sampling rate of 100 Hz, the device should output between 95 and
#105 observations per second.
#
#For this data, the (X,Y,Z) acceleration time series are converted
#into a univariate time series that represents the acceleration
#magnitude.
#
#In order to obtain labeled data, the Asfault application allows the
#expert to inform the pavement condition before collecting the data.
#To guarantee the integrity of data, Asfault also records videos of
#the road over the data collection using the built-in camera. Thus,
#it is possible to perform the analysis of these videos to confirm
#the class labels assigned by the expert.
#
#The datasets were collected in the Brazilian cities of Sao Carlos,
#Ribeirao Preto, Araraquara, and Maringa using a medium sized
#hatchback car (Hyundai i30) and two different devices (Samsung
#Galaxy A5 and Samsung S7).
#
#The problem AsphaltObstacles involves the identification of four
#common obstacles in the region of data collection. It has the
#following class labels: raised_crosswalk (160 cases);
#raised_markers (187 cases); speed_bump (212 cases); and
#vertical_patch (222 cases). Data is variable length, minimum 111
#observations, maximum 736. The data is split randomly into 50/50
#default train series. The data can be resampled without bias.
#
#The best result for the Asphalt-Obstacles dataset was achieved by
#DTW distance with 81.13\% accuracy (Table 9 of [1])
#
#[1] Souza V.M.A. Asphalt pavement classification using smartphone
#accelerometer and Complexity Invariant Distance. Engineering
#Applications of Artificial Intelligence Volume 74, pp. 198-211.
#https://www.sciencedirect.com/science/article/pii/S0952197618301349
#
#[2] Souza V.M.A., Cherman E.A., Rossi R.G., Souza R.A. Towards
#automatic evaluation of asphalt irregularity using smartphones
#sensors International Symposium on Intelligent Data Analysis
#(2017), pp. 322-333
@problemName AsphaltObstacles
@timeStamps false
@missing false
@univariate true
@equalLength false
@classLabel true raised_crosswalk raised_markers speed_bump vertical_patch
@data
0.07995,0.401908,0.615054,-0.001974,0.702012,0.311699,1.235302,0.515019,0.530226,-0.060397,0.063931,-0.257378,-0.835287,0.309973,-0.412593,-0.609641,0.386286,0.681342,-0.333936,0.370447,-0.315482,-0.302711,-0.64307,0.108928,-0.009034,-0.44124,0.17913,-0.210456,-0.72055,-0.212747,0.00946,0.446807,-0.507127,0.14131,0.771824,-0.590557,0.709433,-0.053628,-0.140499,-0.39955,0.291371,-0.905117,-1.093497,-0.402926,-0.053291,-0.942718,-0.626593,-0.353525,-0.742054,-0.400234,0.431281,-0.302121,-0.441302,0.981323,-0.155028,0.273855,-0.055996,0.395941,-0.189913,-0.502277,0.178843,-0.206363,-0.734151,-0.293353,-0.881246,-1.014049,-0.156514,-0.267109,-0.276347,-0.344043,-0.492855,0.573016,-0.608989,-0.422426,0.732105,0.245213,0.901995,2.692493,2.568919,3.724012,2.0601,3.846271,3.213377,3.215368,3.322789,1.703455,1.61994,2.839884,3.016452,-0.200899,0.13029,0.698798,-0.172693,-0.536186,-0.015319,1.567572,-1.405279,-1.199133,0.039625,-0.517165,-0.611533,-1.353205,-1.561929,-0.523927,-1.508193,-1.155147,-1.291251,-1.332633,-1.437208,0.021087,-0.827186,-0.891014,-0.189942,-1.12246,-0.30088,-0.714982,-1.13915,-0.032246,-1.302196,-0.177402,-0.316922,-0.851309,0.242454,0.111315,-0.728471,0.367177,0.090356,0.157445,-0.318292,0.961165,-0.59116,-0.130196,-0.983777,0.961787,2.421509,-0.72994,3.065337,0.342003,-2.368321,1.195342,-1.120167,-0.905651,-0.041645,-1.970489,-0.889127,0.151628,-2.518849,-0.899012,-0.904637,-1.71999,-0.515966,-1.263988,-1.104962,-0.626769,-0.656452,-0.740115,-0.682145,-0.501418,-0.363649,-0.552484,0.218126,0.538151,-0.360999,-0.118773,-0.170185,0.010977,0.119881,-0.314451,0.376462,-0.288988,-0.083451,0.691973,-0.15549,-0.17814,-0.034309,-0.125929,-0.020362,-0.034428,0.378441,-0.083914,0.51819,0.378284,0.08906,0.082259,0.192318,-0.126089,-0.291636,0.956593,0.964014,0.227826,1.011019,0.828184,1.443667,2.267902,0.857357,-0.105135,0.252733,-0.537555,1.51925,0.997926,1.039823,-0.879434,-0.941242,-1.723063,-2.703197,0.386834,0.113547,0.019939,0.763456,-0.626343,0.208905,-0.009359,-0.260857,-0.878782,-0.6895,0.388035,-0.61414,0.254739,-0.218721,-1.167709,-0.735501,0.016005,-1.201611,-0.657382,0.237118,-0.817364,-1.100157,-0.375544,0.030677,-0.785113,-0.415577,-0.51107,-0.035711,-0.826452,-0.077102,-0.800339,-1.199308,0.266246,0.859875,-0.903363,0.470223,0.803752,-0.901955,-0.062282,0.472287,-0.427462,0.644987,0.36958,-0.050526,0.268872,0.702955,-0.72104,-0.755548,0.503771,-0.540933,0.105928,0.683794,-0.356889,0.301874,0.329961,0.383347,0.192156,0.263739,-0.723162,0.488553,-1.317358,-1.342199,-0.198332,-1.004101,-0.586138,-0.133819,-0.719711,-0.185973,0.620477,-1.231123,0.394838,0.183297,-1.498672,-0.37286,-0.944355,-2.754313,0.813285,-1.620426,-2.302462,0.270567,-3.136672,0.448889,0.572763,-1.906154,1.533349,-0.627081,-2.523015,0.875415,-1.638372,0.067696,0.73408,0.512772,1.408758,-1.283414,1.275541,-1.446838,0.128123,1.694551,-0.200579,1.386316,-1.015838,2.062145,-1.014475,-1.055232,1.903565,-1.621105,1.431613,-0.015623,0.830844,1.020761,-1.939804,0.214944,-1.760939,-0.739641,1.969554,-1.056976,1.532634,-0.705793,-0.980778,-0.788654,-2.743998,-0.192562,-2.66408,0.328335,-2.777721,-7.179447,2.499055,0.294258,1.167939,2.853628,-4.54691,0.874299,1.908557,1.284709,4.630837,4.325637,3.141893,2.689413,2.898076,-0.390825,4.177308,0.436883,2.269359,7.050201,1.028301,6.239135,2.495851,-0.622954,2.710414,-0.045066,4.277015,0.13166,2.814467,1.655012,-1.082424,0.728038,-1.347711,0.808231,-1.7018,0.26962,0.957511,-2.430159,-0.19444,-3.439397,-2.474076,-2.864295,-3.118933,1.036177,-1.184006,1.164613,0.322921,-3.051658,1.215377,-1.410414,-2.228487,1.320183,-3.926339,1.76054,-0.404334,-3.983945,1.426435,-1.156008,-0.221036,-0.228756,-0.079598,0.499929,0.845537,-0.318035,2.17942,1.116853,1.55919,1.779962,-1.023345,0.203816,0.340425,-1.585738,1.295098,-0.81308,-0.357942,1.565915,-0.255728,0.681172,1.052744,-0.110453,1.338635,0.183692,-0.778037,0.050433,-0.355228,-1.418687,0.382668,0.359917,-1.683188,1.199956,-2.428836,1.506861,2.302217,-0.842874,-1.820594,0.953929,-0.249756,0.568999,0.465023,0.506362,-0.049005,0.478116,0.494863,0.543052,2.211675,-0.463095,1.337584,0.924992,-1.070964,0.682312,-0.288192,-0.158152,-0.223949,0.322365,-0.232439,-0.435892,-0.673894,0.106722,0.302979,-0.075753,0.126179,-0.005443,-0.626158,0.222065,-0.142597,0.051084,-0.351389,-0.171762,-0.622354,0.207439,-0.933952,0.128272,0.02437,-0.750079,-0.413125,-1.035529,-0.219336,0.071816,-1.336584,0.260809,0.657845,0.733665,0.914821,0.008115,0.725376,0.880081,-0.612175,-1.458482,-0.143042,-0.461316,0.491933,0.533631,-0.298669,1.179605,-0.864826,0.029504,-0.912812,0.143604,-0.570364,0.064836,0.129352,-0.517853,0.218638,-0.69215,-0.653355,-0.205079,0.020027,0.078875,0.481604,0.523424,1.614379,0.932983,0.316239,1.002947,0.683717,0.99342,-0.016274,1.316999,0.527769,0.034294,-0.742091,-0.036057,0.827697,-0.617296,1.28253,0.49842,-0.402988,0.443779,-0.443863,-0.519202,0.231324,0.693271,0.131962,-0.407824,0.541638,0.584806,-0.996785,0.241103,-0.003789,-2.005726,-0.425233,-0.493571,-1.098681,-0.012552,0.581416,-0.425508,-0.826623,-0.526191,-1.120261,-0.032258,0.848932,-0.272305,0.390971,0.820558,-1.11115,-1.516457:raised_crosswalk
0.085236,1.784302,-0.911574,-0.567213,1.240399,-0.965066,-0.712931,-0.256862,-0.957942,-0.746258,0.004531,0.199637,-0.323828,-0.26224,-0.208644,-0.268751,-0.056948,0.564941,0.020523,0.072801,-0.00649,0.081455,-0.242791,-0.076528,0.854714,-0.209547,0.148839,0.148901,-0.235627,-0.19977,0.285279,0.157201,-0.02224,-0.191684,0.737428,-0.594895,-0.249574,-0.691575,-0.032447,0.231231,-0.71063,0.369931,0.079554,-0.160164,-1.069367,-0.107313,0.365337,-0.678264,-0.02213,0.17351,-0.34759,0.492638,-0.450076,-0.326922,0.290141,-0.211825,0.795904,-0.414057,-1.140389,0.316586,-0.914374,0.162769,0.080575,-0.509699,0.635231,-0.839322,-1.055505,0.146309,-0.735367,-0.394842,-0.421613,-0.454409,0.382705,-0.402804,0.61812,0.728353,-0.207237,-0.061786,0.250375,0.957853,0.98858,0.086054,0.56792,0.902254,-0.029043,0.403717,0.65648,0.136472,0.295374,0.133514,-0.555619,0.787027,-0.380478,-0.771306,0.565136,0.026813,-0.045898,0.406942,0.4976,-0.115769,0.335574,0.844402,0.570368,0.136456,-0.105712,0.555791,0.484944,0.120602,0.416099,0.961441,0.367482,0.419299,0.013111,0.899408,0.40229,0.375525,0.609024,-0.20416,0.447785,-0.441664,-0.657383,-0.091921,-0.50767,-0.495562,-0.871846,-0.445303,-0.717523,-0.965723,-0.196906,-0.849131,-1.087485,-0.99415,-0.733704,-1.064738,-0.891684,-1.134878,-1.232628,-0.817303,-1.544767,-1.623152,-0.919167,-0.845585,-0.619167,-0.535912,-0.049888,0.248568,-0.259547,0.027837,0.641892,2.782991,2.014499,4.829629,4.002849,2.418063,4.67665,3.768136,3.873222,6.563,6.472852,5.758454,6.839702,4.29547,3.327771,4.022415,4.46752,5.270352,2.383781,1.539904,2.421971,-1.163067,0.478402,1.25699,-2.021664,-1.327079,-1.764316,-3.380898,-3.895217,-2.687917,-3.233229,-3.670782,-3.790937,-4.772242,-4.648478,-4.984356,-5.081314,-4.510751,-4.181164,-4.144113,-3.141733,-3.181377,-4.895906,-3.199371,-1.84116,-2.851021,-3.667551,-1.571376,-1.009508,-2.105172,-1.281901,-1.459367,-0.928735,-0.026642,-0.689638,-0.76171,0.012143,0.522127,0.092301,0.022594,0.761594,1.185371,1.189189,0.591558,1.099999,1.534917,1.075529,1.324146,1.379153,1.857782,1.58894,1.264418,1.206966,1.27371,1.025441,1.446335,1.33511,1.402847,1.225832,1.283017,0.975644,0.29653,0.458951,1.495555,0.560404,1.657627,2.087647,0.976464,1.976504,0.639844,0.036299,1.231601,0.571593,1.374007,1.037447,-0.725898,-0.271531,-0.054968,-0.670752,-0.432539,-0.801867,-0.161768,0.039351,-0.509708,-1.488906,-0.107806,-0.582975,-0.631729,0.105955,-0.960915,-0.04844,-1.178658,-2.6439,-0.213134,-2.190804,-1.858521,-1.156051,-0.749404,0.093463,-1.805832,-0.867122,-0.146843,-1.037573,-0.953907,-0.198408,-0.12936,-0.616523,-0.117211,-0.532762,0.081151,-0.586559,-0.200507,-0.279403,0.418632,-0.017194,0.117096,-0.03244,0.233453,-0.087338,-0.360372,0.368953,0.402502,-0.199937,0.470882,0.401315,-0.458418,0.066668,-0.261217,0.430273,0.337107,0.031176,0.007842,-0.034722,-0.572726,-1.112791,-2.019287,-2.761769,-3.187565,-3.250949,-3.46937,-3.700897,-3.113433,-3.467993,-3.191861,-2.78319,-2.732938,-3.328435,-2.913272,-1.929875,-1.798283,-1.507527,-1.177295,-1.439535,-0.632796,-1.833121,-1.587108,-0.06545,-1.091795,-1.086533,-0.540679,-1.085177,-0.14586,-1.201991,-0.096635,1.911843,1.14036,0.255399,2.409234,1.64797,5.15476,1.997768,3.076497,4.97572,4.993111,5.548776,3.593458,6.060958,6.359217,5.228544,5.895882,5.464193,5.968556,5.089235,4.73217,4.219149,4.789448,2.629662,1.533981,1.697342,0.2217,1.117414,0.250944,-1.276593,-0.812585,-1.438382,-1.578678,-1.55316,-2.034872,-2.784707,-1.86343,-2.068335,-2.11733,-2.095269,-1.457021,-2.502229,-2.637025,-2.300999,-1.953992,-1.825452,-2.27119,-1.372796,-1.370207,-1.883657,-0.995466,-1.120984,-1.196364,-0.791082,-1.195279,-0.243961,-0.433811,-0.886149,-0.384698,-0.945943,-1.408052,-1.725197,-1.064399,-1.220332,-1.333499,-0.12722,-0.383168,-0.72868,0.346373,0.259479,-1.133496,0.329883,-0.178525,0.19795,0.087809,-0.085618,0.734985,-0.142405,-0.292115,0.291958,-0.055819,0.42963,0.031835,0.82207,0.051107,0.463583,0.473658,0.442958,0.98012,1.835722,1.47277,1.566281,2.571046,1.648764,1.478944,1.80888,2.569826,2.410059,1.481186,1.809304,1.12532,1.413953,0.854623,0.714903,0.130048,0.877684,0.40424,-0.625131,-0.227149,0.124367,-0.624579,-1.577523,-0.394153,-0.13259,-1.026755,-0.563105,-0.196698,-0.781708,-0.081569,-0.465974,-0.068791,-0.471667,0.104658,-0.665192,-1.156028,-0.453565,-0.644816,-0.869391,-0.240716,0.118996,-0.376154,-0.17365,0.284581,-0.259184,-0.89486,0.129446,-0.041323,-0.074433,0.137143,-0.050756,-0.319095,0.506462,0.188682,-0.936311,0.540852,0.474311,-0.584259,0.2038,0.202979,-0.236403,0.045807,0.063342,-0.709874,-0.096313,0.958906,-0.517292,0.410083,0.09096,-0.55442,0.111341,-0.164589,-0.95571,0.509511,0.306441,-0.747697,0.270416,0.140412,-0.205004,0.654121,0.233351,-0.305407,0.800833,-0.099556,-0.734739,0.800309,-0.630449,-0.676962,0.656487,-0.468356,-0.102353,0.816705,-0.65828,-0.024985,0.751632,-0.726552,0.629897,0.032307,-0.019962,0.486659,0.215829,-0.372687,0.833806,-1.05491,-0.48379,0.998989,-0.767534,-0.128327,0.554783,-0.78398,0.659006,0.377118,-0.221201,1.184315,0.077267,0.299908,1.248862,-1.216598,0.19613,1.21005,-1.329443,1.001751,-0.045371,-0.698777,0.391276,-1.168619,0.721373,0.03184,-0.150565,1.091687,-0.642377,-0.053112,0.586031:raised_crosswalk
-0.635592,-0.979394,-1.515084,1.357745,-0.295452,1.90403,-0.871937,0.117619,-1.672553,-0.518026,1.405074,-1.207964,-0.253256,-0.53941,-0.204655,0.364169,1.093091,-0.611473,0.555527,-1.147617,-1.116134,0.057653,1.112878,1.268905,-0.140037,0.234002,-1.137336,-0.719681,-0.604634,-0.335736,0.693231,0.652693,0.238744,0.641189,-1.208505,-1.098648,-0.327482,0.571269,1.234387,0.46286,0.45184,-0.170497,-0.239119,-0.401429,-0.341093,-1.014649,-0.020023,0.521306,0.935361,0.540293,1.18883,-0.734541,-0.923023,0.042379,-0.3806,0.802828,1.095016,-0.075188,0.017251,-0.299596,-0.584808,1.379535,-1.223028,1.520458,1.433361,0.526767,1.332569,-1.736323,-0.294815,-0.757126,0.1066,0.890601,-0.836389,0.249832,-0.136755,-0.284436,0.784036,-0.777396,0.038084,0.017401,-0.595236,-0.072616,-1.038975,0.413185,-1.11629,1.145619,1.817765,-0.599188,-0.498656,-0.886732,-0.783618,0.14436,-1.257636,0.040412,-0.115755,-0.217979,-0.792505,-0.062261,-0.81931,0.504235,-0.665054,1.709952,-0.277487,0.974891,-0.378207,-0.144233,0.785843,-0.16814,0.297816,-1.131332,0.241272,-0.874725,2.569753,-0.18395,-2.044535,-0.046448,0.095928,-0.684607,-1.644162,0.056034,0.92942,0.779307,-0.824939,0.814333,0.512729,-0.192093,0.847261,-0.162215,1.064319,-0.114682,0.678884,-0.743361,0.622374,-0.115501,0.972508,-1.74638,0.367026,-0.848569,0.652788,-0.63873,0.582931,-0.6859,0.609736,-0.459189,0.992502,-0.920013,-0.752698,-1.209336,1.171999,0.388661,-0.942977,-0.686337,-0.734434,0.483408,-0.495769,2.527551,0.852474,0.428066,1.630466,1.502616,2.039207,2.305347,3.346233,3.998948,3.123608,3.605726,2.609466,1.550693,3.197012,1.211203,2.948356,1.943143,2.121211,0.686709,-0.633625,-0.214994,-0.155432,0.028659,0.018881,-1.817346,-0.509686,-1.971051,-2.01533,-1.957084,-1.635235,0.204393,-1.191163,0.439907,-0.218472,-1.632557,-1.405295,-2.73658,-1.108422,0.462539,-1.479768,-0.446979,-1.27866,-0.358303,0.697117,-3.461338,-1.073872,-2.549867,-2.309417,-0.112532,-1.764443,-1.182884,-0.45709,-2.827552,-0.563261,-2.326463,-2.006274,-0.355232,-1.894603,-0.03663,-0.231809,-0.778946,1.15383,-0.848082,-1.345456,0.575607,-1.041219,0.115931,-0.421006,-0.823411,1.040836,1.466383,0.416139,1.346933,0.286239,0.031524,0.585786,0.001826,-0.018957,1.389436,-0.073902,0.67525,1.52891,0.107754,1.384607,0.625185,0.987353,1.108763,0.028012,0.151164,0.775743,0.015461,0.186019,0.180613,-0.462576,0.889881,1.557729,1.018808,0.482206,0.827982,-0.345024,0.47497,0.101567,-0.798658,-0.134058,-0.468342,-0.660928,-0.37656,-1.460944,-1.359504,-0.595166,-0.430303,-1.017994,-0.234549,-0.181928,-0.201579,-0.018908,-1.206741,0.165497,-0.120722,0.010556,0.079072,0.080602,0.50593,0.003434,-0.102644,-0.106274,0.120502,0.382987,0.091685,0.096054,0.44506,0.390443,-0.251469,0.298477,-0.112653,-0.126844,-0.214855,-0.077191,-0.497499,0.081986,-0.285805,-1.044955,-0.423733,-0.741903,-1.02476,-0.712509,-0.97842,-1.293207,-1.272935,-0.963414,-1.578374,-1.343329,-0.95091,-1.470044,-1.004396,-0.755882,-1.054404,-0.717845,-0.378212,-0.716128,-0.120895,-0.081567,-0.33188,-0.198759,-0.320188,0.054757,0.122641,-0.103566,0.287682,0.143996,0.011937,0.156602,0.083214,0.263144,-0.102069,0.190385,0.387952,0.322754,0.521844,0.245611,0.261823,0.041017,-0.002781,0.279596,0.790345,-0.086745,-0.161211,0.218152,0.863114,-0.066494,-0.498901,-0.607512,-0.841575,-0.136999,-0.36884,-1.746183,-0.264558,0.743876,0.21722,1.02846,0.036558,0.975275,0.606261,0.936387,2.754866,1.762835,1.637513,1.33907,1.325529,3.194788,1.304184,0.288171,0.228667,0.671785,1.851967,1.870292,0.408868,-0.282138,-0.57031,-0.062577,0.746208,-0.525923,-0.341972,-0.669832,0.454263,0.716008,-1.031484,-0.929358,0.420782,0.486615,-0.5187,-1.288283,1.427329,0.777272,-0.126258,-1.081154,-0.222841,-0.424778,-0.268946,-0.100127,-0.622878,-0.005793,-0.137667,-0.509589,-0.675586,-0.055255,-0.225899,-0.651848,1.187131,-1.05434,1.414153,0.896562,-1.757827,0.427712,-1.386502,-0.327477,1.801603,-1.417016,0.650303,-0.368581,0.159924,0.527499,-0.898548,0.517361,-0.732115,0.203561,-0.007194,-1.572134,0.747137,-1.462438,0.083121,-1.098052,0.514659,0.437191,-1.078894,-0.171944,-0.468881,0.550716,0.478533,1.942257,-1.358901,-0.108993,-0.895312,0.375703,0.054582,0.811164,0.07988,-0.827597,0.871582,-1.181571,0.859815,-0.036762,-1.010234,0.327532,-0.883704,1.052106,-0.764413,1.411802,0.362857,-0.960566,-0.287421,-0.955148,0.641922,-1.95679,0.170225,0.487654,-1.279258,2.81974,1.595958,-1.731203,0.230999,1.100729,1.377064,-0.794964,0.99114,-0.003459,0.849686,1.921004,1.281539,0.753729,-0.94024,1.176463,0.504119,0.056506,0.884444,1.255208,1.670825,-0.161955,0.781927,1.416799,-0.974387,0.546951,0.470101,1.510005,-0.809806,0.903493,-1.012343,-0.407171,-0.353634,-0.0833,-0.261808,-0.017054,0.261739,-0.197861,-0.83895,0.92418,-1.340195,-0.345597,-0.555789,0.424238,-0.734169,-0.661506,0.341816,-0.73209,0.794709,1.237218,-0.291016,-0.718395,-0.292755,-0.358636,-0.533636,0.328041,0.645875,0.54052,-1.036776,0.479522,-0.282194,-1.559435,0.41607,-0.089272,0.372839,-1.448212,-1.296667,0.767847,0.249592,0.644332,-0.273083,-0.569118,0.429099,-1.009849,0.367719:raised_crosswalk
0.825253,0.850243,0.204219,0.33764,-1.395537,0.233754,0.984652,-0.874179,0.600938,-1.410768,0.474784,-1.140153,0.3003,-0.21065,-1.301751,1.138759,-0.592036,-0.238896,-0.52509,-1.380326,0.610499,0.277167,-0.633486,1.141625,-0.570093,0.294529,-0.437894,-0.841413,-0.381497,0.26899,-0.887278,0.420126,0.952087,-0.197474,1.351216,-0.459804,1.233853,1.638971,-0.341973,-0.430647,0.013499,-0.92439,0.965517,-1.318737,-0.224794,2.034212,0.048947,0.944254,1.164571,0.226075,2.324688,0.347043,-2.631716,0.65417,-1.989504,-1.167038,0.379409,-1.769625,-0.619009,1.915756,0.094867,0.694243,0.453299,-2.44456,-0.170637,-1.573668,-0.932715,1.208724,-0.862048,1.658989,-0.127916,-1.287321,0.130698,-1.114354,0.500711,-1.363661,-0.171058,1.009953,-1.260163,1.564107,-0.941075,-0.511512,-1.073642,-1.27333,1.202206,0.023228,0.944497,0.600548,-1.339236,-0.235152,-0.862,-0.970238,1.471241,-1.914733,1.155323,0.45192,-1.118951,1.524267,-1.482937,-0.553818,-0.23246,-1.264882,2.059742,1.873475,1.321765,3.4302,0.14628,4.030541,2.578312,1.213737,3.280427,0.047745,1.431281,5.06531,1.592814,5.466259,3.001199,0.323192,4.174817,-0.311124,0.523953,3.351112,-0.192723,2.74856,2.376546,0.255251,1.830968,-0.998787,-1.23065,-0.065562,-0.907511,-0.618389,-0.412653,-0.839566,-1.36311,-1.161957,-1.205039,-1.589893,-0.687782,-0.792866,-0.524247,-0.720313,-1.842782,-2.545173,-4.022537,-4.052134,-2.192016,-2.206021,-2.27704,-4.62644,-0.825065,0.196966,-2.31517,-3.487915,-1.570255,-1.348872,-3.135818,-0.43263,-1.386017,-1.338462,-0.172212,-0.947572,-1.267536,-0.216345,0.020094,0.345377,-0.420887,-0.855635,0.524711,0.182305,-0.016524,0.297256,0.166804,0.703404,1.031861,-0.023676,2.206927,0.294707,0.811342,1.79286,0.513858,-0.4176,1.287673,1.01448,0.481331,0.25939,1.485995,0.298465,0.623411,0.938438,0.365035,0.940446,0.013766,1.152515,1.104446,0.323827,0.216184,-0.406182,-0.190066,-0.342852,0.53867,0.528254,-0.091169,0.110146,-0.641609,-0.929103,-0.452502,-1.050443,-1.19793,-1.281654,-2.383349,-2.720215,-3.568582,-4.515158,-0.624699,-1.537619,-0.005993,-1.947905,-5.043535,-1.162352,-2.388583,-2.334615,-1.756501,-1.331962,-1.502493,-0.979741,-1.363227,-0.766406,-0.379492,-0.294895,0.735815,-0.313365,0.076316,-0.391852,-0.691655,-0.562069,0.294963,-0.02401,-0.031232,0.153524,0.994506,-0.100152,0.223571,0.489678,0.4034,0.417082,0.408132,1.294455,0.123772,0.960804,0.68422,0.335042,0.540774,-0.153208,0.011456,0.469017,0.71322,2.888313,1.901929,1.606533,0.971554,2.491093,1.559392,0.968666,1.86413,2.557527,2.688064,1.903502,2.407495,1.514523,1.825955,1.423217,1.695184,1.883851,1.638348,1.31629,1.036207,0.495642,-0.124474,0.420204,0.13576,0.100114,0.021955,0.067259,-0.194786,-1.177294,-1.022093,-0.546096,-0.845011,-2.095272,-0.612488,-1.094767,-0.684494,-0.052988,-2.169923,0.004564,-0.658859,0.624345,-0.08008,-0.926029,0.072306,-0.239157,-0.658104,-0.826142,0.067015,-0.330956,-0.124412,-0.559628,-0.187162,0.102437,-0.248035,0.08526,-0.117738,-0.363054,-0.046214,0.188127,0.012318,-0.125709,0.120943,0.020224,0.35168,-0.265396,0.467533,0.477032,0.217769,0.091321,0.533975,0.266225,0.319672,0.280527,0.311823,-0.318689,0.55433,0.039155,0.009932,1.039055,-0.122653,1.359783,0.783896,0.322984,1.271791,0.500153,0.673453,-0.281082,0.859872,0.75685,0.130002,0.546773,0.043363,0.357685,-0.747721,-0.031095,0.45871,0.112347,-0.20103,0.279293,-0.357371,-0.564817,-0.105864,0.273752,-0.058487,-0.17218,0.391892,0.18045,-0.503684,-0.062264,0.011063,0.032092,-0.481247,-0.044255,0.381059,-0.183747,-0.569466,-0.209537,-0.241906,-0.25552,-0.210903,0.002812,-0.085633,-0.284609,0.01571,0.050794,-0.03818,-0.847164,0.422997,0.425574:raised_crosswalk
-0.039025,2.295728,-1.73792,0.182654,1.158145,-1.742428,0.580543,0.0398,-0.649687,0.838721,-0.80417,-1.079664,0.847781,-0.851458,0.150017,0.308428,-0.449443,-0.898186,0.374711,-0.531786,-0.167576,-0.055357,0.113284,0.045465,0.170123,-0.21467,0.004342,-0.06163,-0.415155,-0.082127,0.166905,-0.65531,-0.422035,0.263119,-0.358916,-0.262964,0.442878,-0.426791,-0.152292,0.011042,-0.015469,-0.349204,-0.07509,0.559656,-0.8274,0.328057,0.466942,-0.571516,0.462931,0.39694,-0.178541,-0.141914,0.516772,-0.507881,-0.420091,0.503346,-0.557471,-0.495268,-0.329792,-0.12008,-0.531723,-0.203424,0.211502,-0.508979,-0.79016,0.558156,-0.30407,-0.437266,0.093541,-0.534335,-0.710445,-0.799675,0.032305,0.022097,-0.616913,0.024554,-0.437589,-0.972097,-0.108116,-0.60826,-0.548805,-0.272761,0.159181,-0.734422,-0.996503,-0.106188,-0.433184,-0.640043,-0.320544,0.483959,-0.415731,-0.746036,0.342378,-0.31856,-0.184763,0.017455,-0.523771,-0.179609,-0.480573,0.376615,-0.317006,-0.423677,0.0203,0.166505,-0.652359,-0.135227,0.402064,0.006533,0.505608,0.490873,3.352493,1.237946,2.680386,3.656925,0.625007,1.520376,2.901038,3.711965,3.983372,2.24366,4.471676,2.359374,1.750905,2.809864,2.758456,3.468683,2.115383,1.863465,1.771054,-0.102831,-0.044844,-0.855166,-2.791029,-0.734069,-2.724509,-4.508176,-2.504808,-2.982041,-3.028261,-4.095566,-3.44883,-4.02678,-4.837021,-4.531643,-4.045786,-3.986256,-3.484093,-1.141802,-3.000751,-4.038936,-1.0216,-2.073873,-3.00349,-1.01627,-1.153492,-1.259576,-0.639832,-1.431188,-0.493485,-0.906167,-0.406861,0.185984,-1.327739,1.619688,-0.054564,0.444235,1.923268,0.341487,2.533052,2.595104,2.787143,1.867434,1.950621,1.789195,1.269924,1.670375,2.231229,0.233147,-0.397645,-4.321757,-0.796158,-0.203849,-2.787022,-0.645896,-2.944506,-4.15362,-1.537446,-0.075032,-3.014118,-3.065165,-0.104985,-0.993875,-3.346387,-2.180017,-1.352087,-0.911634,-2.476826,-1.8246,-0.688436,-2.134834,0.214537,0.019508,-1.077439,1.813608,1.550953,1.529105,1.283821,2.251105,-0.355488,2.79695,3.319277,1.641791,3.893321,2.948835,1.858226,3.098162,1.855151,2.914061,3.187472,2.17373,2.900664,3.05405,0.434287,3.051244,0.686666,0.800672,4.31551,-1.11225,0.146796,2.807163,-0.567021,0.656444,0.511624,-1.030617,-0.095213,0.352354,-0.139946,-0.723596,-0.443142,0.221805,-0.850641,-4.167632,-1.219282,0.451701,-2.31006,-1.181776,-0.157322,-0.348492,0.707154,-0.911229,-0.783873,-0.017755,0.653399,-0.455924,-0.687761,0.182416,-1.062616,0.353305,-0.47067,-0.625401,0.026388,-1.055645,0.762509,-0.151183,0.773651,2.350781,-0.423987,2.549695,1.265802,1.438382,1.916774,-0.198616,3.370627,0.639353,2.385821,1.382523,0.288637,2.296226,-0.186876,0.853301,-0.494254,-0.308446,1.983185,-1.1437,0.687454,-0.277222,-1.677985,0.91524,-0.773886,-0.780411,0.83656,-1.885263,1.434261,0.489193,0.216566,0.244121,-1.078852,1.798011,-0.108431,0.966981,-0.489657,-0.819999,-0.378996,-1.539371,1.110048,-0.614895,0.153824,-0.76702,0.68552,0.209252,-0.662801,0.330809,-1.587408,1.275202,-0.829064,0.333333,0.040461,0.060204,0.2249,-0.598399,0.998217,-1.010506,1.551039,-0.037657,0.360349,0.084951,0.295719,0.265383,-0.773057,1.791138,-1.580499,1.315305,-0.929461,0.373746,-0.430502,-0.696925,0.848394,-0.69836,1.26319,-0.917549,1.273706,-1.017196,0.059177,0.440737,0.171069,0.66097,-0.280786,0.696606,-0.344355,1.094693,-0.752079,0.270515,-0.547556,0.626088,-1.090226,1.614076,-1.274205,0.061572,-0.65453,0.04634:raised_crosswalk
0.227181,-1.044731,0.83297,-0.091296,-0.416593,-0.114726,-0.456424,-0.375342,0.596528,0.336534,0.87497,-0.019373,0.725543,-0.347683,-0.032192,0.188772,-0.239129,-0.047766,0.872435,-0.093469,5.25E-4,-0.04379,0.72028,-0.104065,0.035542,0.923818,0.046639,0.450794,-0.173615,0.197013,-0.033457,0.294641,0.648624,-0.107822,-0.090408,0.64023,-0.592522,-0.200504,-0.376784,0.843842,-0.311584,0.47927,0.197741,-0.526951,-0.098077,0.753713,0.048807,-0.27654,0.080692,0.537976,-0.047953,0.126924,0.158773,0.892021,0.051607,-0.339956,0.442377,-0.37664,-0.354988,-0.09557,-0.417759,0.668718,-0.414239,0.680427,-0.081018,-0.662933,-0.015242,-0.163297,-0.341448,0.054245,0.114332,0.119735,0.278398,-0.826853,0.1416,-0.307992,-0.953345,0.449212,-0.606481,-0.307751,0.020333,-0.053801,-0.678125,0.143945,-0.021523,0.824565,-0.245659,-0.458056,1.08861,0.700553,1.201986,1.574213,1.93976,2.76441,1.710765,2.313946,2.710845,1.630011,2.797526,2.452516,2.327923,2.602799,0.897483,1.733709,1.28331,0.94677,1.699875,1.280817,0.705721,1.369025,0.260939,0.775127,0.150214,0.219103,0.558615,0.364854,1.334637,1.232132,0.090619,-1.554458,-3.934127,-1.188529,-3.094299,-1.826647,-1.871488,0.139754,-3.043027,-5.164175,-3.571169,-2.792442,-4.322444,-1.979268,-2.149308,-1.961773,-2.425405,-0.876118,-2.462361,-1.289206,-0.873228,-0.240003,-2.169639,-1.318036,0.041916,0.1904,-0.199567,-0.329817,0.471859,0.105395,-1.294459,0.280259,0.490224,0.998172,0.536625,2.36428,1.784745,0.090424,1.89372,1.457796,1.422346,0.837157,1.125663,1.13218,0.473331,0.986377,1.516655,0.585406,0.325221,0.270266,0.015009,0.481726,-0.997421,-0.051416,-0.138636,-0.423607,0.344947,0.854745,0.54685,0.627592,-0.061908,0.622457,0.302761,-0.439776,1.538857,-0.588863,1.223516,0.933809,-3.168013,-0.748747,-0.443023,-0.97024,0.24117,-0.904001,-2.55293,2.052393,0.13137,-0.438831,1.61333,-0.815282,-0.394085,-0.481824,-0.712409,-0.182023,-0.660709,-0.210276,0.477409,0.057638,0.142494,0.333449,0.148209,-0.766798,0.07328,-0.92468,-0.448384,-0.010784,-1.265339,0.001695,-1.301116,-1.046987,8.45E-4,0.191387,0.758447,0.476849,0.080983,0.936566,-1.173054,-0.751711,-0.629723,1.104339,0.046933,-0.261631,0.729925,-5.327685,-4.139002,-4.079526,-1.31422,-7.925451,-1.992296,0.537297,-3.611668,0.236504,-2.620486,0.370816,-0.876025,-2.00077,-1.428671,-1.387678,0.52646,-1.107811,-1.003592,0.230899,-0.576601,0.613893,0.505896,0.587898,0.166663,1.768077,0.246532,0.015253,0.667294,0.872027,1.017337,1.799564,2.681955,2.558365,2.754082,0.778361,3.819229,2.260102,0.605393,2.986557,2.024918,2.570305,3.823531,2.122664,3.516036,1.944291,1.077237,2.822519,1.091497,0.715581,1.171256,1.149785,0.050963,0.668778,-0.010158,0.384977,-0.319712,-1.728824,1.383101,-0.651054,-1.499256,-1.322672,-1.796267,-2.513327,-4.413686,-0.832936,-4.416983,-0.595792,-1.942313,1.066893,-0.090165,-3.359824,0.483167,-1.17785,-1.423924,-1.004838,0.412574,-0.14882,-0.137023,-0.454458,0.132764,0.489161,-1.203586,1.32975,0.961406,-0.900713,0.943482,0.188951,0.851134,-0.787635,0.65118,2.323516,0.622772,1.697496,2.50451,0.907717,0.397229,-0.282896,0.409951,1.585642,0.055772,1.554191,1.759293,0.127554,0.549705,-0.367802,0.157879,0.23809,-0.486926,0.420012,-0.105622,-0.761219,-0.243277,0.343322,-0.484171,-0.664307,0.496668,-0.587442,0.423684,-0.944999,-0.628261,0.173923,-1.17427,0.083422,-0.224052,-0.618352,-0.767689,-0.299366,0.430324,0.03841,-0.657869,0.23534,0.812566,-0.530628,0.085636,-0.060594,0.245623,-0.024045,-0.414996,0.779799,-0.84209,-0.103067,0.655828,-0.482996,0.602188,-0.30807,-0.259576,0.090678,-0.463934,0.512577,-0.349743,-0.607964,-0.385788,-0.258375,0.097493,-0.069437,-0.508201,-0.189429,-0.606472,-0.879997,-0.356044,-0.144054,-0.094557,-0.440739,0.073049,-0.710031,-0.142082,-0.970792,0.526736,-0.862933,-0.83811,0.987122,-0.607936,-0.197432,0.493105,-0.645428,1.020315,0.111791,-0.781841,0.773408,-0.477615,0.077817,0.35271,0.220945,0.411369,-0.363031,-0.0705,0.047832,0.239746,-0.037325,0.586296,0.257531,-0.462867,-0.699532,1.083828,0.665697,-1.006739,-0.069098,-0.268308,-0.026868,0.107193,0.099732,0.699858,1.181402,-0.756913,-0.44421:raised_crosswalk
0.200866,0.478644,0.185785,0.031427,-0.950392,-0.176966,0.473113,0.644518,0.661428,-0.021672,0.742196,-0.785774,0.089304,0.779844,0.60978,0.450619,-0.407347,0.017035,-0.144819,1.295506,0.51101,0.446471,-0.463039,0.232377,-0.291442,0.934729,0.004492,-0.007904,-0.181672,0.058944,0.50405,-0.53594,0.611079,-0.140751,-0.225916,-0.059891,-0.287386,-0.516144,0.536083,-0.207205,0.399985,-0.421119,-0.419211,-0.425641,-0.448767,0.471614,-0.235737,-0.475713,-0.897312,0.48146,-0.212722,-0.661484,-0.418874,-0.206125,-0.142541,0.615892,-0.331055,-0.053252,-1.01801,-0.194964,1.01356,-0.145794,0.386902,-0.34296,-0.058755,0.389909,0.141935,0.317194,-0.748769,-0.313772,-0.296008,0.183998,0.947786,0.378585,-0.872697,-0.588976,-0.103455,0.786498,0.022037,-0.197573,-0.89344,-0.793449,-0.063941,0.272445,0.133838,-0.717279,0.172093,-0.216103,0.108641,0.298619,-0.454108,-0.277028,-0.305592,0.431956,0.695245,0.128021,-0.023255,-0.236135,-0.546868,-0.160121,0.500256,-0.086429,0.257186,-0.661892,0.492379,0.033675,0.572591,-0.339005,-0.633271,-0.402373,0.142783,0.302826,-0.306486,0.416659,-0.3088,-0.235125,0.629393,-0.201084,0.202678,-0.479324,-0.067567,-0.499902,-0.002423,0.926653,-0.140002,0.353945,-0.857432,-0.739178,0.654212,-0.402686,1.639835,0.58749,0.320396,-0.419459,-0.647782,0.655312,0.036648,1.038731,-0.328983,0.230095,0.026023,0.204349,-0.146845,1.032555,1.570541,1.206643,1.795046,0.419779,2.058246,2.578797,3.774571,3.850428,2.661195,2.678147,3.28983,3.592947,3.762015,2.843974,3.498165,2.24406,1.15749,3.592541,0.439644,1.132324,0.540226,0.2895,1.669647,0.638312,0.468465,-0.613471,-0.211711,0.212247,-1.552689,-2.425181,-2.474229,-1.598241,-1.930736,-1.595162,-2.75433,-5.985591,-5.226466,-4.085081,-2.093703,-2.063938,-1.808475,-2.345819,-6.832606,-3.16093,-1.18572,-2.661957,-1.643832,-2.010959,-2.424481,-2.871955,-1.881516,-0.445682,-1.525808,0.171971,-0.601529,-2.014491,0.632444,-0.249811,0.130963,0.573991,1.355788,1.422071,0.344888,1.911003,0.15078,0.362867,2.135436,2.662354,1.826649,1.501802,1.216408,1.083593,1.849487,2.834032,1.565745,1.034687,1.173088,1.989885,1.645923,1.91327,1.7982,-0.124819,1.201776,1.300273,1.37156,0.636326,-0.612026,0.008523,0.093218,1.149814,0.545828,-0.550521,-1.575826,-0.78496,-0.956993,-1.291587,-1.471334,-0.852462,-3.09542,-1.327642,-1.47606,0.296508,0.255966,-1.050617,0.054701,-2.122574,-0.091316,-0.683976,-1.673133,-0.726454,-0.930148,-0.330752,-0.005938,-0.865543,-0.380658,-0.904377,-0.388588,-0.14995,-0.297028,0.313008,0.49217,-0.348801,0.72639,0.357257,0.374822,-0.622736,-1.288133,-2.260882,-5.128402,-0.699603,0.241414,-2.381643,-0.754641,-2.380545,-3.160887,-2.641505,-1.84022,-3.041538,-2.649675,-1.159371,-1.785288,-0.71468,-1.696866,-0.868156,-1.447352,-0.990673,0.735155,-0.17455,-0.613271,-1.108083,-0.577548,-0.435595,0.437149,-0.223158,-0.506954,0.588833,-0.304476,0.525074,0.230635,1.009141,1.195068,1.551605,2.142211,1.546781,1.469366,1.402767,3.754078,2.852578,4.427552,4.328688,2.189833,3.459761,3.542212,3.763007,3.866469,3.92708,3.36909,2.684309,2.546261,1.064787,0.597417,1.81399,1.409034,0.858516,-0.56537,-0.571197,-0.846943,-0.633455,-0.218285,-1.29223,-1.783786,-1.946185,-2.479081,-3.632108,-1.189709,-2.268737,-1.42439,-1.591679,0.525139,-1.811128,-0.813538,-2.172797,-2.025601,-0.657636,-0.18356,0.323353,-0.355237,-1.232075,-0.496108,-0.362281,0.056831,-0.050537,-0.299959,0.07719,-0.271243,0.238143,-0.765397,-0.470677,0.290874,0.174536,0.587878,0.441691,-0.044954,-0.051318,0.669546,1.064582,0.716512,0.043655,1.79978,1.13668,0.154478,1.039073,0.614068,1.242215,1.720617,0.171776,0.05306,0.748189,-0.168507,1.976275,0.640479,0.440347,-0.067058,0.841159,0.289388,0.208552,-0.649246,-0.62087,0.258663,-0.794277,0.86501,-0.029709,-0.153302,-0.675193,-0.323975,0.375258,-0.430043,0.243705,-0.671727,-0.742903,-0.362048,-0.494841,0.021019,-0.096025,-0.628231,-0.95217,-0.589162,0.514615,-0.499405,-0.558561,-0.138975,-0.236532,0.100662,-0.22041,-0.197661,-0.602707,-0.373978,0.494863,-0.244905,-0.137368,-0.265433,0.261156,-0.027407,0.097467,0.151058,-0.029352,0.200509,0.639659,0.18459,0.535249,0.270775,-0.12711,0.094228,-0.124424,-0.02764,-0.210305,-0.113277,-0.778545,0.001478,0.181138,-0.799155,-0.518733,-0.284775,-0.242108,0.434706,0.121647,-0.850238,0.29307,-0.810833,-0.981537,0.387026,-0.381221,0.262122:raised_crosswalk
-0.458575,-0.020511,0.564279,-0.885526,0.982523,-0.160406,-0.076616,0.833781,-0.408216,0.467229,0.497168,-0.322128,-0.467426,0.293951,0.222417,-0.657992,0.150405,0.547862,-0.660788,-0.147557,0.076807,-0.204148,-0.934403,0.019104,0.054033,-0.754402,-0.196532,-0.056633,-0.462029,-0.155286,-0.047587,-0.233931,0.24871,-0.270167,0.00196,0.100016,-0.531936,-0.620842,0.286922,0.282247,-1.074541,-0.176944,0.034082,-0.471988,-0.41431,-0.147783,0.741534,-0.61636,0.583772,0.53927,-0.886538,0.578255,-0.518054,0.615204,-0.047134,-0.43784,0.633244,-0.260281,-0.088002,-0.12805,0.104603,0.144819,-0.293952,0.324021,-0.22734,0.626966,-0.211998,0.423885,0.331178,-0.054642,-0.324728,0.180916,-0.075011,-1.253675,0.444877,-0.30422,-0.11649,-0.777061,0.157879,-0.04053,-1.428871,0.052589,0.337876,-0.372741,-0.22326,-0.251881,0.118261,-0.648941,-0.336149,0.428543,-0.202777,-0.030165,-0.213564,0.289438,-0.788803,-0.123061,0.003098,0.349783,-0.624613,-0.280518,0.334307,-0.090975,-0.367155,-0.07964,-0.110603,-0.042269,-0.74343,0.473213,-0.373812,-0.456835,-0.008459,-0.27164,0.01377,-0.781649,0.033833,-0.008339,-0.357735,-0.798739,0.12563,-0.040612,-0.907059,0.172405,-0.440653,0.074731,-0.356593,-0.087243,-0.182381,-0.869596,-0.155946,-0.191678,-0.45704,0.017436,-0.309298,0.672696,-0.844677,-0.47695,-0.037139,-0.085153,-0.876717,-0.070571,-0.181931,0.07745,-0.459904,-0.641142,0.225105,-0.147272,-0.300565,0.008255,-0.21519,0.118938,0.027853,0.281574,1.19237,0.777915,1.223648,2.975819,0.608243,1.303479,2.555383,1.666447,2.009036,2.356736,2.562228,2.009815,1.413693,1.295535,0.690673,1.400235,0.596034,2.28196,0.53566,0.167738,1.853261,-0.331198,0.834029,0.50678,0.229466,2.192334,-0.781432,-0.613891,0.583588,-1.496883,-1.524822,-0.336076,-0.957133,-0.837447,-1.021373,-0.662583,-0.89976,-0.825695,-0.91995,-0.392099,-0.420456,-1.276535,-1.069997,-0.36084,-1.360668,0.238882,-0.076406,-0.647914,0.149774,-0.542985,-2.134082,-2.500074,-2.970564,-1.755718,-1.623628,-3.052993,-2.029936,-1.301401,-2.365714,-3.064887,-2.212528,-0.146633,-1.393132,-2.095618,-0.932462,-0.802785,-0.759849,-0.70875,-0.374336,0.273865,-0.660624,0.131197,-0.528504,-0.031037,-0.167476,0.117603,0.168738,0.477922,0.211783,0.283744,-0.115735,-0.317378,0.497378,0.386552,-0.085568,0.351791,0.6237,0.274033,-0.071055,-0.608504,0.147508,1.121518,0.707182,0.570727,1.605589,1.794406,0.167058,0.607276,0.238991,0.235803,1.067098,0.936641,0.281736,0.263224,1.482963,-0.016797,-0.301324,-0.381997,0.888303,-0.775212,-0.785219,-0.808075,-0.212602,-0.153734,-0.204319,-0.066634,-0.083206,-0.944783,-0.221488,-1.12243,0.517074,0.035112,-1.11107,0.425803,-0.880684,-0.938209,0.135715,0.445986,-1.093982,-0.526298,-0.107409,-0.64492,0.013023,0.391803,0.236853,-0.44447,-0.078432,-0.898075,-0.072154,-0.141124,1.03712,0.653219,0.034797,-1.00336,-0.784806,-1.066838,-2.201292,-0.060364,-0.107849,-0.986505,-1.030961,-0.347859,0.286616,-1.769223,-0.368519,1.269948,-1.025612,-1.032236,0.904018,-0.831387,-1.23287,1.524148,0.246915,-0.696505,0.852693,-0.175236,-0.671735,0.298066,0.602491,-0.56463,-0.293612,1.043378,-0.101406,-0.086073,1.339709,-0.737884,0.193643,1.270082,0.434003,0.235163,0.93525,0.025483,-0.944969,-0.960771,-5.692713,-4.321822,2.961593,-2.667746,-3.628433,0.680581,-0.780065,-2.377561,-3.626806,0.280716,-2.206174,-0.232589,-2.515865,-1.828077,1.011445,-1.094979,-0.299466,0.05263,-1.70393,1.546072,0.304576,-1.871264,-0.66529,0.384711,-0.309688,-0.591323,0.056548,0.437405,-0.177824,-0.672459,-0.650354,-0.887075,0.168897,0.379357,-0.193024,0.249386,0.380663,1.116988,0.713858,1.027666,4.051824,1.763092,4.517883,1.798419,1.70984,6.053262,0.961598,3.808711,4.751479,1.099459,6.085407,3.117281,1.172972,5.8784,1.413826,3.28642,3.461209,0.486142,1.79077,0.93862,0.393017,-0.022307,0.421741,-0.436922,-0.730223,0.037235,-1.12266,-3.000845,-3.396671,-2.557812,-1.621052,-3.355617,-1.338,0.68138,-0.223722,-4.655627,1.320032,-1.389994,-3.927401,1.146338,-0.703085,-0.570241,1.952578,-1.693733,0.443135,1.989767,-2.059677,0.777802,-0.040297,-0.287036,0.866341,-0.115579,0.192584,-0.346003,-1.239466,-0.604468,-0.64388,-0.540083,0.718255,-0.983561,-0.287477,0.507146,-1.292724,0.982382,0.977839,-0.277801,2.591901,0.783601,1.527651,1.76246,-0.795752,2.414392,1.643855,1.328192,2.624633,5.26E-4,1.565164,1.762221,-0.787343,1.38129,1.110517,0.181589,1.49218,0.410237,-0.410812,0.84926,-1.270063,0.9127,0.835215,-0.961741,0.816637,0.14356,0.130473,0.397117,-1.148658,0.953241,-0.730659,-1.139832,0.940886,-0.94387,0.172237,-0.167123,-0.660133,0.71646,-1.144281,0.328783,-0.22821,-0.51532,0.309927,-1.194294,0.145013,-0.227221,-0.692509,0.856242,-0.257112,-0.550877,0.050778,-0.939594,1.361908,-0.838782,0.551081,0.636506,-0.480764,1.134264,-0.944994,0.616668,0.113788,-0.415258,0.669808,-0.97522,1.890696,0.197456,0.803971,0.806747,-0.073109,1.431612,0.005733,1.002395,1.016996,-0.180549,0.236427,-0.251457,1.026268,-0.958632,0.8226,-0.136651,0.932065,0.372882,-0.514868,0.864484,-0.08427,0.557255,-0.284054,0.714266,0.200773,-0.221277,0.472627,-0.596812,0.730653,-0.456741,1.035722,-0.240364,0.703823,0.340687,-0.068182,0.497985,-0.948384,1.599472,-0.372612,1.395817,-0.412487,0.004119,-0.061018:raised_crosswalk
-0.062659,0.155572,-0.063122,-0.674609,-0.065685,0.148293,-0.55312,0.055116,-0.260181,-0.448672,0.004654,0.088856,-0.634209,0.424823,-1.098554,-0.068255,0.838413,-0.122283,0.331922,0.643259,-1.167892,1.595641,-0.390293,-0.487642,0.786321,-0.521103,0.035133,0.610483,-0.471029,0.35477,-0.460418,0.014544,-0.33522,0.103407,0.356669,-0.430895,0.447852,-0.163462,-0.326561,0.225185,-0.74482,0.417491,0.312496,0.677919,0.092725,-0.367992,0.652031,0.01538,0.488534,-0.485599,0.168654,-0.433842,0.978968,-0.668349,0.717252,-0.298768,0.299854,-0.949307,1.550982,-0.639967,0.033386,-0.768671,1.070347,0.22033,1.26354,-0.667903,-0.030329,1.317818,0.750145,-0.30741,-0.332498,1.439645,0.140405,0.42776,-0.966279,0.552455,-0.735008,1.138036,-0.352374,1.606338,-0.484351,-0.49161,-0.364942,0.049979,1.171869,-0.803834,-0.320452,-0.108364,0.661577,0.106164,-0.182546,-0.588103,0.567038,-0.902306,0.20579,-0.660442,-0.438698,0.163883,-1.019615,0.038426,-0.442711,-0.106971,0.419682,-0.923927,0.810628,-0.771451,-0.751125,-0.673597,-0.688305,1.244118,-0.34884,0.917291,-0.968135,0.322608,0.853662,2.57371,0.613952,1.090414,1.925412,2.832969,2.388521,1.058166,1.611968,2.753553,4.225099,4.298016,4.376349,2.132235,3.837074,0.299852,3.612722,2.212843,3.484757,1.005187,1.732119,1.391734,1.025098,-0.662121,-0.438298,0.466953,0.033161,-0.294516,-2.40564,-1.15243,-2.602435,-1.293647,-2.414725,-1.385606,-2.643271,-2.673826,-4.184724,-4.485553,-4.653368,-2.234772,-4.58342,-2.973264,-4.581776,-3.695213,-4.214866,-2.544465,-3.143799,-1.667037,-2.278049,-0.966505,-2.17734,-0.155838,-1.784706,-0.00172,-1.654527,0.117813,-0.868284,-0.361359,-0.949202,0.453124,0.071348,1.272233,-0.042742,-0.140978,0.670461,0.872856,0.469431,-0.023144,0.42435,0.562478,2.018024,-0.399623,0.796048,0.126408,1.692444,0.221625,1.098964,0.676305,1.169525,1.122709,0.341981,1.204451,0.551101,2.99364,1.009199,1.446475,1.208313,2.727496,-0.896297,1.685768,0.304297,2.396974,0.38837,1.260835,-0.676257,0.413608,-1.195364,-0.561948,-1.195071,1.164561,-0.342901,0.534213,-0.606929,-2.103492,-1.280651,-1.025679,0.760978,-1.697415,-0.575407,-0.235719,0.596369,-1.672064,-1.014929,-0.985955,-1.418319,-2.117847,-0.856062,-0.814232,-1.409063,-1.596041,-2.727819,2.622903,-1.341677,1.903085,-2.92664,0.456637,-1.640834,1.936521,0.139159,2.421838,0.928423,-2.307583,2.147121,-3.090972,2.721177,1.134277,2.446884,0.913487,-2.940527,2.165761,-2.359844,2.375611,0.028309,-1.998205,-0.076174,-2.772798,0.509149,-4.523407,-2.834209,-0.736105,-4.984566,-0.908419,-4.576921,-5.354246,-2.78849,-5.380319,-1.462663,-1.806563,-3.001263,-0.221027,-3.317093,-0.999128,-0.773192,-2.598831,-0.838689,-2.167964,-1.445718,0.91037,-1.492881,-0.012744,0.157683,-0.237295,1.220423,-1.002828,-3.06451,-0.800463,-2.037203,0.396572,2.378502,-0.822081,2.153716,1.016916,-1.201837,2.046234,-0.474887,0.420647,2.762457,1.215636,5.960213,5.188197,4.861098,5.866532,1.564941,3.997186,4.688878,6.076082,4.419284,4.767578,2.17878,1.71147,1.956841,2.75633,1.737142,1.608382,0.096621,0.866313,2.494587,-1.838316,0.536289,-0.850599,-0.983636,-0.79473,-0.144947,-0.374376,-0.162626,-1.406557,-1.118335,0.080545,-0.116193,0.965391,0.619208,-1.131546,0.002119,-0.724702,0.138248,0.514546,-0.276511,0.363696,-1.134582,-2.337481,-2.983314,-1.44814,-1.375831,-0.873631,-0.713159,-0.742906,-0.589753,-1.540394,-1.826405,-0.664518,-1.900283,-1.679273,-1.522334,-1.922232,-0.121863,-0.931437,0.934861,-1.432987,-0.694683,0.282183,-0.521095,1.556452,2.965627,-3.731153,4.937431,-0.712681,-0.157463,1.739094,0.397732,0.261296,1.973653,-1.890803,3.248761,2.862069,0.865855,3.874719,-2.196282,1.668576,3.347313,4.15605,0.877538,0.651916,0.527332,5.230076,1.804535,-0.847315,2.206703,1.827411,-0.477922,0.057297,-2.353635,0.84885,0.944598,1.109432,-0.529896,2.178877,-0.747682,-0.627325,-0.305592,-0.731751,-0.598462,-0.327533,0.466578,-0.36598,-0.061135,0.547914,-0.689124,-1.217237,-0.605542,-0.824968,-1.133349,-0.203871,-0.382968,-0.869627,-0.468253,-1.226572,-1.366534,0.013891,-0.610894,-0.176158,0.704319,-0.238356,-0.178868,-0.371734,-1.500578,-0.312811,0.377152,-0.48873,-0.794963,0.284304,0.522297,0.325367,-0.24005,0.013752,-0.843872,1.351505,1.884108,3.772466,-0.947505,1.562655,-1.412401,-0.094273,-0.241889,1.135918,-0.102354,0.146679,1.066114,-1.321068,2.035747,0.039897,0.920745,0.57807,-0.751842,-0.052758,1.181748,-0.440798,-0.321517,-2.210494,-1.306199,0.185167,-0.376477,0.263386,1.269138,-1.040825,-0.438783,-1.099321,-2.542142,0.048257,-2.260738,1.385227,1.55272,-1.283163,0.966624,-0.221115,-1.258332,0.936719,-1.639405,0.991338:raised_crosswalk
0.039534,-0.268711,-0.324227,-0.11128,0.284105,0.224802,-0.557076,0.326446,0.200025,-0.198838,0.426713,0.017482,0.751739,0.575979,-0.403372,0.5671,0.721551,0.881485,0.634825,0.618704,0.73027,0.676577,0.809995,0.562609,0.80612,0.329321,0.783294,0.634345,0.218069,-0.167468,-0.386459,0.188943,-0.633721,0.381126,0.338385,0.183902,-0.051666,0.389696,0.600775,0.358534,0.837021,0.454117,0.547463,0.082646,0.22786,0.309077,-0.205291,0.069524,1.012223,0.327295,-0.418295,-0.179005,0.82016,0.642491,-0.169152,0.324051,0.293153,-0.015956,-0.064921,0.278668,0.330535,-0.171202,0.347494,0.174043,-0.077344,0.347081,0.690556,0.004921,0.940625,0.258625,0.28218,-0.461591,-0.659877,0.522207,0.585053,0.35363,-0.526483,-0.222925,-0.227268,-0.893426,-0.711402,-0.401878,-0.306983,-0.393087,-0.629316,-0.529395,-1.287365,-1.321377,-0.578025,-0.683885,-0.998793,-0.723784,-6.23E-4,-0.490662,-0.514422,-0.12858,0.131595,0.035734,0.54634,0.158485,0.596736,0.477917,-0.428521,0.776767,0.460861,0.323401,0.657994,0.143431,-0.304046,-0.074564,0.986614,0.611777,0.72491,0.873763,0.704901,0.786109,0.241882,1.45186,1.678498,1.320425,0.682307,0.895308,0.706763,0.544843,1.013793,1.255349,1.466961,0.907158,1.35846,1.144839,1.631548,2.173908,2.58113,2.206976,1.835609,1.710556,1.731083,1.482667,1.667828,2.635722,2.604995,1.299706,0.937997,-0.16451,-0.409762,0.995446,0.422915,0.031607,-0.165748,-0.227926,-0.373482,-0.770276,-0.61819,-1.250416,0.055346,-0.636779,-1.787533,-0.385163,-0.747015,0.02571,-0.830573,-0.657956,-1.161341,-1.554265,-1.064411,-2.296263,-1.526748,-3.558662,-2.547353,-1.606787,-3.996444,-2.174605,-4.697602,-3.997695,-1.384466,0.137278,-4.017872,-2.891759,-2.20486,-1.100689,0.136135,-1.431331,0.096918,0.118131,-0.701463,-0.367,-1.024812,0.606601,-0.337361,0.568483,0.380878,-0.088612,1.466001,0.113223,-0.10524,0.646008,1.615384,0.292991,1.339931,0.413017,2.26457,1.709555,1.329855,1.180639,1.531666,0.917678,0.8228,0.234213,0.184703,1.557781,0.542895,2.011817,0.895764,0.446977,1.237067,0.767167,-0.617533,1.716548,-0.916171,0.196391,-0.237981,-0.296266,0.582596,-0.567095,-0.61934,0.130051,-1.126796,-0.525445,-1.517614,-0.062064,0.29058,-1.321222,-0.464885,-2.010378,-1.057711,-1.261917,-1.283944,-2.244989,-3.779292,-3.129763,-3.487355,-3.169802,-3.771259,-2.396665,-3.243913,-1.48891,-3.870799,-2.883732,-2.091594,-3.709085,-0.112952,-1.840755,-1.887618,-0.719201,-0.803332,-1.404896,-1.281939,-0.419539,0.635751,-0.357932,0.49435,0.002459,-0.258306,-0.008059,-0.286383,0.155877,0.553639,0.987134,0.897332,0.426294,0.774765,-0.165379,0.523837,1.21416,0.923495,1.470175,1.357208,1.101669,2.939085,2.535632,2.716473,3.37095,2.345148,2.845963,2.264669,4.145739,4.689038,2.943687,4.273651,1.659051,3.134669,2.757109,1.387992,3.450694,1.65293,1.486752,-0.422097,0.224609,0.125495,-0.258764,-0.776157,-1.151252,-1.151481,-2.357675,-3.581028,-2.211432,-1.817379,-1.813052,-1.253945,-2.006279,-2.239115,-1.107171,-0.551663,-1.574223,-1.515113,-0.931226,-0.768635,-0.521821,-0.897159,0.102237,-0.61787,-0.837909,-0.33934,-0.649724,-0.449247,-0.532977,-0.22351,0.250895,-0.564754,0.09181,-0.079228,-0.506132,0.273933,0.334394,0.180611,0.485302,0.060494,0.350297,0.69402,0.020649,1.683225,1.264365,0.490114,0.909763,1.399384,0.862906,-0.348211,0.87962,0.92917,1.096167,0.518169,1.277641,0.368002,0.402063,0.120601,0.207182,0.559655,-0.27173,0.649496,0.189734,-0.653572,0.129001,-0.37616,-0.056688,-0.528623,-0.199904,0.358366,-0.72701,-0.679481,-0.171228,-0.291329,-0.702679,-0.528383,-0.311134,-0.319864,-0.851935,-0.684329,-0.201584,-0.598498,-0.524186,-0.293983,-0.274171,-1.090831,-0.65106,-0.242068,-0.351634,-0.260811,-0.023203,-0.14536,-0.36149,-0.724776,-0.123225,-0.083283,-0.500512,-0.567919,0.605451,-0.073574,-0.114651,0.136805,0.247537,-0.019033:raised_crosswalk
-0.087242,-0.652638,-0.326385,0.030751,-0.195112,-0.131445,0.702959,0.153935,-0.287372,-0.092835,-0.41384,0.142743,-0.327282,-0.20647,0.021126,-0.559897,-0.743477,-0.778245,0.096746,0.842465,0.387189,-0.1104,-0.190197,0.773645,0.164342,0.279269,0.550603,0.557921,0.530762,0.659181,0.222176,0.0301,0.607269,0.140232,0.060474,0.055249,0.598621,-0.348974,-0.307654,0.915376,-0.434112,-0.174717,-0.184102,-0.156186,0.100067,0.092431,0.337909,-0.259985,0.256117,0.055089,-0.76501,-0.397808,0.237958,0.269359,-0.139303,-0.42015,0.240621,-0.978976,-0.961497,0.241601,-0.320675,0.179378,0.207295,-0.201404,0.209574,-0.915475,0.005462,0.07762,0.416752,0.137858,0.39904,0.076062,0.229252,-0.499973,-0.564615,0.405386,-0.022655,-0.310667,0.089737,-0.062745,0.36676,0.057962,-0.16886,-0.243709,-0.364778,0.23315,-0.833536,-0.323035,0.335064,0.227276,-0.660671,-0.81774,-0.051555,-0.619888,-0.183254,-0.054805,-0.366814,0.38913,0.688396,-0.483843,-0.697661,-0.037378,0.16587,-0.345995,0.062584,0.133202,0.059385,-0.944322,-0.318613,-0.451422,-0.772315,0.175699,-0.549767,-0.35465,-0.159706,0.034027,-0.663922,-0.518275,-0.430556,-0.251718,0.244793,-0.388885,-0.344493,-0.480617,0.226518,-0.535868,-0.369086,-0.119927,0.04197,-0.587714,0.068134,0.301109,0.069178,-0.032549,-0.140425,-0.122616,-0.344691,0.544863,-0.334527,-1.110392,-0.780559,-0.007142,-0.421776,-0.167965,0.333286,-0.917919,-1.514731,-1.463804,-2.192054,-1.853724,3.145606,2.124886,0.097907,2.161213,1.452602,1.2893,0.871462,3.465185,3.041653,2.320357,3.211984,2.123258,1.47649,3.06769,1.033607,1.71041,3.774457,3.384168,2.226598,0.948833,0.232837,1.469029,-0.465033,1.42928,2.214909,-0.555017,0.279943,-1.498207,-2.58105,-1.675823,-1.755937,-0.629919,0.120258,1.304119,1.579688,-0.63196,-3.345577,-3.412704,-4.748687,2.001078,-2.616734,-2.301395,-2.273067,-6.038881,-2.743228,-3.584508,0.550239,-3.425886,-3.104664,-5.542292,-3.227142,3.245425,4.388418,-1.580152,0.195768,0.421248,-0.890916,0.465455,0.4909,3.742542,2.881066,-2.69988,0.5085,2.805971,0.059778,-0.162592,1.487258,0.912855,-0.094949,3.200081,1.166402,1.587199,0.856816,0.839066,-2.599354,2.705669,10.23376,-1.24012,-0.895685,0.54548,1.913957,2.752166,-1.318564,-1.0414,0.014638,-3.424608,1.003157,0.889058,-1.401126,0.336768,2.099666,2.515556,-0.456855,-1.019805,-0.399053,1.233473,0.612668,-4.29167,-5.308508,-4.473488,-0.851374,-0.876521,-1.891718,-0.923856,-3.596127,-3.066907,-3.279223,-1.376218,1.029657,-0.447025,-0.817294,0.17013,-0.604343,-1.441293,-0.823251,1.440657,-1.387073,0.892894,-0.510839,-0.218379,-0.536713,0.512183,0.803781,-0.918483,-0.090218,-1.287428,0.091655,1.326335,-0.572154,1.142334,0.889394,0.816337,-0.280726,1.165482,1.142323,1.67618,2.612444,3.984263,1.31299,2.511659,0.623326,2.298533,1.736706,2.06823,2.876484,0.392307,2.794084,3.449473,0.773671,3.507876,-0.242237,0.433336,3.154496,0.083581,0.792096,-1.409057,0.176572,-2.034965,-1.892401,1.703738,1.375659,0.509318,0.880432,-0.885314,-0.819107,-2.0251,-2.198693,-1.099079,-0.378877,0.489652,0.249311,-0.453829,-1.037537,-1.276759,-0.896297,-1.187849,-1.012452,-0.323605,-0.249477,-0.22381,-1.027488,-1.542694,-0.301845,-1.593659,0.159571,0.400528,-0.655067,-0.587905,-0.637869,-0.415035,-1.188862,-1.673898,-0.491005,-0.693515,-1.649239,0.56595,0.518153,0.284607,-0.286769,0.956424,-0.661941,-0.407091,0.980358,0.047465,-0.14433,-0.089575,0.845029,0.657186,-0.169943,0.245477,-0.049917,0.423999,0.250941,0.695127,0.852387,0.183732,-0.365829,0.157176,-0.116926,-0.20347,0.661551,0.406785,-0.250681,-0.171022,0.311847,-0.268691,-0.731389,0.302323,0.87124,0.297509,-0.023367,0.017897,-0.666218,-1.254579,-0.432035,0.332963:raised_crosswalk
2.425536,-1.105028,0.286978,1.671854,-0.597519,0.854483,1.14343,-1.365305,0.505474,1.434084,-1.347807,-0.028396,2.065107,-1.060898,-0.390331,1.290658,-0.455341,-0.134784,0.589961,0.314544,0.150621,0.17142,-0.771373,0.763888,0.349047,-0.64225,0.614272,-0.388203,-0.453056,0.549472,0.069666,-0.571723,0.340428,0.399829,-0.016564,0.043976,-0.495869,0.585691,0.01592,0.056928,1.055601,0.283781,-0.134163,-0.160327,0.214218,-0.634315,0.364141,0.696401,-0.431506,-0.050993,-0.437955,0.069394,-0.156277,-0.330231,0.463631,0.075084,-0.360142,-0.50326,0.442168,0.1265,-1.029141,0.260408,0.288778,-0.337429,0.608751,0.432143,-0.863365,-0.091463,0.053444,-0.475549,0.037233,0.02904,0.365311,-0.198784,-0.620426,-0.249583,0.437108,-0.193325,-0.593542,0.329018,0.329187,-0.751306,-0.188771,-0.107874,-0.331625,-0.063773,0.56213,0.009569,-0.505395,-0.099742,0.4606,-0.326537,-0.782012,0.650207,0.201494,-0.223019,0.066732,0.05493,-0.224468,-0.915236,0.802394,0.453798,-0.166329,-0.168426,0.185685,-0.052915,-0.625882,0.00227,-0.121983,-0.701425,-0.145805,0.404079,-0.06469,-0.586793,-0.436409,0.811301,-0.409264,-0.247645,0.424188,-0.004589,-0.794084,0.362979,-0.202018,-0.383763,-0.302244,0.445071,-0.038235,-0.428433,0.238663,-0.071364,-0.195657,-0.516675,0.180036,0.313315,-0.215368,0.570554,0.9901,0.831361,1.207229,1.649507,2.437524,1.520434,2.037285,2.817086,1.85289,1.778728,3.003089,3.309487,1.577883,2.488141,2.413262,1.180312,1.649644,1.803428,1.259443,1.109928,0.81131,0.299757,-1.06344,-1.211077,0.085966,-0.177177,-0.993864,-0.594305,-0.366666,-1.733616,-1.716308,-0.62844,0.184197,-0.134966,-0.109471,0.594073,-0.917849,-1.655953,-3.102707,-4.993707,-1.344437,0.505336,-1.468253,-0.908661,-2.569354,-3.998685,-1.54704,-2.394054,-1.941116,-2.031693,-0.35933,-1.136762,-0.958386,-0.984914,-1.039436,-0.921256,-0.14616,-0.068614,-1.1186,-0.383501,0.140283,-0.263568,0.186156,0.526737,0.736685,0.066497,0.34557,0.397863,1.335364,0.965469,1.487356,1.25347,0.550796,0.258143,1.269218,0.734307,0.524578,0.884784,1.062564,-0.405313,-0.583626,0.780538,0.454773,-0.083569,0.821802,0.629568,-0.372423,-0.865058,0.081969,0.384731,-0.254806,0.697183,0.216653,-0.350697,0.287446,0.507713,-0.705351,-0.809005,0.264538,0.673896,-0.193884,-0.28515,0.095447,-1.478309,-3.382295,-1.109834,0.742496,-0.499581,-0.339431,1.206645,0.630552,-1.696472,-4.529609,-5.119914,-1.720919,-1.488291,-2.557152,-1.774262,-3.457233,-2.068849,-1.547996,-4.426657,-2.035317,-1.326155,-1.4056,-1.291259,-0.725715,0.371274,-0.524334,-1.152992,0.080104,-0.59542,-1.066298,-0.843445,-0.290431,-0.254458,0.315163,-0.001772,-0.062712,-0.629537,0.130599,0.826893,0.165794,-0.188554,0.523593,0.728211,0.687488,1.094811,2.094892,1.747898,2.189218,2.441492,2.329886,1.198334,2.343963,4.227239,3.30972,3.1437,3.32602,2.372355,2.342335,3.233874,3.37553,2.734193,1.759444,2.136092,2.151615,1.039065,0.26332,1.092933,0.368968,-0.309522,-0.084325,0.120736,-0.514048,-1.217473,-1.268609,-4.18463,-1.130554,-2.115505,-2.088349,-2.233034,-1.213953,-0.258101,-0.940626,-1.431642,-0.85991,-0.876386,-0.790661,-0.22692,-0.677607,0.006471,-0.362488,-0.580392,-0.337091,-1.022951,-0.291534,0.054344,-0.194521,-0.731856,-0.49303,0.342551,-0.662584,-1.003739,0.378205,0.414346,-0.226017,-0.186076,0.037976,-0.377178,0.846583,0.729333,0.299602,0.942307,1.505895,0.665813,0.756624,0.707079,-0.504037,0.841586,1.617042,0.016751,1.318276,0.907184,0.0365,0.374791,0.311912,1.369598,0.836051,0.37507,1.705106,-0.271503,0.336758,0.237184,0.098728,1.226973,-0.189502,1.686643,-0.791396,-1.018751,0.150008,-1.042365,0.93267,-0.004721,-1.21429,0.548251,-0.971222,0.252811,-0.828159,-1.087105,0.520258,-0.639068,-0.336581,-0.339605,-0.708215,-0.272987,-0.216888,-0.458737,0.62974,-0.044533,-0.609293,0.403442,-0.661882,0.73447,-1.09229,-0.724217,0.497319,-0.598206,1.151825,0.041332,-0.724908,0.789061,-0.939109,0.8453,-0.381976,0.276578,0.52006,-0.942542,0.707349,-1.081451,-0.090085,0.413977,-0.55079,1.024876,-0.62814,0.036076,0.304596,-0.864199,1.503345,0.230088,-0.34142,0.752996,-0.624338,1.324266,-0.949193,-0.228378,-0.219518,-0.404192,0.887776,-0.755889,0.37294,-1.10956,0.27524,-0.484115,-0.062317,-0.01859,-0.310024,0.700258,-0.61172,-0.118467,-0.44562,-0.141123,-0.611412,-0.769167,0.640326,-0.779257,0.263763,-0.414961,0.523775,-0.264559,-0.283219,0.339042,-0.926657,1.145047,0.028978,0.764388,-0.933469,-0.249654,0.152759,0.246573,1.021807,-0.283127,0.799905,-0.824509,-0.227009,-0.076315,0.325255,0.547416,0.439681,-0.076509,-0.555766,0.556519,-0.810936,0.360535,0.026975,0.145528,-0.154831,-0.609552,0.318192,0.253087,-0.475831:raised_crosswalk
0.411273,-0.281056,-0.138014,0.335596,-0.025081,-0.09809,0.175669,0.636887,-0.187355,-0.036764,0.457129,-0.003967,-0.353711,-0.455193,0.183234,0.647611,-0.124883,-0.038884,0.334662,-0.04479,-0.375834,-0.082097,0.303992,0.082386,-0.235476,0.191561,-0.067908,-0.268209,-0.224284,0.224599,-0.158109,-0.578463,-0.10397,0.342883,-0.144748,-0.362273,0.131431,0.158785,0.192011,-0.174972,0.63695,0.367444,0.088198,0.409094,0.47706,0.498566,-0.188101,-0.422143,0.2146,-0.16674,-0.075651,-0.246575,-0.009332,0.061907,-0.238273,-0.252191,-0.285809,-0.510029,-0.56451,-0.195309,0.021306,-0.087398,-0.140086,-0.367251,-0.196616,-0.742087,-0.733991,0.032885,0.386521,-0.280186,-0.516494,-0.406715,0.121527,-0.179807,-0.59648,-0.443822,-0.006304,0.114121,0.138388,-0.142061,0.215881,-0.086256,-0.55885,-0.085273,0.094396,0.722517,-0.197943,0.372232,-0.124914,-0.273351,0.441308,0.145741,-0.226322,0.029957,-0.21411,0.029866,-0.09278,-0.525558,0.269871,-0.081499,-0.210887,-0.213481,0.055552,0.447002,0.116409,0.744772,1.968726,2.368473,2.864815,2.540376,2.096684,2.38669,2.019729,2.448841,3.874033,3.965659,3.334896,3.387845,3.059071,1.954059,1.939505,2.603852,3.56013,1.691873,1.073369,1.218808,0.515977,0.262893,-0.459578,-0.998147,-2.023801,-1.141797,-2.756008,-3.218845,-2.702248,-2.829655,-3.572824,-3.03636,-3.991502,-3.271214,-3.691102,-3.995991,-3.442769,-4.621779,-3.086918,-2.698024,-1.722912,-1.63224,-3.040886,-0.23865,-1.557246,-0.314825,-1.202793,-2.278642,-0.308257,-1.475001,0.378289,-0.105422,-0.767235,-0.707377,0.054217,0.23193,0.610534,-0.019582,0.668875,-0.124521,0.502931,0.920588,0.918128,1.232793,1.661035,2.311965,2.187241,1.178791,-0.094062,0.67168,2.797243,0.483622,-0.888206,-1.159839,-2.623226,-0.702608,1.470377,-2.724125,-1.92436,-2.907334,-3.189847,-0.041492,-1.576957,-2.184047,-2.041344,-1.032144,-1.353471,-1.410215,-2.12731,-1.668764,-1.825412,-1.335496,-2.070482,-1.055132,-1.032714,-1.549073,-1.243698,-0.082131,0.451681,1.345067,1.692785,1.817121,0.822124,0.370666,1.635972,2.250878,2.643292,3.17656,3.766152,3.566034,2.501681,2.241041,3.155923,2.671965,4.24432,4.328524,2.564371,2.4791,1.571267,1.981903,0.499402,0.934424,1.554645,1.33932,-0.409759,-0.523594,-0.556315,-0.585945,-0.787323,-1.698916,-0.783413,-0.685456,-0.64848,-0.843872,-1.018505,-0.786094,-1.143036,-0.638977,-1.055064,-1.087773,-1.576489,-1.892623,-1.203833,-0.150172,-1.353707,-0.654478,-0.12461,-1.357963,-0.851723,-1.238693,-0.846196,-0.441096,-0.992042,-0.027454,0.134662,-0.798207,-0.411255,-0.361201,-0.420439,-0.822394,0.110551,-0.085095,-0.014156,-0.033165,0.338664,-0.166855,-0.104565,0.586022,1.643751,1.722779,0.703932,0.830934,1.191573,0.856555,0.483019,1.340224,1.827848,1.044272,0.899372,0.764806,1.368843,-0.282586,-0.246126,0.847898,0.935156,-0.202875,0.940703,0.142318,-0.208916,-0.280285,0.14475,-0.016586,-0.049842,0.04397,0.402701,-0.55043,-0.243342,-0.106205,-0.139211,-0.605879,0.220644,0.090348,-0.21523,-0.223914,-0.324834,-0.478646,-0.332667,0.006712,-0.181626,-0.458472,0.052629,-0.773688,-0.352959,-0.376903,-0.558632,0.325466,0.568656,-0.701552,0.435223,0.03027,0.564198,0.101574,-0.34499,0.155869,0.549698,-0.430351,-0.468485,0.223528,-0.726819,0.483652,0.44245,-0.176839,0.002397,-0.059343,0.048694,-0.424324,-0.021538,-0.048417,-0.349441,-0.135683,-0.21504,-0.063903,0.275083,0.30506,-0.092556,0.458586,0.614006,-0.150876,-0.26541,0.990511,0.041099,-0.305029,0.725186,-0.871067,-0.044713,0.530158,-0.58517,-0.227814,0.710924,0.301217,-0.209714,-0.008866:raised_crosswalk
-1.108202,-0.458317,-1.205248,-0.884277,0.300996,-0.517355,-0.759753,-0.897484,-1.277974,-0.499166,0.312074,-0.511847,-0.538759,-0.289503,-0.428353,-0.945538,0.108437,-0.258602,0.111333,0.463994,0.318741,-0.28117,0.11212,0.83569,0.292531,0.632367,0.854802,0.21913,0.370036,0.346218,0.140644,0.150926,0.711645,0.702325,0.232439,0.470314,0.845762,-0.180159,0.764747,0.496725,0.025715,0.558213,0.077339,-0.312677,-0.556795,0.334037,0.803761,-0.239026,-0.736577,-0.174618,-1.159022,-1.063708,-0.018782,-0.478637,0.596661,-0.898499,0.288763,-0.984807,-1.534219,0.036878,-1.160693,-0.627893,0.415185,-0.369333,0.116484,-0.832931,-0.670118,-0.554903,-0.656469,0.264642,-0.941215,-0.584809,-0.486394,0.531921,-0.527005,-0.560573,-0.23926,0.33514,0.445476,1.918746,3.598534,4.812326,3.261882,3.657304,5.182633,2.747481,5.068417,4.743879,6.232814,7.768958,6.941342,6.788007,4.424415,3.132582,2.585094,3.13508,3.410512,0.523752,1.041738,-1.747231,-2.505432,-1.5214,-1.343565,-2.122798,-3.025199,-4.123863,-3.436641,-4.482822,-3.698596,-4.640216,-3.682873,-4.283708,-5.23825,-4.595529,-5.36219,-4.869905,-4.321721,-3.469772,-3.910988,-3.133726,-2.481374,-3.002849,-3.361363,-2.102552,-2.69624,-1.416795,-0.744142,-0.462467,-0.933983,-1.298557,-0.170842,-0.678962,-1.056516,-0.244133,0.467415,0.471582,0.530314,1.147595,1.262643,0.516856,1.32782,1.873081,1.410324,2.843401,3.326443,4.149797,3.765432,3.848387,4.52734,2.151151,1.82028,3.859218,0.996395,5.097469,2.755525,2.279925,1.874479,0.945946,2.139481,0.637422,2.21447,-0.856359,0.025057,-0.610317,-0.59812,-0.587434,-1.556356,-0.345567,-0.88874,-0.840248,-0.79212,-1.284751,-1.345869,-1.716479,-1.042058,-2.003242,-1.314588,-0.848953,-0.841628,-2.047239,-2.216327,-1.74202,-1.619022,-0.66709,-0.365157,-1.062507,-0.514454,-1.235316,-0.578392,-1.169508,0.034055,0.462293,-0.606606,-0.090537,0.121815,-1.353976,-0.328555,-0.198371,-0.803307,-0.019886,-0.865933,-0.513841,-0.94017,-0.282576,0.902467,-0.145974,0.416428,0.153266,-0.697475,-0.122712,-1.439569,0.397698,-0.707976,-0.694491,-1.2217,-2.319248,-2.107377,-2.179384,-2.248816,-2.735912,-2.220722,-1.759691,-1.881111,-2.985278,-1.986652,-2.423917,-1.927863,-2.026399,-1.656216,-1.760375,-1.755376,-1.223126,-1.676559,-1.84176,-1.767205,0.914046,-0.038002,-1.653101,3.64522,1.222685,0.931179,2.150941,2.303655,2.775402,4.221156,4.70046,4.579864,4.893082,5.491777,4.51916,4.743037,5.680278,5.869882,4.948763,5.494711,5.125751,3.369125,3.165263,2.366172,1.784982,1.858949,0.550133,0.183313,-0.514343,-0.949722,0.159579,-0.479063,-1.696483,-1.112665,-1.629913,-2.132481,-2.222132,-1.925841,-2.12393,-2.073589,-1.734733,-2.117375,-1.493183,-1.530154,-1.008695,-1.377899,-1.288417,-1.194963,-1.730412,-0.999411,-1.241892,-1.029038,-1.480566,-0.866233,-1.343269,-1.522194,-0.838146,-1.10912,-1.310264,-1.053099,0.005815,-0.772944,-0.378028,-0.626338,0.238986,-0.591166,-0.680088,0.582035,-0.691881,-0.389227,-0.662034,-0.579989,-0.482598,0.763411,1.556194,0.641785,1.243863,1.01633,2.400042,0.480674,0.522568,2.783334,0.793937,2.880381,1.672706,2.146557,0.838969,0.556702,1.759575,-0.827029,0.402885,2.049865,-0.194594,0.388126,0.260107,0.324427,-0.046377,-0.070739,-0.094825,-0.00116,-0.050007,0.768705,-0.226866,-0.889811,0.089033,-0.177868,-0.717011,-0.246494,0.10811,-0.518763,-0.802662,-0.572606,-0.583869,-0.585865,-0.324046,-0.296438,-0.263118,-0.084988,0.338225,-0.067101,-0.555339,0.589557,0.151597,-0.044773,0.143686,0.169699,-0.179655,-0.088621,0.125087,-0.060743,0.198018,-0.103789,0.281237,-0.022999,0.173774,0.747238,0.203843,0.147258,-0.0176,0.5444,0.460124,0.365066,0.118982,0.024282,-0.426107,0.399178,-0.144706,0.242453,-0.239355,-0.073167,-0.450215,-0.702844,7.72E-4,-0.605451,-0.685227,-0.948646,0.051897,-0.643196,-0.527071,0.069474,-0.304695,-0.510823,-0.518408,0.667723,-0.266931,0.087875,0.215358,0.14631,-0.393122,0.458582,0.309644,0.001293,-0.013703,0.3342,-0.065773,0.006217,0.671221,0.401882,0.128016,0.433785,0.625982,0.051245,0.149142,0.661782,0.632424,0.121505,0.4357,0.24452,-0.007045,-0.316974,0.150661,0.081514,-0.507293,-0.081125,-0.524916,-0.364854,-0.102993,0.12909,-0.533391,-0.781374,-0.138262,-0.321427,-0.42191,-0.255616,-0.749146,-0.365179,-0.516948,-0.209339,-0.47259,-0.50941,-0.321335,-0.485659,-0.353862,-0.145432,0.061362,0.171317,-0.168479,-0.516276,0.150583,0.051945,-0.054379,0.116122,0.069092,0.425897,-0.242344,0.392067,0.101949,-0.163599,0.345675,-0.246849,-0.066258,0.017805,0.08812,0.224389,-0.196852,0.111963,-0.236358,-0.163989,-0.53932,-0.492982,-0.311959,-0.130515,0.095707,-0.164244,-0.193276,-0.042092,-0.305657,-0.009401,-0.231574,0.394164,-0.046529,-0.222835,-0.132476,-0.72782:raised_crosswalk
-0.727438,0.876231,-1.506903,0.452212,2.215936,-0.008503,1.341137,0.048942,-2.219703,0.656002,-0.060539,-0.154203,-0.155513,-1.354803,-0.641305,-0.194178,-1.430247,0.046862,1.123906,-0.404741,1.786442,0.374698,-2.057501,1.18247,-1.354321,-1.481031,1.675387,-0.718713,0.080836,1.132081,-2.438349,-0.22126,-0.294739,-1.987565,-0.135565,-1.883409,-3.494174,-1.672037,-1.633595,0.061672,1.422213,-1.33653,-0.102853,0.162072,-0.792096,0.765039,2.28702,0.688734,1.746242,0.393231,-0.966442,1.917685,-0.828049,-0.765967,2.178093,-1.418802,0.622065,1.18595,-0.409568,1.309509,-0.967531,-1.700234,1.536293,-1.532337,-1.098886,1.242741,-1.725901,0.576987,1.186502,-1.055321,1.200866,-0.406468,-1.720404,0.370511,-1.555312,-0.07005,0.422198,-1.018047,1.513734,1.479811,2.469632,6.782232,5.68148,7.36126,11.131528,1.192472,-7.325998,4.857326,12.873464,13.0584,3.341244,-4.026308,-6.446754,1.732786,-0.250314,-1.343963,-0.575489,0.199365,3.006083,-0.316469,-7.765966,1.544831,-1.478824,-0.331165,-0.710662,-0.037597,-0.887636,-2.015784,0.266427,-1.991493,-3.033557,-1.046165,-1.481885,-0.969891,-0.856424,-0.944672,-0.810493,-0.407523,-1.680494,-1.779858,-1.937841,-2.287286,-0.679944,-2.030686,-2.947103,-1.983622,-1.622775,-0.695876,-0.14313,-1.285394,-0.548198,-0.571785,-1.787787,0.017239,-0.133043,-1.701097,-0.565695,-0.751451,-1.500791,0.820634,-1.229349,-1.263985,0.974915,0.519719,0.402465,3.77116,1.038619,4.654016,5.802959,0.644754,-5.173364,5.896416,6.66581,-1.093742,3.908745,2.303845,0.919759,-0.170966,-0.394866,0.224484,-1.16375,1.688036,1.756692,0.765077,-1.688952,1.372936,-0.874676,-2.354367,-0.20437,-1.04006,-0.11071,1.090675,-1.288571,-0.920984,-0.879762,-1.251206,-0.923993,0.05196,-0.419673,0.21883,0.13868,-1.192183,-1.010437,-0.944459,-2.215211,-0.779643,-0.674346,-0.459817,-0.483199,-0.765317,-2.920725,-3.872459,-3.036255,-1.879175,-0.075449,-1.487803,-2.792823,-1.579211,-4.145756,-3.118593,-2.401304,-2.479979,-0.702116,0.368467,-1.799456,-0.484803,-0.812365,-1.752556,0.500981,-0.460671,-1.791114,1.255506,-0.129685,-1.506755,-0.413042,-0.761582,-1.325359,0.346906,-0.514106,-0.168731,1.554347,0.699843,0.633071,1.729736,-0.642788,-2.811063,-6.961816,-6.587074,0.193827,-1.891332,6.479481,10.065359,-4.61922,-5.501377,3.233333,3.632607,1.36677,4.879734,6.95007,3.702017,4.623742,1.077459,-0.094914,5.274966,2.82137,5.651517,7.637978,2.048809,5.908509,2.164599,1.351885,5.016092,1.494884,-0.691971,0.436257,-1.344809,-3.107884,-0.46118,-0.898294,-0.836901,-1.194315,-1.509291,-1.238591,-2.872661,-1.130988,-1.997816,-3.228576,-1.02766,0.70468,-2.188348,-2.059163,-2.758317,-0.971718,-0.112505,-1.609288,1.460164,-0.748937,-2.284509,-0.424838,-2.654644,-0.113234,0.159504,-1.993111,0.659918,1.10366,-0.385205,1.075824,0.096506,-0.317107,-1.862083,-1.04485,-0.537229,-0.122508,5.117009,5.916363,-1.650561,2.75626,3.132312,-0.716741,-0.082854,2.701653,2.534402,1.926982,1.485918,1.246556,2.676884,0.217653,2.91993,1.645446,-1.113874,1.863986,-0.755443,0.32974,0.58152,-0.674512,0.881915,-1.922885,-1.692724,0.013293,-1.072109,-0.817263,-1.320007,-2.541173,-0.920319,-0.30028,-1.579654,-0.067632,0.3108,0.444255,1.006515,0.19921,-0.987635,-1.027222,-3.254105,-1.386392,2.332089,-1.311942,-0.384752,0.517362,-0.857245,1.073496,-1.794701,2.008794,0.76751,-1.55275,0.021622,-0.906054,-0.403171,1.979973,-1.249842,0.694822,0.399032,-0.988919,-0.084199,-1.264833,-1.199915,0.024836,-1.617112,-0.541755,-0.144377,-0.110395,0.887034,-0.702668,-1.803555,1.493711,-1.91936,-2.054309,-0.022846,-0.657013,1.650651,0.890041,-1.453382,0.700523,-0.47071,-0.43625,1.812981,-0.505322:raised_crosswalk
0.6168,0.284651,-0.272355,0.39136,1.02359,-0.319148,0.477472,0.165557,-0.382915,-0.484689,0.09526,0.515952,0.73933,0.461405,-0.110292,-0.518352,-1.562671,-0.065349,-0.227877,0.454902,0.068539,0.686486,0.221169,-0.639171,-0.445438,0.985552,-0.305474,-0.306916,0.928731,-0.954837,-0.506488,0.87207,-0.361814,-0.747978,0.525591,-0.672018,-0.413657,-0.140307,-0.105946,-0.098505,-0.332391,0.376999,0.249714,-0.47625,-0.341948,0.067421,-0.823658,0.14601,0.417528,0.40844,-0.377683,-0.285851,0.376934,-0.192222,-0.752539,-0.038779,0.032234,-0.427628,-0.09417,0.035719,-0.728862,-0.145566,-0.352404,-0.33263,-0.176601,0.347009,-0.687438,0.359585,-0.010538,-0.591066,0.497301,-0.442829,-0.685949,0.776431,0.020654,0.518249,0.229725,0.510368,0.34548,-0.554189,-0.021802,-0.930934,-0.121642,-0.804514,0.622151,-0.208771,-0.35292,-0.10034,-0.311266,0.294388,-1.383459,0.287894,0.430401,-0.863674,0.66076,-0.670958,-0.955665,-0.527351,-0.589383,-0.145552,-0.521602,0.140657,-0.110848,0.319592,-0.330301,-0.371477,0.919193,-0.735301,-0.682066,0.697524,-0.208641,-0.01757,0.571727,0.031492,0.646832,-0.215083,0.471196,-0.194255,0.630833,0.154167,-0.742817,-0.037408,-0.741089,-0.518779,0.255145,-1.02023,-0.152349,-0.083199,-0.764977,0.254336,-0.798814,0.244909,0.253002,-0.986426,0.147299,0.179895,-0.390363,-0.676976,0.003244,-0.419383,-0.46094,-0.463709,0.429831,-1.057337,-0.188521,0.735288,0.137876,0.175521,0.208477,-0.271132,-0.28618,0.146818,-0.232528,-0.006913,0.85778,-0.24138,-0.444963,1.266192,-0.785111,-0.856741,1.214578,-0.072171,0.170883,0.773719,0.306627,-0.671159,-0.726611,-0.639882,-0.020876,-1.208465,-0.316351,0.648629,-0.523871,-1.155392,0.027633,-0.479305,-0.740964,0.457841,0.608983,0.204379,0.2479,-0.223216,-0.354323,0.055291,0.250405,-0.272058,0.53504,0.152295,-0.61416,0.199411,0.089348,-0.450133,0.228,0.585187,-0.099754,-0.29315,0.569776,-0.253993,-0.018018,0.164055,0.145969,0.37955,0.43541,0.33935,0.175893,0.482078,-0.592468,-0.824962,0.585792,0.229425,0.971225,0.934566,1.170422,-0.03046,-0.58986,0.10267,0.042006,-0.059095,-0.741749,-1.17102,-1.248736,-1.824652,-1.503245,0.018392,-0.555436,-0.64126,-0.682748,-1.002427,-1.868564,-1.307822,0.272109,0.462126,-0.590594,0.609335,1.067361,-0.289342,0.535311,-0.413116,-3.207276,-3.222251,3.002152,1.107605,-1.134249,-1.975964,-4.584792,0.547367,-1.096164,-1.181251,0.326346,3.275458,1.423199,3.111676,8.196751,6.698222,4.174411,5.033344,4.14416,4.425007,8.466931,11.123538,4.469719,3.585409,2.580116,-1.722246,1.138074,4.84222,2.107218,1.077834,2.700248,-0.24329,-2.480606,-1.544882,-2.603174,-0.90323,-1.577795,-5.000231,-3.079581,-1.99627,-2.774724,-2.990619,-5.570937,-2.1748,-4.098761,-2.201022,-4.924958,-4.436601,-2.30875,-3.130799,-4.675789,-2.050734,-1.486548,-1.819662,0.057893,-2.756101,-1.043868,-2.012783,-5.395656,2.343475,-1.056997,-1.177841,-1.998202,0.394102,-0.678393,-0.339185,-0.044167,0.856768,0.968709,1.03044,1.843405,0.942398,3.615687,4.503156,3.449408,2.161547,0.581667,0.076733,4.490273,1.760874,2.530422,2.131872,3.162231,-0.26268,-0.634923,0.720747,-0.379694,0.364585,3.423795,0.674019,0.286013,1.005619,-1.582328,0.302233,-1.121999,1.265356,-1.787101,-0.044708,-0.187969,-2.353828,0.407099,-1.144775,-0.479553,0.03432,-1.275603,-0.279659,-0.951313,-0.966236,-2.079314,-0.084296,-1.704936,-1.960663,0.082878,0.28321,-0.948348,-1.574166,1.473484,-0.019003,0.289834,-1.696969,-0.528588,-0.582149,-1.151286,1.32281,-0.229776,0.071213,-0.819836,-0.812761,0.396615,0.480728,2.349205,-0.777068,-0.005807,-0.98142,0.650955,0.068941,-0.687227,0.954861,-1.793236,-2.104815,-0.313569,-3.003054,-0.41192,-1.994458,-3.68472,-3.664618,-4.54784,-2.219004,2.207379,2.799341,-5.95096,-0.877451,2.170283,-0.725782,-2.589366,-0.444653,1.152111,-2.390707,-3.19705,-3.188836,-3.807824,-1.173779,-4.136814,-5.94302,-1.801287,-6.397741,-1.971992,4.330194,4.329116,-0.847577,3.280773,3.020769,0.126166,2.420213,4.27709,6.687384,9.849157,6.70436,7.799995,5.151479,6.264852,3.234429,7.351409,12.49514,8.382625,4.606168,4.33166,2.011979,3.243821,3.538867,3.950419,0.768991,1.400586,-1.346633,-2.326541,-0.534361,0.002049,-0.806293,-2.586509,-2.456457,-3.900854,-3.852183,-4.497704,-3.296594,-2.533071,-5.100953,-3.248576,-3.58203,-5.040936,-5.047181,-2.802847,-1.958506,-0.234223,-2.273775,-2.054154,0.546021,-0.939588,-1.30274,-1.049448,-1.08894,-1.098331,-0.532649,0.17416,-0.872959,0.627936,-0.703629,-1.130153,-0.132791,-1.225579,0.526986,1.178454,0.885959,3.851071,3.000102,1.744024,4.238959,2.76017,2.695306,1.279559,-0.759537,5.22564,0.984973,2.670885,3.513327,2.666102,1.874386,1.223728,2.370206,-0.047608,-0.993411,0.637862,2.747054,0.624275,0.00169,-0.23714,0.138352,-0.167733,-1.962941,-1.834393,0.592062,-0.962533,-1.558892,-0.497279,-0.514285,-2.827551,-0.57116,-0.072544,-1.963454,-0.673654,-0.734742,-0.816378,0.220369,-1.028814,0.922585,-0.629521,-0.62253,0.736179,-1.776711,0.566124,-0.017205,-0.866857,1.740271,-0.841602,-0.176014,-0.558423,-1.551074,-0.380193,-0.176367,-0.334073,1.200289,0.911461,0.12939,0.51362,-0.470105,-0.03447,0.520653,-0.549824,0.680651,1.041916,-0.583003,1.067948,-0.839747,-0.157999,1.510176,-0.452544,0.941202,-0.048524,0.293111,1.417933,-0.687042,0.507753,0.846111,-0.342516,0.825012,-0.985068,-1.032971,0.131704,-0.960055,0.633698,-0.236299,-0.138723,1.342784,-1.53928,-0.042847,-0.350269,-0.238804,1.458615,-0.82686,0.641138,-0.125857,-0.834106,0.417423,-0.943291,1.302128,0.043493,0.569399,1.067195,-1.452565,0.343481,-0.929984,-0.810736,1.173351,-1.282833,0.754276,-0.851527,-0.569168,-0.212572,-1.044572,0.644705,-0.801606,0.698684,0.222979,-0.612646,-0.041968,-0.583116,0.588698,-0.35501,0.488395,-0.308116,0.611659,1.307987,-0.202627,0.502433,-0.299732,1.040058,-0.164511,-0.080173,0.666594,-0.291263,0.78054,-0.79649,-0.175462,-0.95472,-0.145289,-0.750097,-0.487609,-0.122205,-1.104951,0.654589,-1.484164,0.112533,-1.230364,0.13056,-0.111165,-0.940039,-0.617517,-1.143344,0.267344,-1.081999,0.383062,-0.561813,0.424723,-0.318548,0.493528,-0.353778,0.03211,0.408748,-0.161907,1.180937,-0.562608,1.387529,-0.495149,0.707433,-0.857119,0.417192,0.345223,-0.06909,0.913325,-0.2015,0.733336,-0.202917,1.41799,-0.608598,1.709489,-0.646238,1.215728,-0.056757,1.15349,-0.142675,-0.379775,-0.278214,-0.047211,-0.070453,-0.707929,-0.633353,-2.375824,-0.157056,-1.550336,0.37979,-1.762021,-0.705326,-0.96545,0.210359:raised_crosswalk
0.73514,0.409096,-0.69541,1.330222,1.991166,0.213288,1.815329,1.021622,-0.84551,-0.70548,0.863856,0.445405,1.900143,0.953953,1.001947,-0.656329,0.175974,0.018472,-0.408772,0.42467,1.241172,2.183732,0.041544,0.407263,-0.408958,0.543668,0.693531,0.057022,-0.703731,-2.080151,-0.534474,1.886866,1.704707,1.260903,-0.003976,0.120617,0.790271,0.339847,-0.507513,0.14002,0.948938,-0.614889,-0.876849,-0.054783,-0.545291,-0.73969,-0.670034,0.272251,0.347692,0.59764,0.292637,0.925136,0.334567,1.241037,-1.093582,-1.483508,-1.0589,1.396621,0.77138,1.340679,0.111329,-1.44782,-1.093745,0.015841,0.400395,0.143265,-0.675489,-0.648084,-0.567228,-0.454498,0.558431,1.014959,-1.520977,-0.831573,0.590042,-0.279977,-1.076031,-1.856584,-2.275227,0.238852,0.467781,0.448258,1.073513,-0.22583,0.752891,1.086306,-1.180285,0.057371,1.15027,0.089897,-0.703962,-0.969435,-0.770129,-0.514948,-0.718581,-0.03749,0.546092,-0.04111,0.664502,0.472399,-0.545056,1.214774,2.136546,1.212606,1.171801,0.156346,-0.834493,-0.489422,-0.423348,1.054034,1.288807,1.541115,0.892503,-0.271161,-0.679596,1.258491,0.463848,0.677634,1.147788,0.329134,-0.159791,-0.892879,-0.203655,-0.869562,-1.00843,-0.710474,-0.299461,-0.460393,-0.835229,-0.612287,-0.144928,-0.319745,-1.121383,0.293104,0.314133,-0.441354,0.313582,0.611774,-0.159455,-0.166153,-0.375441,-0.745103,-0.232805,-1.691868,-0.003138,-0.475976,-0.719277,0.358504,-0.259773,-0.686671,0.962414,2.544388,3.85816,5.210934,3.722142,2.802503,1.185641,1.55089,4.918854,6.631911,5.095301,3.772868,2.819754,0.421624,-0.04872,3.200764,4.080292,4.047646,1.06347,0.825978,-0.615723,-0.360202,0.940687,-0.173061,-0.712218,-0.861264,-1.016312,-1.14193,-2.32727,-1.687379,-2.077796,-2.393555,-1.125433,-1.73651,-1.153111,-3.032649,-3.087221,-3.193009,-3.050324,-4.073871,-1.417423,-2.986057,-1.85906,-2.549264,-2.496316,-0.009382,-0.14051,-3.806956,-3.95046,-3.714775,-0.312768,-4.068849,-3.831347,0.109114,-2.166798,0.240565,-2.101633,0.61821,-1.528385,2.612182,0.450293,0.919794,2.428981,-0.499105,-0.210137,1.102534,-1.884556,-0.064747,4.50996,-0.647483,0.475322,2.760207,1.435152,0.570739,-0.478338,0.539809,0.649422,3.430734,4.155454,0.645773,0.630034,-0.655044,-1.630956,1.059924,5.404959,3.024791,0.938396,2.338681,-0.551672,-2.169059,-1.63434,-3.015578,-0.369404,5.627983,-1.780406,-0.44741,-2.621634,-1.798969,1.219389,-2.956659,-0.446465,-6.646943,-4.366267,-1.502552,-2.69559,-3.964634,-3.609382,-4.531455,-3.22004,-2.744788,-4.151221,-2.52069,-1.901187,-3.608222,-1.108169,-3.291353,-0.845653,0.294877,-3.079024,-1.656138,-1.803733,-0.379136,-0.709618,-0.323061,-0.128321,-0.721108,1.433563,0.970938,-2.750594,1.264468,-0.022201,2.074182,-0.203886,-0.185724,1.609148,5.390574,0.672994,3.886524,-3.071045,-3.291856,3.200862,4.164129,1.557723,1.158323,5.624216,3.072324,3.1487,2.576011,3.370938,3.837536,6.587768,4.889698,6.436143,6.182672,2.465397,2.919982,0.959877,2.372513,1.211267,1.825751,-0.06707,-1.239209,-0.314392,-0.833626,-1.127695,-0.585742,-1.283004,-3.010954,-2.149033,-1.828849,-1.0429,-0.778691,-1.01857,-2.055885,-2.735778,-2.051483,-2.082475,-0.513671,-0.589848,-1.774479,-0.64069,-1.607469,-2.758607,-0.403387,-1.455165,-0.381075,0.314616,-0.130563,0.599223,0.129906,0.232726,-0.423608,-1.103234,-2.395218,-1.615025,-2.821418,1.393385,1.034784,3.195875,1.057293,1.731295,0.131144,0.313584,-1.592806,0.92383,0.047852,4.115195,1.904706,-0.518554,-0.46721,2.123254,1.837364,1.047954,1.767673,-0.376341,0.106377,-0.759834,0.396475,0.273217,-0.53665,0.33359,0.335018,-1.337491,-0.51627,-0.302464,-0.077452,0.146748,-0.740326,-0.841333,-2.694487,-1.940351,0.352092,-0.497302,-0.190543,0.094212,-0.307913,-1.403253,-0.953495,-0.080778,-0.859954,0.305868,2.0E-5,-0.708022,-0.903807,-1.417274,-0.275266,-0.379077,-1.298935,0.117975,-0.124684,-0.165335,-0.377013,-0.21677,0.222119:raised_crosswalk
15.516895,-1.390212,1.323723,0.110202,3.571807,-1.363921,0.080148,0.889363,-1.26626,0.124669,0.084357,-0.721706,-0.31589,0.017618,0.077725,-0.730771,0.030439,-0.095253,-0.067879,-0.241505,-0.049519,0.111675,-0.009429,0.084488,0.104708,-0.002101,-0.164741,0.146208,0.13402,-0.314744,-0.152643,0.312512,0.154261,-0.369976,0.245884,0.511298,0.01652,-0.095258,0.390325,0.122418,-0.06292,-0.00641,0.068896,-0.534883,-0.660923,-0.03135,-0.433516,-0.091876,-0.076208,-0.113157,-0.093319,-0.687162,-0.184371,-0.076397,-0.346439,-0.423235,0.055534,-0.464679,-0.307141,-0.080669,-0.318075,-0.251794,-0.55747,0.136373,-0.366702,-0.608172,-0.425984,-0.163165,-0.250126,-0.625626,0.174504,-0.25498,-0.513063,-0.317844,-0.055314,0.079516,-0.414576,0.202974,0.031255,-0.177397,-0.090674,0.219673,0.115536,-0.199613,-0.110319,0.417294,-0.208448,-0.580513,0.23441,-0.188096,-0.214639,-0.654358,-0.269513,-0.300723,-0.462008,-0.079512,-0.342759,-0.325685,-0.718952,-0.14725,-0.424948,-0.748653,-0.408684,0.052076,-0.332211,-0.652915,-0.117064,0.400599,0.115527,-0.272164,0.241972,0.431104,0.039068,0.440681,0.442539,0.214062,0.01279,0.616063,0.125456,-0.032847,0.062337,0.390687,-0.043148,-0.274775,-0.370333,-0.209358,-0.350577,-0.367327,-0.032724,-0.308155,-0.765169,-1.053147,-0.941256,-1.293287,-1.291053,-1.347432,-1.074028,-1.297395,-1.59828,-1.041061,-1.33106,-1.303468,-1.164323,-0.28405,0.41737,-0.581639,0.703063,1.911623,2.827033,2.30355,4.063053,3.881101,3.057856,5.418074,5.465394,6.539968,7.254828,6.346313,7.054735,5.461188,3.929793,7.640851,6.658437,3.562812,4.204614,2.395544,0.677566,1.277336,0.826251,1.17825,-0.275967,-1.870256,-2.060994,-3.376452,-3.668975,-4.529748,-3.4246,-2.975512,-4.240517,-4.41465,-4.6675,-5.072383,-5.575952,-5.664397,-5.292393,-5.45434,-5.353023,-4.383531,-3.193504,-4.816155,-5.429735,-1.979403,-1.74552,-4.152852,-2.418268,-0.021098,-2.559145,-1.493651,-0.379043,-1.271854,-0.27151,-0.810721,-0.248749,0.299874,-0.381294,0.188498,0.535167,0.865526,0.709305,1.101147,1.348932,1.1994,1.082448,1.746705,1.948917,1.755883,2.533142,1.839611,1.978198,2.211131,3.007236,4.045774,3.492186,3.119729,2.788523,1.909019,2.240718,2.894794,1.80827,3.640216,2.569113,1.801451,1.340039,0.472244,0.514586,0.35766,0.816822,-0.337402,-1.02143,0.695904,-0.15547,-2.575008,-0.850736,-0.520097,-0.724107,-1.291348,-1.202928,-0.019864,-2.650663,-3.401867,-1.123309,-2.39438,-2.798987,-0.307592,-2.520138,-0.385491,-0.777025,-2.091737,1.182824,-2.097416,-1.478053,0.25629,-0.424413,-0.539568,-0.72484,-0.153687,-0.144336,-0.91633,0.109657,-1.172544,-0.183019,0.215306,-0.309568,0.536186,-0.074251,0.562134,0.464514,-0.223687,0.04795,0.789231,0.417566,0.202034,0.129875,0.333256,0.052124,-0.6058,0.299732,-0.645577,-0.996342,-2.165388,-3.922377,-3.285246,-1.743459,-4.370125,-3.547446,-2.911282,-3.023157,-2.507719,-1.557322,-4.495483,-3.745239,-0.759499,-1.004876,-1.232091,-0.838945,-0.634978,-1.364825,-1.466246,-1.39652,-0.600298,0.39713,-0.513306,0.241286,1.013659,1.23706,1.318342,1.529237,1.098057,1.939198,2.488783,3.076756,3.102391,3.231642,4.241172,3.985461,2.765332,4.503739,4.618054,3.253962,6.443425,4.121189,3.505879,3.86225,2.899387,3.392076,0.695735,2.19733,1.947621,-0.371989,0.204929,-0.020646,-0.631859,-0.74739,-1.011101,-1.014663,-1.477265,-0.839141,-2.096168,-1.278228,-0.63693,-1.431399,-1.015785,-1.271143,-1.517952,-1.371506,-0.994497,-0.964417,-0.989915,-0.97453,-0.826329,-1.26481,-0.647169,-1.43719,-0.65193,-0.8966,-0.651824,-0.515905,-0.61844,-0.85791,-2.041541,-1.650667,-1.405899,-2.01603,-2.299425,-0.831762,-0.948415,0.309125,-0.921722,-2.757792,1.359934,0.187552,-1.667427,0.580907,0.657912,-0.032458,-0.295282,0.727322,-0.035093,0.194267,-0.106947,0.306204,0.352708,0.876141,0.804903,0.346217,1.456994,0.446797,0.578277,1.709694,1.171756,1.710886,1.89007,1.246808,0.360471,1.33356,0.869843,-0.06295,1.542831,0.595143,0.446815,1.225857,-0.021623,-0.644,0.40718,0.213286,0.048947,0.799746,0.83426,0.4663,0.312041,0.768207,0.238077,-0.220918,0.832009,0.211507,-0.370471,0.265575,-0.636242,-0.987999,-0.181003,-0.933116,-1.00878,-0.311436,-0.932522,-0.878922,-0.385974,-0.838406,-0.660153,-0.278143,-0.992339,-0.818349,-0.16302,-0.831796,-0.557577,-0.293671,-0.824421,-0.548923,-0.09515,-0.796377,-0.361704,-0.015952,-0.228814,-0.221328,0.33215,-0.374342,0.222273,0.476559,-0.487529,0.105825,0.414954,-0.709612,0.275353,0.152769,-0.552752,0.43055,0.215331,-0.287728,0.460482,-0.147876,0.135258,0.371665,0.335253,-0.097988,0.830018,0.222601,-0.148031,0.767917,0.29349,0.13997,0.87717,0.094769,-0.065346,0.611294,-0.345784,-0.311499,-0.427075,-0.797285,0.548865,0.145598,-0.996453,0.162112,-0.967859,-0.965483,0.309338,-1.39959,-0.833683,0.262075,-1.59215,-0.565792,0.0076,-1.130884,0.110515,-0.356985,-0.899497,0.700828,-0.462782,-0.795783,0.730215,-0.911644,-0.394661,0.823091,-1.110337,0.503972,0.874715,-0.830383,1.644635,0.223927,0.036515,1.837395,-0.53195,0.564529,1.670901,-0.800213,1.008505,0.862287,-0.504014,1.031025,-0.610531,0.717741,0.88298,-0.55676,0.582217,0.523042,0.043348,0.550707,-0.744651,0.280295,0.608558,-0.928186,0.966845,-0.058344,-0.100902,0.812889,-1.389914,0.481844,0.191835,-1.024011,0.510034,-0.301496,0.343635,0.423423,-0.874119,0.650394,-0.26989,-0.356053,0.858942,-1.331576,0.576922,0.988746,-1.011294,0.583901,-0.461639,0.462559,0.094143,-0.454098,0.216484,-0.80051,0.258654,-0.045215,-0.620878,0.477535,-0.58939,0.23897,0.552625,-1.153726,1.319871,-0.604822,0.15034,0.606681,-0.226919,1.58728,-0.807044,0.117692,0.773999,-1.059282:raised_crosswalk
-0.264508,0.646703,0.511153,0.041169,-0.227456,0.256082,-0.718944,0.622423,-0.258185,-0.320365,0.457362,-0.005128,0.138177,0.482081,0.126274,0.164675,0.25101,0.132364,0.073697,0.543603,0.193108,0.051022,0.224434,0.501673,-0.20442,0.160939,-0.203206,-0.199199,0.406865,0.560432,-0.056506,0.439688,0.009529,-0.076048,-0.024396,0.024195,0.154092,0.31085,0.519335,0.026435,0.154565,0.163544,0.159019,-0.194057,0.503827,0.23559,-0.233979,0.349223,-0.104633,-0.507136,-0.201975,0.152202,-0.135831,0.212176,0.364075,0.166135,0.105946,0.007509,0.307614,0.01963,0.436996,0.607568,0.029932,0.537521,0.428013,0.235489,0.191126,0.275754,-0.174583,0.075395,0.371978,-0.093547,0.280084,0.13873,0.14469,-0.261588,0.162655,0.355152,0.060097,-0.133403,0.372618,-0.069847,-0.163967,-0.128267,0.44002,0.280348,-0.661533,0.494275,-0.210165,0.247874,0.17934,0.408342,0.040951,-0.338721,0.225798,0.191789,-0.008087,0.454861,-0.136807,0.062897,0.03608,0.054693,-0.027891,-0.478058,0.023994,-0.255234,-0.271832,0.045569,0.017314,-0.301753,-0.177728,0.157251,-0.05826,-0.347364,-0.431958,0.045253,-0.380234,-0.057509,0.331069,0.204326,0.097949,-0.150193,0.603136,0.329805,0.268046,1.188134,0.255158,0.161672,0.159769,0.325237,-0.007284,0.114076,0.033476,0.423005,-0.317775,-0.202569,-0.079807,-0.224216,-0.238746,0.079982,-0.099416,0.028257,-0.205891,0.611347,-0.027398,0.062336,0.282099,0.179482,0.405189,0.108931,0.789828,0.189129,-0.071404,0.026032,-0.113313,-0.153173,-0.074482,0.434267,0.036938,0.067514,-0.422541,-0.053163,-0.048055,-0.134852,0.293523,-0.022967,0.288849,0.094163,0.545074,-0.093846,0.155622,0.254584,0.57736,0.076522,0.490659,0.199216,0.426253,0.302235,0.33238,0.435567,0.233136,0.372293,-0.024202,0.085293,0.27023,0.367149,-0.189353,0.424547,0.047829,-0.481168,0.158031,-0.256094,-0.192295,-0.364631,0.027103,0.24562,0.426085,-0.05873,0.132965,-0.645671,-0.965817,0.435656,0.377581,-0.441634,-0.817435,0.004111,-0.092903,0.072767,-0.220597,-0.528416,-0.414244,-0.504871,0.286743,-0.055616,-0.268271,-0.407331,-0.309994,-0.223599,0.014963,0.011132,-0.152158,-0.705376,-0.341372,0.224067,0.059582,-0.499096,-0.382925,0.139229,0.247374,-0.141894,0.05723,0.455952,-0.039397,0.390471,-0.024522,0.522903,0.666188,0.439792,0.250519,0.190758,0.386994,0.305327,-0.132376,0.680899,-0.644816,0.631385,0.486663,0.247756,0.673783,-0.420294,-0.430669,-0.297037,-0.233149,0.484271,-0.552955,-0.028452,-0.58896,-0.118034,-0.484965,-0.62974,-0.176634,-0.233655,-0.077357,-0.285389,-0.435393,-0.053859,0.030541,0.186506,-0.273651,-0.134169,-0.350381,-0.104322,0.478692,0.126039,0.065513,-0.464703,0.165983,-0.340132,-0.290117,-0.324698,-0.196201,-0.118478,-0.052253,-0.420588,0.166476,-0.687613,0.238115,-0.355888,0.505196,0.347359,0.61317,0.24667,0.191563,0.194148,0.729946,0.418673,0.821869,0.119834,0.520153,0.57281,0.144312,0.336718,0.13604,0.278073,0.255931,0.150374,0.167621,-0.450586,-0.489991,-0.143826,-0.604812,-0.675445,-0.996612,-0.734343,-0.747968,-1.231173,-1.626439,-1.709516,0.778689,-1.023102,-0.228298,1.834579,0.806393,2.648281,2.735249,1.000862,1.950691,1.23396,2.589422,2.421432,3.115495,3.655706,3.496986,1.265814,1.543762,2.406946,3.623339,3.564593,3.195546,1.640294,0.595932,1.182476,1.585549,1.490745,1.281843,1.219554,-0.306324,0.075028,-1.445194,-1.17726,-0.154139,-1.866138,-0.500335,-0.643141,-1.095739,-1.569783,-1.563917,-1.309672,-2.158453,-1.470714,-0.525523,-0.937802,-2.261898,-1.788836,-2.147557,-1.68451,-2.553143,-1.740561,-1.236976,-1.91933,-1.243453,-1.824035,-1.22583,-2.460546,-1.962132,-1.196509,-0.70896,-0.616249,-1.56472,-1.111445,-0.954673,-1.04749,-0.48662,-0.34101,-0.516184,-0.420448,0.063192,-0.087736,0.103138,-0.368043,0.423151,0.029477,-0.069128,0.233775,0.457893,0.126882,0.257964,0.181255,0.620768,0.084187,0.222076,-0.104842,0.291077,0.250704,0.309234,0.287972,0.211674,-0.055094,0.690767,0.524205,0.460869,-0.044923,0.402996,0.044042,0.067115,0.269713,-0.071647,0.28007,-0.134453,0.227482,0.327466,-0.456428,0.223831,-0.571395,4.32E-4,-0.380046,0.075379,-0.052291,-0.46905,-0.528468,-0.439334,-0.57061,-0.193651,-0.506002,-0.151545,-0.881494,-0.463806,0.264959,1.313368,-2.060699,2.091674,-1.165278,1.062885,2.326198,-1.222712,-0.192041,-0.493205,-0.208642,1.501101,1.432893,1.050572,-0.727839,-0.004161,0.262882,1.056269,0.560207,-0.128824,-0.326107,0.129822,0.387275,0.667742,-0.124397,-0.064081,0.716817,0.680936,1.037065,-0.491897,-0.169475,0.166035,0.084692,0.003559,-0.102311,-0.275657,0.368633,0.064182,-0.467006,-0.689605,-0.629633,-0.526982,-0.722996,-0.493872,-0.27438,0.427883,-0.840214,-0.55347,-1.258302,-0.285852,-0.855076,-0.842544,-1.067993,-0.821896,-0.38091,-0.499443,-0.130899,-0.4565,-0.474098,-0.64839,-0.073055,-0.003431,-0.243332,-0.036576,-0.034055,0.36115,0.586391,-0.101321,-0.081952,-0.594163,0.072145,0.060693,0.332696,-0.090745,-0.304285,-0.133269,0.085782,-0.090053,-0.145617,-0.141465,-0.168595,0.382908,-0.195952,0.062494,-0.402595,-0.060276,-0.198238,0.094959,-0.785327,0.319971,-0.374438,-0.115077,-0.087788,0.325732,-0.269614,-0.068617,-0.762319,0.561132,0.42758,-0.555001,0.284411,-0.453732,0.386268,0.095379,0.618988,0.713533,0.180538,0.175738,0.540539,0.390524,0.507059,0.023025,0.233953,0.107754,0.263566,0.535335,0.010649,-0.114291,-0.505042,0.23841,1.005273,-0.275001,0.024634,0.038414,0.170424,0.497291,0.033642,0.060477,-0.070377,0.64515,0.335738,0.063393,-0.040999,0.180124,0.049234,0.116971,0.151926,-0.652206,-0.254578,-0.185437,0.017957,0.510241,-0.523288,-0.013138,-0.622967,0.04044,0.429104,-0.067569,-0.258876,-0.128012,0.054918,5.89E-4,-0.378137,0.04207,-0.329497,0.249958,-0.333589,0.22054,-0.388595,-0.474948,-0.155778,-0.128716,-0.008334,-0.169993,0.071852,-0.050296,-0.443663,-0.250943,-0.126483,0.224734,-0.124619,-0.117394,-0.095778,-0.330648,0.234601,-0.00283,0.521928,-0.259042,0.282569,-0.304856,0.280035,0.12599,0.088794,0.026329,-0.083658,0.259402,-0.35679,-0.034683,0.068406,-0.062897,0.055522,-0.311578,-0.200223,-0.390967,-0.279918,-0.017029,-0.183282,-0.254592,-0.521314,-0.213957,-0.410768,-0.340445,-0.38439,-0.288365,-0.157493,-0.137624,-0.302746,-0.222367,-0.486717,-0.292241,-0.123642,-0.159793,-0.554715,-0.698909,-0.229587,-0.070329,-0.352874,-0.6145,-0.45338,-0.439256,-0.304982,-0.351866,-0.311722,-0.542866,-0.599299,0.03654,0.05233,-0.32734,-0.207618,-0.433954,0.327211,0.283714,-0.003759,-0.148847,-0.217235,-0.06649,0.011992,0.37387,0.269178,-0.118715,-0.132955,0.079874,0.480908,-0.213824,-0.207271,-0.099962,0.204406,0.316369,0.267494,-0.162345,0.150823,-0.337774,-0.225861,0.314237,-0.052802,-0.161382,-0.259007,-0.009358,0.273458,-0.076276,-0.368518,-0.227481,0.08173,0.349114,0.094252,-0.12042,-0.162877,-0.094886,0.314242,0.112952,0.133739,-0.296853,-0.032642,0.404506,0.070512,-0.043788,-0.265789,-0.033449,-0.020448,0.381393,0.182119,-0.045103,-0.41157,-0.367319,0.391364,0.570307,-0.014605,-0.051547,-0.066315,0.223573,0.130627,0.073249,-0.198836,0.001046,-0.051097,0.341772,-0.346452,-0.223445,-0.240776:raised_crosswalk
-0.001669,-0.132437,-0.175965,0.531389,-0.171063,0.367026,0.691145,-0.67968,-0.015945,-0.884539,-0.145434,-0.181033,0.327244,-0.884466,0.086621,-1.155056,0.028674,-0.660581,0.215743,-0.859147,0.452224,0.377025,0.684728,0.141817,-0.983711,1.62033,-1.0938,1.209434,0.307732,1.379308,0.24747,-1.265688,1.021433,-1.153888,1.021953,1.042458,0.277207,0.84532,-1.028716,0.181549,-1.311924,-0.390489,1.696084,-0.754751,1.429299,0.11788,-1.396566,0.604485,-1.089935,-0.027472,1.003062,-0.514917,1.077399,-0.152621,-0.191592,0.424257,-0.624951,-0.702954,0.043736,-0.571977,-0.096436,-0.697088,-0.947729,-0.023895,0.379147,0.136091,0.135688,0.154107,-0.227749,-0.179222,0.278306,0.388755,-0.206936,0.725972,0.392501,-0.040166,0.331901,0.079111,-0.167266,0.413621,-0.222477,-0.119646,0.075632,0.257846,-0.176681,-0.566772,0.150604,-0.254722,-0.308724,0.183238,-0.143272,-0.367752,-0.119467,-0.535689,-0.420198,-0.060475,0.109757,-0.028804,-0.172376,0.474772,0.044165,-0.037581,0.020787,-0.722629,0.404131,-0.070909,-0.194541,-0.197113,-0.144507,-0.170996,-0.401125,0.678509,0.530331,-0.228631,-0.275661,0.474862,-0.004831,-0.58222,0.40105,0.007358,-0.220478,-0.138886,0.02118,-0.303235,-0.552072,-0.072198,-0.09641,-0.237746,0.065832,0.437828,-0.156297,-0.365073,0.344748,-0.190258,-0.049993,0.419647,0.336213,-0.002907,-0.027348,0.505044,-0.089784,-0.164399,0.234756,-0.34007,-0.16806,0.455515,-0.036145,-0.120657,-0.455098,0.193393,-0.124183,-0.165659,0.494561,0.370894,2.706702,1.476358,2.162336,4.615426,1.307405,2.474034,2.936302,3.335763,3.514736,3.583486,5.18849,2.988536,3.139814,3.260653,1.948138,3.095726,4.777326,3.796556,1.557429,1.134558,0.704457,-1.010858,-1.609318,-2.085657,-1.478678,-3.53108,-3.77205,-1.56343,-2.030021,-3.83811,-4.426576,-4.679272,-4.74456,-5.05406,-3.476957,-3.404727,-3.443113,-1.051466,-3.077953,-2.701858,-1.73161,-3.344366,-1.803699,-3.101454,-1.50979,-0.654961,-0.777144,-1.463019,-1.676863,-0.709065,-1.252706,-0.894463,0.024538,-0.107152,0.317553,-0.363048,0.387514,-0.23321,0.002126,0.818383,0.844589,0.999851,1.249442,1.399633,2.07149,2.650498,1.069431,2.002596,0.628094,1.790996,2.737018,1.041689,0.826129,0.334917,-1.167736,-3.190287,-0.17989,-0.57897,-0.641629,-2.257315,-2.806406,-1.667194,-1.889911,-1.545437,-1.667036,-1.259223,-0.396985,-1.012136,-1.610578,-1.180208,-1.417473,-1.184523,-1.546852,-1.16938,-1.236061,-1.177991,0.236963,-0.796832,-1.411239,-1.281767,1.385273,0.985692,0.862207,1.809886,1.272788,1.656381,0.920898,2.263607,2.730356,1.801127,2.641904,2.860643,2.804727,3.009665,0.93382,2.797093,3.520783,2.642887,1.91701,2.222356,2.516893,0.656677,0.867676,0.929712,1.050413,0.388994,0.355491,0.234637,-0.127574,-0.930667,-0.39296,-0.187953,-1.013334,-0.336475,-0.357787,-0.879026,-0.951163,-1.376609,-0.264275,-0.702947,-0.961554,-0.316655,-0.464363,-0.417741,-0.979445,-0.834532,-0.547992,-0.578084,-1.116237,-1.126174,-1.446978,-0.672108,-1.460217,-1.381525,-0.413358,-1.197178,-0.173807,-0.746568,-1.01673,-0.788896,-1.104916,0.064213,-0.721247,-0.625731,0.135809,-0.347387,-0.046708,0.248356,-0.060078,0.203351,0.245668,-0.069583,0.117027,0.525776,0.607095,0.014648,0.576132,0.496002,0.273861,0.710592,0.473976,0.683067,0.976294,0.329192,1.292475,0.425819,0.924751,0.73086,0.772723,1.022047,1.268042,0.436739,-0.341732,0.710978,0.991447,-0.805849,0.654169,1.162685,0.084101,-1.087148,0.758849,0.422777,-0.959093,0.131759,0.715602,-0.192821,-1.270999,0.51588,0.111832,-0.970321,0.26986,-0.430237,-0.769243,-0.814495,0.527021,-0.743989,-0.559891,1.133495,-0.748271,-0.621243,-0.836721,-0.013143,-0.415802,0.677539,0.495906,-0.29217,-0.440698,0.018545,-1.000294,1.343255,1.394264,-0.883018,0.790104,-0.332495,-0.517315,0.149492,0.95178,-0.295547,-0.814226,0.079571,-0.756378,-0.341534,1.311492,-0.838934,-0.196357:raised_crosswalk
-2.010641,-0.560021,1.16728,-2.37799,1.206316,-0.074968,-0.56319,1.047532,-0.010479,1.080057,0.160625,-1.199637,1.778437,-1.285392,0.451981,0.604902,-1.67096,0.926186,-0.280404,0.57802,0.510672,-1.753861,0.816016,1.224743,1.266708,2.936375,0.929113,2.570802,1.378076,-1.939709,-0.237236,0.838775,1.680308,0.951242,-1.194467,1.636082,-0.910684,-1.469006,0.829609,-1.017807,1.203431,0.525741,-1.109027,1.043779,-0.369408,-0.191329,0.309144,-1.985592,1.123376,-0.179771,-1.264463,0.278244,-1.852807,0.953042,-0.739456,-1.541297,0.826762,-0.807235,-0.300225,0.459028,-1.102356,0.862695,0.130388,-0.952442,1.537674,-1.250867,0.78014,1.298704,-0.805532,1.264792,0.117408,0.110227,0.935403,-0.305046,-0.187161,0.922007,-1.30651,1.457669,0.100773,0.349423,2.228415,-1.90883,1.094321,1.462603,0.135386,1.345202,1.558514,-0.038013,0.203443,-1.102307,1.457585,1.580697,-2.473053,0.880353,1.831481,-0.563671,2.761505,1.563045,0.839617,3.521655,0.041565,1.51506,2.564246,1.114762,3.806884,2.095635,1.705074,3.627375,-0.152662,1.910923,3.018199,0.078088,4.028158,0.706149,0.380763,3.126573,-0.703779,0.620053,1.501023,-0.922423,1.436776,0.129366,-1.582125,0.123883,-0.622822,-3.63474,-1.848606,-0.82487,-4.09084,-3.414453,-1.598395,-3.884682,-2.353714,-3.067015,-2.605705,-1.881251,-5.658338,-2.969445,-1.199145,-3.115415,-0.635089,-1.208265,-3.221324,-0.919411,-0.635474,-2.302082,-0.226124,0.381414,-0.864515,0.128865,-0.457327,-1.100905,0.258516,-0.117786,-0.513395,0.428356,0.233849,-0.136898,1.090201,0.563465,-0.146261,0.828096,2.102725,1.564699,1.383921,2.09358,0.774743,0.611891,1.923923,0.557575,1.583722,1.908032,0.319945,1.409582,0.659855,0.172742,0.600094,1.081096,0.352938,-0.231847,0.623109,0.026014,-1.247027,1.234856,-0.085114,-1.001438,0.602057,-0.550638,-1.116991,0.704069,0.1309,-2.500829,-2.378939,-2.867138,-3.45542,-3.484113,-4.421845,-4.162255,-4.29992,-4.663709,-4.463419,-3.735782,-3.118099,-3.198803,-3.041237,-2.764636,-1.503444,-2.178855,-2.693236,-1.040389,-1.20851,-1.682407,-0.505753,-0.27068,-0.908282,-1.117517,0.405389,-0.517453,-0.314724,0.473057,0.581475,-0.049066,0.467695,1.505663,0.731193,1.477542,3.011918,1.796901,3.1336,4.076756,2.41283,4.74596,5.094923,4.626516,4.829067,4.400579,4.549422,4.790707,4.844191,5.389348,3.370571,2.968835,2.988062,0.32998,1.435565,1.802126,0.022791,-0.916406,-0.128121,-0.058358,-1.149124,-1.470545,-0.890252,-1.548415,-1.226156,-1.063283,-2.297839,-2.363543,-1.30573,-2.187673,-1.346997,-0.959916,-1.568189,-2.38637,-1.979782,-2.641595,-1.902867,-1.797011,-2.398253,-2.037602,-0.876653,-0.969334,-2.23413,-1.312267,-0.824614,-1.092686,-1.397533,-0.48261,-1.183421,-0.795008,-1.150666,-0.84884,-0.789976,-0.320206,-0.120968,-0.505752,0.210252,-0.031384,-0.631097,0.162315,-0.013199,0.221698,0.556937,0.180387,0.605896,0.86933,1.287932,0.652868,1.151945,1.86562,-0.143072,0.648409,0.88155,0.321585,1.58707,1.734873,0.375845,1.082002,2.41521,1.009518,0.923129,1.127586,0.188844,1.502049,0.855073,0.156008,1.017655,0.271124,0.793282,0.344641,-0.240446,1.348126,0.208671,0.569808,1.124897,-0.162796,-0.240272,0.27697,-0.255114,-0.736794,0.641174,-0.353995,-1.099701,-0.257882,-0.647411,-0.889772,-0.886009,-0.43877,-0.497915,-1.024273,0.130175,-0.581026,-0.788661,0.307859,0.78604,-0.710849,-0.283098,0.064797,-0.239112,0.054354,-0.30638,-0.355864,-0.268568,-0.577699,0.288695,0.70141,0.582548,-0.360234:raised_crosswalk
0.202957,0.272964,0.126225,-0.612909,0.325426,-0.172476,0.003456,-0.808828,0.362879,0.300495,-0.699794,-0.160869,0.510476,-0.452105,0.366562,-0.407418,0.56246,0.314882,-0.133698,-0.190793,0.436953,-0.086804,-0.085224,0.505247,-0.657922,0.495422,-0.786435,0.212202,0.283214,-1.090029,0.043656,-0.301163,0.780289,0.033552,0.787516,0.665385,0.254017,-0.121108,0.319048,0.908018,0.533916,0.26047,-0.044294,-0.717597,-1.60673,-0.725372,1.488703,0.30075,-0.554045,0.241728,-0.457979,-1.046596,0.008588,0.118567,0.450564,0.823303,-0.974384,0.003236,-0.052454,-0.96251,0.170683,-0.559884,0.892795,-0.16242,-0.611568,0.310544,-0.01891,0.112376,-0.625409,0.0993,-0.556282,-0.833454,-1.404772,0.538646,-0.061232,-0.678158,-0.797307,0.295404,-0.122792,0.001524,0.211236,1.268658,-0.663695,-1.084854,0.180089,-0.176581,-0.488487,-0.76535,-0.640783,-0.069591,-0.828958,-0.436872,-0.219524,0.791804,-0.216714,-0.278907,0.667429,-0.514961,0.125649,0.384246,-0.237343,0.370122,-0.814428,-0.037344,0.067602,0.506991,-0.101105,1.205276,0.476843,0.64879,0.399157,1.32683,1.21861,0.593641,0.119332,1.218746,1.080816,0.244298,0.30257,-0.192109,-0.558372,-0.265282,0.081015,0.41896,-0.680163,-1.449081,-0.898403,1.955327,2.08199,-1.098279,1.144201,4.67191,1.030529,0.601104,2.982742,3.501225,1.459256,1.391018,2.141492,1.766155,1.743675,0.106878,1.588489,3.224194,0.722023,-1.039185,-0.347585,-0.148124,0.627635,-1.746853,-0.296159,-0.814653,-0.376336,-1.367829,-1.487315,-0.743776,-1.331389,-1.523033,-0.154874,-1.553454,-2.955099,-1.265683,-1.165724,-0.290885,-1.562189,-1.1057,0.427689,-0.486571,-1.53684,0.577138,-1.340457,-0.387751,-0.545873,0.442321,1.002224,-0.24724,0.448954,-0.235146,-1.27941,-1.14168,0.546271,-1.09241,-0.692522,-0.59075,0.899938,0.021034,0.506355,0.622033,1.23797,0.97865,1.180094,1.060646,0.76883,2.280299,1.174953,0.666177,2.653738,0.800181,0.888489,1.758288,2.057319,1.206083,0.856889,-0.218432,1.408428,-0.330596,0.236215,0.870611,-1.170096,-1.619218,-2.025255,-1.704724,-0.322073,-1.929284,-1.373146,-2.752763,-1.283319,-1.018632,-1.94551,-0.777305,-2.710062,-2.551382,-1.557063,-0.452085,-2.273727,-2.250275,-0.269967,-1.568859,-0.85896,-0.821415,-2.728968,-0.623094,-0.717364,-0.030901,-0.970701,-0.860784,-1.077655,-0.372693,-0.798591,-0.416908,-0.193991,0.805591,0.439152,0.646759,0.179988,0.457257,2.101869,0.792126,0.969129,2.024089,1.433878,1.565922,2.199234,2.306604,3.591219,2.838767,2.05382,4.009198,3.089793,2.760544,3.746321,3.21544,2.858174,2.524272,0.729868,3.70233,0.966348,1.408392,1.485987,0.873773,-0.706939,-0.683073,-0.330893,-0.485936,-0.805082,-0.611533,-1.268676,-1.888515,-1.375685,-1.399513,-1.238786,-1.086115,-0.795968,-1.857067,-1.008798,-1.602088,-1.087484,-0.573859,-1.25096,-0.632984,-1.157495,-0.245863,-0.693844,-0.454122,-1.780093,-0.39313,-1.055843,-1.76595,-0.623838,-0.761417,-1.309298,-0.358971,-0.567859,-0.065374,0.015806,-0.592318,0.501469,1.072851,0.525928,0.832569,-0.700582,0.81819,2.048194,0.260714,1.669138,0.038787,0.245956,1.585674,0.618256,0.371336,0.716006,-0.067751,0.437344,0.822332,0.529744,0.964517,0.863345,0.77049,-0.620127,0.771159,0.999528,-0.239074,0.599944,0.689797,0.391765,-0.147741,1.016489,0.049989,0.057593,-0.10789,-0.605683,0.393425,-0.14932,-0.319602,-1.232201,0.429297,-0.741443,-0.477716,-0.237573,-0.064739,-1.386412,-1.295047,-1.377527,0.188454,-0.399901,-1.184891,-0.546821,-1.286193,-0.669025,-1.755549,-0.632443,-1.035518,-0.251738,-0.261474,0.020184,-1.03061,-0.053826,-1.46552,-0.311752,0.243184,-0.354929,0.709385,0.343425,0.344519,0.049167,0.111686,-0.388731,-0.077544,-1.076282,0.614336,0.248673,0.238442,-0.87277,1.240176,-0.294494,0.550794,-0.535146,1.205253,-0.062083,-0.437887,-0.273806,0.178572,-1.051579,-1.003835,-0.846755,0.600944,-0.687585,0.752154,-1.149454,-0.274158,-0.115089,-0.729426,0.779625,0.064511,0.531106,-0.569388,0.297062,-0.176757,-0.685366,0.12916,-0.568338,1.127654,-0.703854,-0.237905,-0.179213,-0.44785,-0.272051,1.011446,-0.066643,-0.268923,-0.430088,-0.33982,0.897596,0.070598,0.610271,0.378036,-0.532198,-1.170245,-0.802289,0.43942,0.188684,-0.577286,-0.756037,-0.235825,-0.303733,-0.301015,0.049263,0.908163,0.224014,-0.93065,-2.229936,0.139196,0.209981,0.145844:raised_crosswalk
0.405,-0.254461,0.547476,-0.083743,-0.305553,-0.453789,0.162684,0.069525,0.018905,0.231828,-0.646058,0.32872,-0.471352,0.289523,-0.57402,0.186679,-0.10064,-0.183824,-0.583129,-0.312927,0.110251,-0.390153,-0.82205,-0.083365,-0.638209,-0.001424,-0.445846,-0.332375,-0.622386,-0.105565,-0.989409,0.3841,-0.209175,0.292675,-0.422436,0.286368,-0.336965,-0.269332,-0.019153,-0.451205,0.724489,0.049256,-0.090305,0.075755,0.157626,-0.842042,0.461197,-0.202271,0.343717,-0.847629,0.655403,-0.112169,-0.558041,0.548721,-0.128611,-0.440898,0.045254,-0.569993,0.365164,-0.406809,-0.506765,0.457873,-0.212694,-0.364201,-0.446376,-0.786166,0.228934,-0.637298,-0.055405,-0.126646,-0.36785,0.370955,-0.72568,0.313886,0.223262,-0.419883,-0.315115,0.400434,-0.295293,0.315286,-0.616692,-0.110007,-0.475197,-0.319076,0.113735,0.426501,-0.915217,0.038716,-0.003714,-0.150628,-0.222026,0.015608,0.205702,0.302268,-0.203666,-0.512998,0.49935,-0.342005,-1.027332,0.270742,0.578585,0.536846,-0.278401,0.543433,-0.427688,-0.361781,-0.01418,0.304536,0.305211,-0.413628,0.228549,0.169132,-0.894624,-0.102749,0.341677,0.173889,-0.096018,-0.10501,0.358146,0.360907,-0.53803,0.535521,0.522682,0.438042,0.458842,1.104583,0.101826,-0.156557,0.148993,0.189171,-0.702733,-0.098525,0.026624,0.257234,-0.475451,-0.576095,0.472502,-0.300857,-0.107451,0.185876,0.531437,0.062196,0.463756,0.16119,0.151875,-0.386583,-0.276917,-0.041981,-0.206198,-0.665939,0.536953,-0.441592,-0.561331,-0.61777,-0.030343,-0.111668,-0.533227,-0.628963,-0.071735,0.076939,-1.102459,-0.336402,-0.219628,-0.383284,-0.630616,-0.280122,-0.767516,-0.195413,0.104957,-0.375383,0.17109,-0.435581,-0.113344,0.307509,-0.135022,-0.559073,1.145575,0.453028,-0.606828,-0.438724,0.279472,-2.598163,-1.697928,0.764606,-0.944741,-0.427147,-1.535067,-2.17265,-1.544669,-0.149429,0.853259,1.934906,2.579947,2.232413,3.518649,2.145802,2.907482,2.143367,4.64319,5.309901,3.662057,4.98374,2.063244,0.925957,1.822187,0.582608,1.502116,3.18255,0.58762,1.428483,3.017828,2.418301,0.177231,1.177428,-1.397893,-3.084467,0.467592,3.031151,-0.263982,0.73154,-2.524116,-2.758531,-2.112947,-3.453922,-3.16995,-3.759296,-2.548139,-1.67332,-1.955581,-1.019076,-5.459394,-4.569397,-0.055566,-1.484525,-1.921839,-2.546622,-0.634473,0.604706,-3.098809,-1.744438,0.029671,-0.904992,0.147634,-1.087254,0.315996,-0.717012,-1.040364,0.043332,-1.481347,-1.620497,-0.075425,1.262546,-0.491013,0.738614,-0.425015,0.586969,-0.427359,-0.509838,1.110859,0.485289,1.09352,2.091488,3.119519,1.541359,2.282682,0.548502,1.94377,2.012125,1.384815,2.961415,1.580153,0.565007,-0.351642,-0.28237,0.140993,-0.803591,-0.391249,0.822226,-0.694519,0.460819,1.222244,0.344499,-1.333638,1.911317,0.9635,-1.178032,-1.836359,0.297906,-0.611458,0.512964,-0.931757,0.315089,-0.293877,-0.896316,-0.936431,-0.936301,-1.728895,-0.987608,-0.320053,-0.152826,-1.062588,-0.469586,-0.362934,-0.83867,-1.445352,-1.317342,-0.608716,0.733121,-0.659027,-0.494929,0.979386,-0.683874,-1.495026,0.293621,-0.810306,-0.144972,0.709984,-0.82281,-0.961328,-0.703998,-1.734745,-0.310928,-2.44418,-0.886437,-1.776475,-2.009815,-3.035711,-4.931003,-1.089084,-3.240807,-0.703466,2.983555,0.650934,-5.818004,2.345438,1.09363,0.072477,-0.543287,0.734033,-0.264568,0.933174,-0.174914,-1.650153,-1.203628,-2.098675,-2.499286,-1.027859,-0.473313,0.274159,-0.250338,-0.389331,1.622009,-0.158638,2.444394,5.406043,2.146428,5.347705,6.231677,3.195736,4.260022,5.715108,4.66653,5.179294,6.255794,3.430892,5.619885,6.353595,3.521441,2.985508,3.342581,3.962046,2.031016,3.269487,1.806052,-0.32593,0.592975,-1.656175,-1.762333,-0.798244,-0.426875,-1.937663,-1.335249,-1.888988,-0.997276,-2.420015,-3.559904,-3.140613,-1.379416,-3.440519,-2.292981,-2.663226,-2.581051,-2.087661,-3.835598,-1.310182,-2.201436,-2.320134,-3.712322,-3.173397,-1.408117,-2.345031,0.778226,0.55918,-1.774051,0.866535,0.068179,0.367788,-1.105344,-0.412885,-0.11068,0.139935,-0.120255,-0.429078,-1.463559,-1.450618,-0.308957,1.900411,0.174771,1.718267,2.281664,0.531027,2.761193,2.542951,3.940879,2.831948,1.263699,2.585914,1.313608,3.22757,2.496868,1.241068,0.829336,2.239891,1.411992,0.083979,-1.268146,2.44719,2.468064,-0.720131,-0.019654,-0.029748,-1.207727,-1.013529,-1.050753,-0.879145,-0.821218,0.75449,-1.098202,-1.432995,-0.506772,-0.928236,-0.451724,-1.503436,0.441031,-1.248017,-0.667159,0.132741,-1.434068,0.852953,-0.719998,-0.678673,0.053095,-1.376372,0.220446,-0.422719,-0.891313,1.332618,-0.660175,-0.037135,0.307031,-1.581634,1.85966,-0.290987,0.175942,0.376182,-1.281636,0.910758,0.082487,-0.290193,1.230831,-0.899358,0.680246,-0.594019,0.056592,0.15704,-1.120316,1.018047,-0.616876,-0.526884,1.212251,-0.907825,0.91554,-1.124197,-0.110533,1.323043,-1.539724,1.495792,-0.409014,-0.602589,0.932724,-1.423748,0.55825,-0.676419,0.413002,-0.756682,-0.981027,1.007054,-1.766805,0.627644,-0.66073,0.56338,0.18187,-0.458037,0.91283,-1.299736,0.615771,-0.330241,-0.165276,0.445748,-0.447912,1.04469,-0.509011,1.13488,-0.323206,-0.354251,0.747931,-0.125602,0.883653,-0.385711,0.585609,-0.325424,0.133004,-0.844369,-0.349403,0.894085,-0.359881,-0.11098,-0.843686,0.05658,-0.262246,-0.037812,-0.824303,-0.127912,0.053688,-0.512999,0.166766,-0.193758,-0.036885,0.57068,-0.511364,-0.240099,-0.373079,0.944276,-0.898766:raised_crosswalk
-1.580702,0.994213,-2.226051,0.081062,1.29468,-0.847222,1.416071,-1.0424,-1.564726,-0.003269,-1.985436,0.821517,-1.611862,0.365091,2.155277,-0.749541,2.073641,-0.231446,-1.197379,0.96054,-1.156126,1.212409,1.800364,0.085103,1.977083,0.184451,-0.744356,1.129743,-1.026706,0.990551,-0.721785,0.081167,1.558411,-0.804316,1.126922,-0.268192,-1.137519,0.870586,-1.743742,0.575287,1.196328,-0.542007,1.592893,-0.582947,1.814518,0.378444,-1.428438,0.79685,-1.407983,-0.012401,1.432396,-0.795599,1.557008,-0.181091,-1.699208,0.582623,-1.897504,0.441233,1.721335,-0.442736,1.616007,-0.820035,1.30049,-0.26228,-1.465803,1.127026,-1.300572,0.005761,1.629409,-0.708388,1.663789,-0.102271,-1.222531,0.678098,-1.429091,0.813297,1.348169,-0.569578,1.717277,-1.098771,1.589813,-0.323416,-1.862414,0.992565,-2.416375,-0.711783,0.720632,-1.84366,0.924228,-1.306537,-1.968094,-0.18882,-1.670745,-0.43208,0.295143,-1.268278,1.483611,-0.395496,1.920711,0.652177,-1.770784,0.744985,-1.73614,-0.625258,1.646892,-1.132745,1.489482,0.184307,-1.263522,1.394266,-0.817711,0.304796,0.13659,0.04743,2.813142,1.42223,2.203719,2.373886,-0.100865,1.748475,1.169413,0.856333,3.652703,0.162265,2.194392,2.555177,-0.657872,3.775921,1.000285,1.764414,2.726379,2.083226,4.547293,3.87986,2.368387,3.335066,1.268235,4.20163,1.446606,0.762314,2.589172,-1.227469,0.820546,2.294507,-0.612483,1.63851,-1.226551,-2.729031,-1.015516,-2.533918,-0.532148,0.169875,-0.874147,1.377751,-1.136994,-0.551471,-0.438234,-2.901812,0.107532,-1.349056,-2.359037,-0.106846,-4.874063,-2.23436,-2.576095,-5.815711,-1.527151,-5.280137,-2.966253,-2.640384,-3.726376,-0.286049,-0.74067,-2.85755,-0.606727,-0.645263,-2.701753,0.252005,-1.945533,-0.259509,-0.651083,-0.4863,0.753039,0.051585,-0.33498,0.200826,0.4072,0.820127,0.996231,0.383193,0.597537,0.288583,2.237608,0.265489,2.385254,0.368564,0.299594,3.582578,-0.51648,2.530083,2.354067,-1.118062,1.997207,-0.313516,1.954339,1.910294,1.04802,0.237294,1.275438,0.611367,-0.681973,-0.428418,0.218311,0.095224,0.324072,0.46451,-0.040547,-0.372714,-1.067061,-1.067032,0.89509,-1.261525,-0.850315,-1.003682,-2.164815,1.376078,-0.434994,-0.015113,0.278211,-1.288103,-2.678821,-2.785372,-3.967306,-4.447237,-2.207522,-4.341092,-3.795005,-2.166287,-3.2501,-2.943538,-4.338831,-3.039535,-2.076082,-1.405199,-2.408661,-0.262156,0.322852,-2.096861,0.305451,-1.572643,-2.102319,1.035457,-2.204538,0.611507,2.501303,-0.703063,1.062398,0.335138,-0.218159,1.00609,-0.435642,0.317209,0.022078,1.216119,-0.292788,0.929311,1.052939,0.829898,1.533667,2.499898,2.581902,3.994707,3.4045,3.41729,3.633827,1.577827,2.630158,3.186063,2.930331,5.279634,2.023004,2.221188,3.408583,1.511974,2.785343,2.391173,0.945567,2.211298,-0.351022,-0.787688,1.11134,-0.470543,-0.641497,-0.362888,-1.962455,-1.131392,-2.127481,-3.443828,-1.486121,-2.190341,-2.477535,-0.620237,-3.718633,-0.376068,-0.329979,-1.436746,-0.049776,-0.721174,-2.051495,0.40158,-1.211284,-1.014908,-0.437498,-1.633405,-0.100022,0.359248,-0.638977,1.248317,-1.19188,1.517723,-0.217616,-1.465521,0.107489,-0.73298,-0.435534,0.771634,-0.636727,1.465044,0.321632,-0.691837,1.896227,-0.006105,0.921218,1.968027,0.940037,2.318961,0.430986,1.554991,0.586553,-0.288151,1.85244,-1.1755,1.425331,2.200658,0.687022,2.117175,-1.290299,-0.819427,-0.496205,-0.703616,1.052278,-0.034491,0.063361,0.223207,-0.860418,-0.227502,-0.219203,-0.334004,-0.387843,-0.346504,-0.83894,-0.205504,-0.974341,-0.208295,0.336051,-1.299665,0.941882,-1.134903,-1.299231,-0.617949,-1.798142,1.644623,-0.400973,1.355233,0.092012,-2.20792,1.260713,-2.204141,0.660861,1.329861,-0.327892,1.675357,-1.449186,-0.911343,-0.870836,-1.501015,1.812124,-1.892299,1.165268,0.961374,-1.835252,1.795118,-1.194538,-0.133997,-0.953761,-0.83575,2.087501,-0.581387,1.478839,-0.234942,-1.606401,1.564769,-2.064942,1.245801,0.381408,0.765151,1.053177,-2.387534,-0.065106,-2.2973,-0.442098:raised_crosswalk
-0.432015,-1.320916,0.166783,-1.110098,-2.278046,-0.622893,-1.459149,-0.787641,-0.089186,-2.1227,-0.463528,-1.233196,-2.39166,0.147237,0.989012,-0.797243,0.388758,-0.210938,0.228714,0.17333,-1.568276,-0.797064,-0.300249,-1.887503,0.176462,-0.940663,-0.955277,1.249194,1.409572,-1.365047,-0.415701,-0.656402,1.404605,0.099683,-1.032944,0.214659,-0.76518,-0.617029,-0.077352,0.745839,0.357894,1.888454,0.078157,0.603208,0.972158,-0.247424,-1.176331,-0.516856,0.741068,1.34177,0.025347,0.29981,-0.321708,-0.227326,-0.898141,-0.217939,1.44233,-0.817852,0.677819,2.162628,-0.615073,0.72334,-1.974429,-1.329348,-0.574369,-2.007867,-0.985049,0.306722,-1.973148,-1.021259,-0.666338,-1.372204,-0.147522,-1.132337,-1.626407,1.621238,-0.046335,-1.340225,0.040738,-1.290223,-2.043209,-0.328707,-1.733296,0.055154,1.92255,-0.853093,-0.179513,1.28758,-1.471611,0.390049,-0.29393,-0.894875,0.161739,-1.075993,-1.146915,0.101315,-1.49584,-1.211531,0.359282,-0.274722,-0.657854,0.208629,-1.603008,-1.984845,-0.26006,-2.376169,-1.499497,1.032215,-1.310648,-0.257236,-0.313927,-0.4086,2.233778,1.246998,1.25576,3.789168,1.482799,-0.28506,3.175851,3.082985,2.024146,2.792838,2.126931,3.284552,3.804512,3.297638,4.960377,3.649755,2.825012,3.632007,3.164902,2.38113,2.853195,2.797836,1.728899,0.725707,0.273857,-1.334243,0.245111,-0.677204,-2.040926,0.063165,-0.188246,-1.512811,-1.63177,-2.707842,-2.218873,-1.874012,-2.376661,-3.359402,-1.538195,-3.225312,-3.324364,-0.233599,-2.811699,-8.262809,-3.021871,-4.18271,-1.673646,0.094235,-5.736756,-4.339377,2.02686,-1.935502,-1.0611,-0.919198,-2.019504,-1.128449,-2.114643,-1.995669,-1.099012,-0.21003,-1.629441,-1.353881,0.26776,-1.316432,-0.677721,-0.192519,-0.208655,0.314369,0.274202,0.319252,0.457231,1.238331,0.735455,0.608322,1.035282,1.49371,1.517623,1.063129,1.552749,0.951176,0.956556,1.891812,0.446382,-0.772358,2.873848,0.974662,0.243261,0.822023,0.244821,0.453854,-0.402268,0.674742,-0.163018,-0.566392,-0.293787,-0.783324,-1.509749,0.091591,-1.221425,-1.648951,0.164238,-0.119387,-0.323467,-0.398635,-0.270516,-0.650382,-0.322405,-0.758662,-0.273337,-2.19005,-1.354902,-0.198873,-0.440463,-0.790998,0.293882,-0.404098,-2.095621,-1.173131,-2.020698,-0.838832,-1.869739,-1.808504,-1.134603,-2.794524,-1.424476,-1.600162,-2.537783,-2.077671,-2.322019,-1.862777,-1.394668,-2.131645,-1.275621,-0.499348,-1.569771,-0.434928,-1.167368,-1.382816,-1.128367,-1.262215,-1.227786,-0.319009,-0.385102,-0.365485,-0.597092,-0.142017,-0.552832,-1.01413,0.303933,0.341314,0.144744,0.427701,0.241529,-0.323217,-0.096266,1.251135,-0.348313,-0.29411,1.285375,-0.319477,0.836992,0.514785,0.44798,-1.011729,-0.751341,-1.186557,-0.440772,-0.157632,-2.447386,6.070293,8.066798,11.157934,-4.417223,18.603665,10.475539,8.077663,8.038151,3.360136,21.427381,17.814708,-4.143954,5.942672,3.816775,7.741911,-0.486272,2.853374,3.608252,2.186767,-0.047855,0.138533,0.394519,-2.067682,-1.092012,0.846758,-2.752523,-0.928169,-0.868365,-0.855366,-2.742437,-5.981864,-1.153493,-2.454783,-2.306359,0.427017,-0.357509,-2.251277,-1.261426,-1.823613,-1.168638,-1.495403,-1.423674,0.216712,-1.89139,-1.787657,-1.023789,-1.455704,0.239264,-0.528315,-0.28077,-0.344936,-0.874175,-0.508455,-0.002755,-1.340203,0.034831,1.114701,-0.431941,0.496585,-0.258007,0.814837,-1.116698,-0.461201,1.447284,-0.988849,1.37562,2.02657,-0.412714,0.220065,-0.269946,0.211528,-0.682719,0.320185,0.464556,-0.192997,-0.202036,-0.62381,-0.660258,0.699222,1.120793,3.473085,7.530055,2.810163,-0.064118,-4.038802,3.033524,-0.827132,0.118546,3.985514,-1.818328,1.333166,-0.04824,1.851776,-0.530564,-2.191645,1.205379,-0.535935,0.482624,0.513995,-2.039649,0.79421,0.233132,0.019465,-0.750243,-0.061544,0.479347,0.03125,-0.338796,-1.4319,-1.839872,-1.126881,-0.554361,-0.643388,0.039005,0.503338,0.750056,-0.723995,-1.925655,-0.115078,0.542038,0.053849,1.097314,1.164017,0.231121,0.719055,-1.573495,0.109246,0.474103,0.04702,-0.594028,-0.181601,-0.475858,-0.174069,-0.246937,-0.828245,-0.375225,-1.355526,-0.416066,-0.134446,-0.764105,0.012245,-0.143516,-0.948318,-1.619372,-0.187455,0.252669,-0.720013,0.700546,0.831936,-0.518745:raised_crosswalk
-0.42217,0.214992,-0.388755,0.755567,0.071129,0.760706,-0.213625,0.163593,0.542756,-0.277789,0.339616,0.094902,-0.217032,0.234853,0.386641,0.441856,0.053928,0.730412,0.518761,-0.021711,0.127758,0.008762,0.673397,-0.8839,-0.477348,0.527177,0.543253,-0.311572,0.691999,-0.077176,0.013168,-0.478385,-0.125157,0.555753,-0.519304,-0.132583,0.333074,-0.354741,0.071393,0.184941,-0.076471,0.089798,-1.1869,0.449506,0.440096,0.476958,-0.220724,0.077975,-0.184521,-0.454021,-0.904961,0.690203,-0.518519,0.2986,-0.439468,0.016337,-0.062592,-0.179863,-0.376859,0.129784,-0.877889,-0.22234,0.108848,0.238029,0.14464,0.105619,-0.120581,-0.155865,-0.124172,0.152286,0.692323,0.118841,0.08541,0.410986,0.175379,0.091606,-0.193658,0.1013,0.118596,0.189502,0.264618,-0.123812,0.38575,-0.046235,0.295662,0.467576,0.43437,0.123409,0.018147,0.130375,0.016708,-0.101817,-0.019396,-0.007556,0.310127,-0.231082,0.069457,0.458243,0.014087,-0.052,0.015185,0.25544,0.35651,0.259973,0.377714,0.100047,0.058992,0.114253,-0.026568,0.351568,0.727533,0.419899,0.049012,0.120123,0.288912,0.460155,0.160451,0.2797,0.389465,0.465318,0.103266,0.288863,0.595513,0.152354,0.024006,0.169892,0.659638,0.193681,0.04649,0.677038,0.451811,0.105251,0.15772,0.363861,0.575535,0.276163,0.455005,0.623274,0.150004,0.016005,-0.010051,0.449724,0.27709,0.385479,0.596612,0.515682,0.173809,0.166638,0.304943,0.118824,0.173921,0.451282,0.591558,0.357223,0.427023,0.130173,0.306852,-0.01212,-0.279034,0.924118,-0.366937,-0.165376,0.308268,0.349299,-0.484346,-0.369196,0.321271,0.226699,-0.345151,-0.269257,-0.573859,-0.178803,-0.688649,0.466053,-0.358399,0.386843,1.698933,0.82932,2.337014,2.112238,3.20585,2.937082,2.855565,3.120031,2.767992,3.596757,3.565286,2.789701,3.440742,3.195902,2.600677,1.317054,1.400429,1.428649,1.237691,0.62782,0.315196,-0.059591,-0.447954,-0.839315,-1.042291,-1.373907,-1.446911,-1.521641,-1.289151,-1.571314,-2.038752,-2.503946,-2.534687,-2.168237,-1.078003,-2.024912,-1.579764,-1.904193,-1.098234,-1.061199,-0.958047,-0.509744,-0.526834,-0.354356,0.114853,0.441623,0.503151,-0.269856,-0.574973,-0.816876,-1.101448,-2.277507,-2.010546,-1.657686,-2.596263,-3.101806,-2.658036,-2.002037,-0.761782,-1.397701,-0.821973,-2.064294,-1.273774,-1.538933,-1.200466,-1.20433,-0.017252,-0.4708,-0.55438,-0.95749,-0.064189,-0.280814,-0.357212,0.183649,0.231296,0.302215,-0.079116,0.370357,0.555002,0.497419,0.559537,0.063305,-0.189373,0.008596,0.296153,0.350199,0.64,-0.041654,0.917909,0.362131,0.277147,0.402957,1.046584,0.183392,0.470479,0.574287,1.282122,0.763447,1.24619,0.423734,0.551586,0.485878,0.672796,0.792702,0.237565,0.52078,0.481892,0.097799,-0.322837,-0.510486,0.280554,0.075811,-0.738789,0.443616,0.523824,0.005325,-0.362629,-0.551281,-0.444971,-0.271994,0.191896,-0.599993,-0.270483,-0.260953,-0.030525,-0.642767,-0.467273,-0.475341,-0.585444,-0.27993,-0.546355,-0.73025,-0.855268,-0.90973,-1.229004,-0.382291,-0.435266,-0.746712,0.235117,-0.503512,0.579691,0.149448,-0.710925,0.064236,0.005797,-0.306497,-0.00538,-0.195875,0.262272,0.714936,-0.469847,0.165514,-0.586482,0.492059,-1.382427,-0.331949,0.364622,-1.169497,-0.618582,-1.294809,0.219967,-0.595365,0.720108,-0.932736,-0.768153,-0.421368,0.20397,-0.254549,-0.743112,-0.255358,0.005727,-0.208756,-0.092489,-0.112525,0.015026,-0.135613,-0.271707,-0.115737,-0.224533,-0.027823,0.020732,0.461746,-0.304174,-0.317182,0.091434,-0.224693,0.237546,-0.165553,0.226306,-0.348696,-0.151172,-0.773901,1.219346,0.567089,0.062414,-0.064466,0.301892,0.672788,-0.251452,-0.324537,-0.651313,-0.634183,0.504002,-0.861562,-0.028487,-1.290194,-2.307493,-2.891112,-3.436455,-2.536034,-2.397652,-2.075656,-1.795209,-3.43935,-2.869461,-1.96443,-1.070004,-0.445013,-0.439391,0.122566,-2.454683,0.674111,-2.285701,0.364321,0.133843,1.080637,0.706734,-1.563454,-0.073623,-0.125388,-0.889605,-0.494547,-0.195684,0.74313,2.296767,0.175261,0.979541,-0.512835,0.599266,-0.667324,-0.390585,0.343337,1.097799,0.292258,0.031899,1.03309,-1.121446,0.419207,-0.952666,-0.290546,-0.791733,1.239176,0.882754,-0.101152,0.903919,1.257278,3.703786,0.767442,2.518182,2.687684,1.880449,3.403918,3.273598,3.057354,3.940253,2.617975,2.716838,1.21859,3.464842,2.264359,2.100798,1.837077,1.354805,0.03896,1.14075,0.010651,0.340456,-0.994797,0.419165,-1.148613,-1.062196,-0.499533,-1.794101,-1.587628,-2.090627,-2.472287,-2.052525,-1.052878,-2.060455,-1.962154,-1.201937,0.025133,-1.624306,-0.152618,-1.084163,-1.403473,-0.278977,-1.760002,-0.812925,-0.845983,-0.252061,-0.734986,0.133184,0.084572,-0.610909,-1.243419,-0.153366,-0.613888,0.380037,0.008388,0.024553,0.342611,0.168256,-0.458961,0.228526,-0.637681,0.425586,1.246402,0.014468,0.707462,-0.503452,-0.774963,0.317579,-0.529184,0.329837,1.825188,2.680825,-0.29583,1.174706,-1.728646,-0.339538,1.917036,0.091257,1.840699,1.845789,-0.601127,1.373363,0.158074,0.153006,0.915071,0.447386,1.013671,-0.155927,0.432115,0.079275,0.285689,0.059024,-0.496052,0.153714,0.077962,0.162457,0.082152,-0.359205,-0.424272,-0.828959,-0.826866,0.021049,-1.068199,-0.603694,0.256156,-0.441912:raised_crosswalk
0.179418,-0.383635,0.757422,-0.03467,-0.283724,-0.113825,-0.390402,-0.684937,0.503516,0.972832,-0.898189,-0.037107,-0.236003,-0.883637,0.671062,-0.071774,-0.342555,0.922425,-0.197066,-0.566526,0.817209,0.016113,-1.041442,0.779466,-0.420717,-0.907106,0.67061,-0.302438,-0.600616,0.320421,-0.260632,-0.284327,0.333988,0.096562,-0.99452,0.867959,0.099565,-0.579549,0.369714,0.53343,-0.878381,0.480456,0.120462,-0.481708,-0.124883,0.955894,-0.374118,-0.051579,0.218403,0.010559,-0.081742,0.658796,0.527901,-0.308847,0.367449,0.567314,-0.548595,0.688687,0.611688,-0.745383,0.250313,0.20779,-0.191865,-0.302829,0.097877,0.120847,0.377113,-0.167023,-0.061453,-0.563163,-0.813849,0.258571,-0.293496,-0.870618,0.323546,-0.449092,-1.098434,-0.506113,-0.897213,-1.587053,-1.044393,-0.28081,-1.060252,-1.010918,-0.336214,-0.142953,-0.868186,-0.429563,0.004678,-0.663064,-1.030277,-0.038485,-0.401357,-0.543739,0.018573,-0.613655,-0.505743,-0.6299,0.08077,0.020832,-0.548448,-0.170483,-0.275786,-0.541973,0.694276,0.384644,-0.036182,0.209084,0.239709,0.878664,1.125472,0.703029,1.452224,0.774824,0.412281,0.700526,1.145328,0.533195,1.250038,0.489215,0.2819,1.603261,-0.507978,1.886379,5.006254,3.028825,3.005641,5.298765,1.29056,3.178614,6.372694,6.217473,3.802678,6.673781,2.917894,2.753049,1.53984,2.737532,1.614766,1.025642,0.823028,-0.311482,-0.549662,-0.617026,-0.652465,-1.57024,-1.17975,-1.26219,-1.567033,-1.282507,-0.968946,-1.658687,-2.676202,-2.381549,-3.735946,-1.903144,-2.723177,-6.2208,-2.559586,-1.292641,-3.493684,-1.380014,-1.734264,-5.637369,-9.822187,-0.185165,-1.997476,-0.870996,2.356961,-4.921412,-0.178042,-0.306991,0.307752,0.64316,-0.729116,-2.057554,-0.462073,-0.430841,1.16389,1.455115,-0.055461,1.050913,0.519692,1.941579,3.042696,0.77264,-0.225005,2.983466,1.718043,4.248942,3.114565,0.860784,0.505066,0.388748,0.366206,3.550924,2.633353,0.597196,-0.068928,2.389901,-0.241043,-0.911489,-0.230936,2.669861,-0.634412,-2.246435,1.950953,0.451038,0.563412,1.117407,1.934322,-0.359714,-3.408126,-0.621532,-1.140143,-2.118698,-0.835071,-0.823518,-3.959999,-6.104284,-2.736218,-3.374093,-3.902963,-5.154924,-0.821179,-3.152255,-3.742552,-1.575622,-5.534697,-1.218989,-2.187029,-0.925204,-3.514003,-0.818317,-3.054139,1.374381,-1.500745,-0.968602,-0.877972,-1.37951,0.16912,-2.281412,0.018461,1.057226,-0.976273,-0.294042,-0.201834,-0.462201,0.462407,0.744749,0.872152,3.967845,3.714114,2.335965,3.434847,3.883151,4.301374,4.155052,4.727121,3.835212,4.905381,5.057595,2.971079,2.798038,5.577055,3.654998,6.019674,6.994035,0.948718,2.196947,2.373497,0.282941,1.08217,1.242092,-0.935014,0.211495,-1.752341,-2.834294,-1.569786,-2.270137,-3.681376,-0.793691,-2.990872,-1.075537,-3.112296,-1.33389,-1.255713,-1.727153,-2.365995,-0.721534,-2.323642,-2.22173,-0.746367,-1.103802,-0.861253,-0.871185,-0.830254,-0.640599,-0.761898,-1.040039,-0.200039,0.133208,-1.218001,-0.48877,-0.077674,-0.515423,1.108741,0.315485,1.944533,0.53824,1.894669,0.622737,1.500104,-0.548504,1.715031,1.515525,1.385344,0.235039,0.089464,0.900258,1.14314,-0.123444,0.247822,1.695745,-0.676602,-0.307146,0.273245,0.380171,-0.592874,0.463198,-0.338294,-0.720376,-0.031289,0.112402,-0.230663,-0.184349,-0.680924,-0.002443,-0.715178,-0.773222,0.175943,-0.551925,-0.531655,0.24561,-0.548652,-0.990296,-0.730996,-0.502255,-0.870554,0.510902,-0.508284,-0.93126,0.35441,-0.835941,-0.540161,1.17528,-1.06271,0.074681,0.601845,-1.470824,0.513739,0.919464,-0.69063,0.715906,-0.066491,0.218879,0.106813,-0.906444,0.436322,-0.09749,1.084206,-1.187821,-0.514674,0.220398,-0.838711,1.175189,-0.791895,1.285703,-0.769388,-0.592531,-0.450948,-0.87908,1.255912,-1.231348,1.040401,-0.834658,0.587635,0.36874,-0.820438,0.714194,-1.376746,1.123354,-1.106014,-0.240454,0.548034,-0.769817,1.328759,-1.294559,1.226108,-0.502354,-0.629334,0.772767,-1.125468,1.24144,-1.029587,0.160799,-0.053215,-0.814347,1.08208,-1.207644,1.050581,-0.413111,0.086667,0.629413,-0.749658,1.106152,-1.295191,0.883739,-1.156152,-0.374564,0.621579,-0.833729,0.814768,-1.310186,1.009031,-1.022213,-0.136536,0.190755,-0.594656,0.472076,-1.130821,1.037372,-0.76659,0.451321,-0.159785,-0.79375,1.464296,-0.686021,1.262355,-1.259659,0.63719,0.24642,-0.663306:raised_crosswalk
2.217079,-1.094267,-0.482563,1.858217,-0.93828,0.347947,1.02983,-0.681431,-0.840035,1.362496,-0.228486,-0.964245,1.322772,-0.556741,0.124896,-0.169959,-0.046052,-0.570335,0.844147,-0.383081,0.747213,0.07352,-0.896258,0.161461,-0.426653,-0.575743,-0.191955,0.587585,-0.571249,0.610652,-0.852871,0.254903,-0.024158,-0.725086,0.564084,0.445601,0.037491,-0.411137,0.30702,-0.324821,-0.534377,-0.005738,0.70292,-0.341005,0.240107,-0.234022,-0.063164,-0.679988,-0.519952,0.384759,-0.033609,0.274782,-0.216821,0.151741,-0.141766,-0.318856,0.279965,0.137389,0.453375,0.438012,0.009446,0.037359,-0.4088,-0.033996,0.295208,-1.001413,0.870509,0.054898,-0.150712,0.002011,-0.123742,-0.028751,-0.483945,-0.403916,-0.111929,0.064298,-0.435177,-0.273103,0.580306,-0.50118,-0.559231,0.013271,0.077891,-0.722532,0.337781,0.200671,-0.386161,0.205142,-0.540016,0.13317,0.078026,-0.456358,0.827375,0.027599,-0.247573,-0.383516,0.365993,-0.6502,-0.831682,-0.026104,-0.074274,-0.569118,-0.036477,-0.14884,-0.40748,-0.930989,-0.347574,-0.142223,-0.434066,-0.468932,-0.366675,-0.554459,-0.882091,-0.491163,-0.403224,-0.51457,-0.033886,-0.155064,0.418077,-0.614672,-0.387405,0.630484,-0.209822,0.111562,0.004794,0.300613,-0.643062,0.308286,0.394261,-0.786131,0.377579,-0.10912,0.143081,-0.608722,-0.17876,0.221503,0.075657,-0.380005,-0.406678,-0.108206,-0.134593,-0.45003,-0.212633,0.147336,-0.956634,0.153345,-0.080792,-0.335239,-0.429622,0.252729,-0.457008,-0.342977,-0.344531,0.497287,-0.3107,-0.311708,0.067071,-0.143242,-0.512942,-0.228119,-0.486492,-0.387372,1.070358,1.517595,1.444973,1.093459,-0.755208,0.024579,2.630406,4.202425,3.907237,4.79902,3.279036,2.605439,4.503534,2.108695,4.107146,6.916921,4.943613,4.694115,1.973824,1.674795,2.303166,1.862567,2.49192,-0.67964,0.475957,-1.439526,-1.640478,-2.016775,-1.894084,-2.276059,-2.379631,-1.336954,-2.617549,-4.252552,-4.705391,-6.452799,-3.820204,-1.347514,2.117318,3.52125,-7.187294,-7.446975,0.549011,-2.992038,-1.059548,-0.986732,0.185065,-0.901516,-2.77729,-3.186977,-3.299464,-1.039013,0.534886,0.093133,-0.670112,0.992166,-0.921873,-1.709562,4.04677,-1.006285,-1.496899,1.293479,2.648401,0.677885,-1.368294,1.743452,0.933023,2.390764,-0.153247,2.103126,0.584892,-0.160334,0.531631,0.427283,0.887732,1.565327,1.884822,0.895349,0.688721,-0.276039,1.150349,-0.521648,2.142324,3.771835,0.127217,-0.705086,-0.270146,-2.249964,-0.055058,1.741381,1.087303,0.504765,0.312731,-0.267415,-0.878792,-0.765732,-2.868112,0.100637,1.378753,-0.965058,-0.101913,-0.722952,-0.889981,-1.69314,-1.656357,-0.198747,0.821176,0.502369,1.064549,0.676291,-1.220577,0.064188,-0.505989,0.23859,0.8723,-0.049969,0.648175,-1.413913,-0.382784,-1.251243,-0.844922,-1.002761,-0.535214,-1.073718,-2.152961,-1.260202,-2.068664,-1.001006,-2.239572,-0.783096,1.03474,1.370164,-1.32049,-3.785698,-6.330759,-0.23087,8.766872,-1.011438,1.097933,-3.702948,-1.365646,3.724514,-2.92677,-0.440648,-1.647385,1.933603,-1.032844,-3.946548,-0.870985,0.510065,-1.937364,-3.424659,-3.107137,-0.954147,-1.152084,-2.958637,-0.901854,-3.219515,-0.824505,-0.498193,-0.039892,-0.977058,1.708031,1.593715,2.557558,-0.505861,-0.331276,2.364836,2.041897,5.435599,3.769135,1.461218,1.925252,4.964107,2.22643,3.55101,7.60229,5.20972,4.773518,2.604865,3.476962,2.803784,4.321991,4.878981,2.000867,-0.173235,1.856739,-1.428012,0.886278,1.59336,-2.06436,-1.138175,1.097345,-1.76729,-4.416622,-0.320516,-1.651062,-3.472986,-1.924166,-1.541329,-2.463529,-0.676794,-1.351733,-1.74989,-2.562995,-1.296025,-1.348895,-0.493955,-1.306542,-0.038618,-0.763118,-1.072032,0.449387,-0.423449,0.184764,1.301753,1.175817,-0.482886,-0.451068,-0.884197,2.078049,2.752283,0.71422,1.183342,1.969162,0.601288,-0.013476,1.939102,1.686111,0.521564,1.113321,0.107368,0.577512,0.354916,1.255104,0.246628,-1.091764,0.444593,1.302788,-1.873296,0.283194,0.017025,-0.791326,1.910043,-0.889437,1.022953,-0.307508,0.685586,-0.674085,0.050094,0.343579,-0.217284,0.072163,-0.51744,0.432355,0.182646,0.666158,-0.069215,-0.263368,-0.816448,0.485283,-0.987344,-6.04E-4,0.387986,-0.452981,0.200215,-1.150138,0.550428,-1.447514,0.331371,-0.975371,0.399341,-0.387444,-0.716564,0.257778,-0.864549,0.104902,-1.37152,0.498191,-0.380623,-0.678789,0.414682,-1.198824,0.356631,-1.347764,0.484388,-0.90088,0.886493,-0.217721,0.361228,-0.37382,0.051498,-0.06677,-0.575003,0.789259,-0.257947,1.013936,-0.475535,0.595951,0.013076,-0.917884,0.536861,-1.662977,1.175709,-0.688477,0.431285,-0.586959,0.320029,0.14389,-1.589326,0.721962,-1.218829,0.746505,-1.295993,0.728578,-1.178477,0.093449,-1.513448,0.592015,-0.667394,0.374239,-0.170257,-0.206328,0.141722,-0.67998,0.143799,-1.253015,0.894609,-0.793551,0.680495,-1.37547,0.371422,-0.20675,-0.050409,0.212054,-0.46207,-0.891651,-0.186249,-0.287179,0.423001,0.779434,-0.700099,0.61974,-0.640035:raised_crosswalk
-0.061554,0.616592,0.641582,1.377475,0.250299,-0.474749,-0.480743,-0.324444,0.837842,-0.803492,-0.342074,0.18656,-1.302179,-0.518473,1.018271,-0.010755,-0.417294,-0.769649,-0.766396,-0.674912,-1.336299,0.214254,-0.387994,1.18579,0.196381,-1.007929,0.146105,-0.584771,2.631485,-0.460168,0.413696,-0.776939,-0.123431,1.051884,-0.816326,0.27954,-1.020874,-0.381567,0.762472,0.332095,-0.365181,-0.955576,-0.61452,-0.006196,-0.053655,0.019081,-0.586784,-1.448405,-1.23785,-0.173694,-0.632428,-0.633114,0.019692,-1.17951,-0.373991,-2.263726,-0.578569,-0.732762,-0.565091,0.354897,-1.090153,-0.791876,-1.2979,-1.361931,-1.11827,-2.212512,0.399822,-0.402911,-1.718396,-0.685517,-0.297477,0.383919,-0.063678,1.361114,0.242244,-0.71934,-0.533376,-1.39319,1.273463,-0.065434,1.75058,-0.075691,1.24508,2.3691,3.461106,3.079974,4.676113,5.169695,4.545924,4.023882,4.408558,5.62591,3.192673,4.02252,2.637366,1.126213,2.073743,5.369855,0.264148,1.936618,1.280974,-0.371024,-0.376626,-1.785369,1.060583,-0.925088,-1.383896,-3.18693,-2.859915,-3.017117,-3.078234,-1.130291,-0.596699,-5.686616,-4.333349,-3.98838,-2.416796,-2.200046,-3.917212,-2.348201,-2.687304,-2.021124,-2.716434,-2.468614,-3.613989,-0.57284,-1.463996,0.920818,-0.960384,0.647563,1.852145,-0.03253,2.111366,1.256402,1.503558,0.433102,-0.193083,2.235339,0.366512,3.445631,0.873923,1.332269,-0.719891,1.483075,1.781194,1.071748,2.438162,3.40926,1.091323,1.539598,1.136039,1.739468,0.680113,1.000759,0.154244,-1.227212,-0.519762,-0.762167,0.731898,0.692115,-1.057664,0.183145,-0.946201,-3.074904,2.973629,-4.787545,0.908499,-3.328707,-4.882583,-0.126424,-6.365942,-0.981478,-3.947457,-6.823687,-3.519425,-4.925183,-0.550369,-4.725316,-3.305636,-3.405852,-4.10278,-1.048901,-0.773536,-1.642777,-2.092941,-1.175416,-2.760465,-0.581507,1.703032,3.784418,2.105604,2.720547,0.507826,2.052969,6.080129,4.601372,7.531036,6.318901,6.913029,5.880456,3.889363,8.529897,7.07128,9.658049,9.062715,4.33829,3.609661,2.330199,4.062828,2.91241,1.007689,-0.672377,-0.685145,-1.252183,-1.67631,-2.015129,-2.569112,-4.230722,-2.882438,-2.282423,-4.593983,-2.831063,-3.462595,-4.397868,-3.320612,-3.547445,-3.592645,-4.941115,-2.796021,-2.230494,-3.270935,-2.151065,-2.370861,-1.774512,-1.785263,-0.491203,0.538908,-1.424472,1.966474,1.856687,0.485204,2.428945,0.06423,1.711379,0.644914,2.368929,2.965392,0.683571,2.067226,0.186381,2.729271,0.654184,1.201638,1.046592,0.294965,0.229016,0.186292,0.591092,-0.285824,0.33146,0.703533,0.594569,0.343515,0.407929,0.314432,-0.283821,0.433634,0.834486,0.654057,0.902529,0.623087,-0.04667,-0.060267,0.665564,-0.004719,-0.293216,-0.452967,-0.864639,-0.577255,-1.940551,-1.303082,-1.511104,-1.534643,-0.42332,-0.248815,-1.083334,-1.517352,-0.993008,-1.407205,-1.005209,0.31968,0.15338,-0.846365,-0.858441,-0.175066,-0.224676,-0.319712,0.111771,0.172588,-0.484699,-0.637723,-0.010649,-0.212535,0.154448,0.702031,0.176836,-0.4164,-0.223631,1.117776,-0.151012,-0.294753,-0.502051,-1.062515,-0.80031,-0.991582,0.10531,-0.207152,-1.031895,-0.330906,-1.292475,-1.65836,-1.127613,-0.886922,-0.564776,-1.35665,-0.222476,-0.626074,-0.965187,-0.81638,0.063275,-0.988457,0.143281,-0.241326,0.239889,0.284925,0.502159,0.458762,-0.281848,0.480322,0.738035,0.600355,0.437463,1.281976,1.210241,0.225613,1.410787,1.294488,1.203222,0.835802,1.699412,0.994614,0.278322,1.61109,0.458682,0.837077,1.223547,0.548461,-0.067714,-0.276121,-0.218596,-0.943901:raised_crosswalk
-1.557016,1.934314,-0.209243,-1.67345,0.486194,-2.4623,0.636409,-1.499422,-0.140582,2.175289,-1.267705,1.824412,-0.442423,-1.63007,0.618581,-1.694554,1.345417,1.258383,0.102259,1.84383,-1.226729,2.534235,-0.22708,-1.064783,2.36843,-1.911451,1.245344,0.267452,-2.103101,1.296548,-1.809973,-0.024239,-1.34385,-0.790627,1.827976,-0.361612,1.188791,0.977469,-1.996339,1.123444,-1.821928,-0.55355,1.679673,-0.87044,1.688152,0.235803,0.873261,0.544464,-2.247837,-0.463319,-1.388403,-0.576752,1.59113,-0.819214,1.524574,-0.228658,-2.673457,0.338203,-2.280873,0.170018,1.531106,-0.372496,2.292488,-0.343951,1.60926,0.565117,-1.919605,0.929454,-0.594394,0.051503,2.059211,-0.750709,1.645747,0.708543,-1.376929,1.275739,-1.376445,-0.514319,1.832632,-1.729486,1.15414,0.283238,0.615481,1.095666,-1.100909,0.015976,-0.399158,-0.852796,2.01129,-1.338662,0.605655,1.627205,-0.753063,2.304405,0.392719,-0.627604,0.733839,-0.374088,-0.240685,1.913555,-0.286405,1.528855,0.193694,-1.165605,0.675855,-1.909679,-1.024295,-0.975313,-1.641591,0.646705,-0.162969,-0.966134,-0.028108,-1.930562,0.272229,-1.02263,-2.865784,-0.826764,-2.884712,-2.010354,0.05819,-1.18988,0.28772,0.457837,-0.969544,0.625657,2.080874,1.521362,3.672229,3.486733,3.827744,5.250481,1.568975,6.613119,6.718669,6.289971,9.757763,7.479141,5.962182,4.700272,2.424801,7.4477,8.203659,3.221794,4.073315,-0.543348,2.850472,-1.866234,-3.935814,-2.005924,-2.059425,-3.96745,-3.065275,-3.043968,-5.658018,-5.038694,-3.686151,-6.768005,-4.433797,-4.845206,-6.066407,-4.551723,-6.031647,-6.376048,-4.259676,-6.68499,-4.279394,-2.716768,-3.995455,-3.101535,-3.655068,-2.010825,-1.811236,-2.322655,-1.385957,-0.941794,-0.753173,-1.054496,-0.653274,-0.157758,-0.29551,-0.893791,0.342295,0.114735,0.603319,1.353415,1.366616,1.485512,1.522452,1.554908,1.661701,2.033347,1.990389,2.701348,2.727056,4.388141,2.445712,4.412612,4.415559,1.353533,5.107809,2.749409,3.813189,3.517203,1.5658,1.673771,1.621289,0.773415,0.182585,1.640852,0.759322,0.351476,-0.474328,0.268451,-1.651884,-0.409354,-1.59079,-1.896179,-2.429781,-1.369981,-1.842166,-1.974769,-0.654136,-2.421977,-3.216444,-2.332658,-1.977151,-0.882045,-2.020723,-0.08437,-2.045685,-1.141823,-1.358628,-0.814001,0.230184,-0.895715,-0.085117,-0.890129,-1.343595,0.769943,-0.788952,-0.351757,1.180392,-0.697267,0.339355,0.377323,-0.161063,0.599405,0.075203,-1.164937,-3.116863,-4.198331,-1.381324,-3.58556,-2.394231,-2.726104,-3.541914,-2.921084,-2.399005,-3.743964,-5.357415,-1.573979,-3.48974,-2.666738,-3.366999,-2.501604,-1.445434,-2.10781,-1.189869,-2.049967,-1.687895,-1.098957,-2.453986,-0.483271,1.456462,1.780197,1.167118,2.174305,2.704739,2.303874,3.120803,3.612994,5.059915,5.34879,6.442197,7.333938,6.597715,8.276496,7.665357,8.876411,8.993023,6.93928,7.294658,5.535261,3.975169,3.830403,2.105704,2.4274,2.105071,0.687435,-0.74957,-0.889798,-0.420523,-1.329273,-1.186316,-1.264733,-2.026827,-2.202173,-2.753493,-3.016969,-3.209184,-3.206175,-3.192125,-2.800374,-3.890849,-2.845232,-3.366392,-2.760854,-3.175761,-2.504206,-1.596677,-3.813082,-1.76903,-2.028035,-3.275547,-1.728525,-2.215907,-2.100583,-0.563138,-1.783409,0.385578,-1.565449,-0.510643,-0.813251,0.325354,-1.442935,0.841477,-0.537014,0.135425,0.087089,0.647554,-0.442851,0.897925,0.565225,0.059974,2.13212,1.122167,3.291374,2.260211,0.898979,3.189686,2.003342,2.102645,2.005975,3.278745,3.074212,2.762766,2.045706,0.630442,2.440629,2.635389,1.467388,1.295371,0.405594,0.362109,0.15725,-0.206996,-0.281054,0.168431,-0.362189,-0.003316,-0.588841,-0.516558,-0.390563,-1.142416,-0.198066,-0.542738,-0.985676,-0.730824,-1.33347,-1.308547,-0.820679,-0.720196,-1.157808,-0.312323,-0.462352,-0.376761,0.183166,-0.985112,0.227448,-0.330869,-0.922978,0.04556,-0.381534,-0.096704,-0.360105,-0.367735,-0.814461,0.035181,0.350374,-0.241356,-0.221631,0.047366,-0.247933,-0.324573,-0.059423,-0.384308,0.001885,0.02159,-0.362962,-0.139722,-0.098146,-0.414653,-0.343143,-0.460886,-0.341227,0.554618,0.062486,-0.311464,0.559624,-0.145547,0.235455,0.436268,-0.480782,-0.144118,-0.065888,-0.092111,-0.625219,0.037747,-0.45331,-0.267387,-0.149238,-0.412519,0.289313,-0.199815,-0.403717,-0.085885,-0.548343,-0.25686,-0.11894,-0.36259,-0.199609,0.863496,-0.225796,0.325325,0.316747,0.071061,0.545151,-0.727083,-0.758661,0.546031,-0.85341,0.114301,0.643459,-0.135211,1.066293,0.413963,0.29642,0.913911,-0.438793,-0.333504,-0.462914,-0.254287,-0.175697,-0.963604,-0.659782,0.373618,-0.869778,0.308459,0.301205,-1.100691,0.903969,-1.124319,-0.349874,1.379584,-1.218963,1.261522,-0.106027,-1.048335,0.506887,-0.951033:raised_crosswalk
0.839951,1.041065,-0.247186,0.818198,-1.554416,0.246261,0.156504,1.647038,1.100901,0.968428,1.31835,-0.039474,-0.988807,0.943959,-0.25196,1.399904,-0.711376,1.201748,0.409832,0.690801,-0.836322,0.110115,-0.608468,0.37147,-1.067565,-0.301727,-0.306479,0.313614,-0.228422,-0.101646,-1.366126,-0.372073,-0.674024,0.070852,-0.669753,0.879909,-0.346556,1.571475,-0.533723,1.373307,-1.369331,0.341149,1.17186,0.581168,0.966178,-1.611093,0.083607,-0.49738,1.176355,-0.743241,0.232563,-0.947034,0.359317,-0.018564,0.180912,0.151047,-0.039121,-1.269136,0.552748,0.27485,-1.181116,-0.467469,-0.865872,1.039197,0.357429,0.741111,-1.146595,0.82621,-1.820231,1.78397,-0.362514,1.178974,-0.37581,-0.796297,1.177708,-0.782994,1.364401,-0.965485,-0.329248,-1.329671,-0.124264,1.658986,0.055398,1.722472,-1.538988,0.723419,-1.298968,0.513834,1.998685,-0.034572,1.706249,-1.424649,-0.323667,-1.725801,0.729124,3.660792,2.030363,3.728544,-0.897395,0.927076,-4.822741,-0.102842,6.135391,-0.469757,2.685758,-1.985644,-1.42673,-2.107814,-2.280571,2.131908,-0.882647,2.547194,-1.163259,-2.63301,-1.078415,-2.537633,2.223554,-0.693231,1.233563,-0.057088,-2.760474,0.339851,-3.201621,0.210339,1.344204,-0.567331,1.389534,-2.201903,-1.444032,-0.669797,-2.160774,1.612593,-2.277983,1.598814,0.691417,-2.352827,1.698087,-1.533846,-0.416074,-0.482154,-1.064578,2.034145,0.461844,0.799909,0.961695,-1.253319,0.163748,-0.693481,-1.03643,1.391065,-1.219817,0.168361,1.860051,-0.272529,3.513217,0.048957,-0.764403,-0.4577,1.443563,-0.697437,0.513598,-0.488391,0.677406,1.422414,1.187365,2.857155,1.389969,1.332169,3.01127,0.290069,1.307852,3.845072,1.87856,3.526912,3.375131,2.298465,2.191369,1.22811,0.328721,2.051198,0.783568,0.638514,0.136579,-0.396493,0.643835,0.863558,-0.23644,0.816025,-0.401061,0.209472,0.374988,-0.653968,-0.873045,-0.256185,-1.445923,-1.898578,-2.801961,-1.4184,-2.754407,-4.472986,-3.054287,-3.688785,-2.624558,-3.127777,-1.846794,-0.759962,-4.615846,-0.063251,-2.236037,-2.902926,-0.764679,-1.986941,-0.404906,-1.606012,-1.355954,-0.521256,-1.457853,-0.54231,-0.633224,-0.941297,0.280652,-0.253261,-0.076835,-0.272486,0.708484,0.076518,-0.264995,0.484783,0.491907,0.368945,1.234413,0.760245,0.571249,2.081643,1.923437,0.826501,0.831949,1.482281,1.348177,0.996987,2.20166,1.459008,0.636093,1.152914,0.159062,0.569093,0.446845,0.630455,0.471977,0.365952,0.270949,-0.217947,-0.517307,-0.338857,0.07111,0.256018,-0.124942,-1.277751,-0.138405,-1.519782,-0.244456,-0.993633,-0.260814,0.703005,-1.385709,-2.589732,-3.37446,-2.486679,-4.318713,-3.758646,-2.93784,-4.973226,-3.214373,-4.090019,-4.042088,-3.437357,-2.936985,-1.208268,-2.794655,-1.932081,-1.479278,-1.011665,-1.995846,-0.365538,-0.580622,-0.466764,-0.801153,0.191898,-0.320638,0.123155,-0.124881,0.774491,0.302001,0.658581,1.044345,0.67416,0.233937,0.61871,2.069485,1.513013,2.082038,2.800639,2.889506,3.189599,3.423656,4.448029,2.732747,4.567416,5.43017,3.43313,4.165499,3.301075,3.1408,4.501579,3.78676,3.250873,2.904628,1.877043,1.26994,1.025982,-0.156014,0.103435,-0.294504,-1.602068,-0.762515,-1.847198,-0.919559,-0.508517,-1.376509,0.377026,-0.429107,-1.840526,-1.278269,-2.124459,-0.41173,-0.312508,-0.942914,0.045702,-1.850871,-1.219449,-2.460806,-1.264583,-1.474177,-0.514776,-1.425357,-1.096339,-1.188295,-1.061675,-1.507863,-0.705027,-0.659953,-0.375153,-0.97275,-1.251098,-0.862099,-0.764544,-0.683406,-0.227397,-0.427173,-1.079501,-0.547929,-0.603318,-0.179046,0.296167,0.268583,0.233174,-0.828522,0.031779,-0.48672,0.200808,0.945706,-0.164152,0.881084,0.046847,1.450332,0.941151,1.762431,1.279719,0.398819,0.256359,1.310857,0.818759,1.043817,1.065547,0.46306,0.749655,1.716557:raised_crosswalk
0.289893,1.291819,0.675163,-0.645071,0.33782,-0.665504,-0.053561,1.761188,-1.042376,1.178519,0.264282,-1.767221,-0.290572,-0.887895,-0.164796,-0.244726,-0.024148,0.268663,0.743933,-0.815719,0.798318,0.623468,0.060175,0.82904,0.454773,0.317298,-0.185697,0.444734,0.481017,-0.941862,0.330292,0.16231,-0.253597,0.519301,-0.244384,0.26613,0.669826,-0.203082,0.778647,0.880091,0.214465,0.156387,0.841568,0.085226,-0.244846,-0.178953,-1.313914,0.328111,-0.05679,-0.697608,0.726868,-0.47601,-0.146154,0.526205,0.237764,-0.067395,-0.026928,-0.800199,0.336164,0.449068,-0.191296,1.328165,0.203301,0.398507,0.40328,-0.141915,0.087847,0.080321,0.467258,-0.641289,-0.57378,-0.055464,-1.328198,-0.972746,-0.116307,-0.750285,0.148306,-0.512464,-0.428699,-0.140831,-0.59853,-0.830248,-0.661542,-0.235101,-0.136754,0.245807,-0.363796,0.015639,-0.676857,-0.624994,0.561182,0.033553,0.952198,1.363364,1.237332,1.125547,0.45556,1.688724,4.695496,6.11849,4.372856,5.782193,8.400842,3.276661,-0.433131,-2.301104,4.458868,7.270439,-0.741055,0.336075,-2.327532,-3.175575,0.504964,-3.347586,-0.116388,-0.875917,0.36839,1.460473,-2.326583,-0.493408,0.648682,-0.35994,-1.951362,-1.106369,-1.166537,-0.513515,-1.290406,-0.893129,0.616473,-1.307798,0.325067,-0.324562,-1.306752,-1.267312,-0.104314,-0.098104,-0.81052,-0.531267,0.240782,0.226685,-0.885865,0.212047,0.265924,-1.900529,0.107081,-2.53756,-2.852708,-1.51002,-0.900651,-0.126568,-0.968773,-2.645413,-2.006437,-0.82765,-1.508495,-0.036771,-0.21434,-0.640853,-0.453353,-1.511425,-0.81009,-0.396708,-0.738162,0.521308,0.244032,-0.16335,-0.104507,0.065104,0.030146,1.010755,0.55293,0.164921,0.16396,-0.491489,-0.333099,1.773245,0.920248,3.118006,2.438335,0.947442,-0.616468,-6.902921,6.188425,-2.327687,0.37342,4.128078,1.118853,-0.235062,-1.774744,1.173056,-1.954225,1.332222,0.334359,-0.547786,-0.143301,-1.455315,-0.319587,-0.793474,0.33801,-0.004194,-1.73495,1.511967,-1.094807,-0.498029,-0.850915,-0.052947,-0.125477,-0.931119,0.405608,-0.849037,-0.453072,-0.567415,0.228418,-0.641124,-0.885366,0.477531,-0.501132,0.210788,0.019003,0.998352,1.159006,-0.906151,0.418866,-0.955954,-0.070851,1.117813,-1.569451,0.623954,0.917474,-4.079368,-2.093541,-4.426152,-2.837094,-2.988312,-1.80223,-0.031304,-2.457454,-3.833693,-1.572108,-0.24616,-2.097061,-0.004412,-0.424749,0.245341,-0.695287,-0.15113,-0.028794,-0.11879,-0.820382,-0.098025,0.360476,-0.294477,0.082982,0.582867,0.052265,-0.15629,-0.60733,0.316496,-0.130258,0.303243,0.354393,0.364107,-0.120082,-0.049506,0.42772,0.162353,0.623686,0.38522,-1.166998,-2.658724,-5.256187,-7.551182,-4.136328,-5.416588,3.552379,9.543888,-1.471516,-7.245482,5.587383,-3.933798,-1.769587,7.237388,4.063594,6.744778,5.533367,1.752875,1.822919,3.352348,0.913935,2.575592,6.441876,1.173296,4.350936,-0.41319,0.155875,5.103303,1.301028,4.918307,3.139825,-0.815781,1.887672,-1.34097,-2.141653,-1.065189,-2.207623,-0.632748,-2.617868,-0.571062,-2.378339,-0.791879,-2.552931,-1.488915,-1.67562,-2.223451,-1.173432,-1.302683,-0.63537,0.883935,-2.8538,0.961138,0.127185,-1.932389,0.811406,-0.662779,0.077607,-0.937273,-1.626343,0.204301,-0.245832,-0.942092,-1.166925,0.348473,0.208174,0.663804,0.278557,-1.006288,0.368041,-1.433713,-1.467907,-1.736284,1.355927,-1.020512,-4.136478,4.238471,2.422275,-1.090958,2.412035,0.777518,1.32877,1.182593,3.180182,3.522666,-0.478185,1.359283,1.578873,0.867448,0.180128,1.909932,-1.008031,-0.443003,0.716193,1.457983,2.623376,-0.203126,-0.678314,-0.384557,-0.80111,0.106199,0.872281,0.334714,-0.849032,-1.255639,-0.387023,-0.611267,-0.787736,-0.900651,-0.293451,-0.073434,-0.778261,0.439743,0.273381,0.043222,-0.736866,-0.882231,-0.249459,-1.083349,-0.225218,-0.313765,-0.643739,0.571365,-0.984627,0.021201,0.460449,0.13815,0.463536,-0.079667,0.284198,-1.023345,0.037892,0.559245,0.830613,0.305563,-0.341474,0.483858,-1.988253,-0.031428,0.527649,1.445625,-0.035013,-0.641279,0.922749,-0.821522,-0.440629,0.232425,0.029532,0.787526,-0.751801,-0.218528,-0.650554,-0.103668,0.063736,-0.226011,-0.781552,-0.634736,-0.369135,0.952936,0.702099,0.176644,-0.27715,-0.063583,-0.55496,-0.827125,1.066667,1.037229,0.825087,0.039263,0.5883,1.142507,-0.067335,0.893009:raised_crosswalk
0.711895,1.904123,0.193973,0.222063,-0.723019,1.043284,0.361277,0.461608,0.486828,-0.00685,-0.699216,-0.607895,0.515673,-0.177093,0.396527,0.021639,0.651043,-0.899839,-0.964539,-1.441019,-0.882512,0.350173,-0.876729,0.329635,-0.696709,-1.169524,-0.895243,-0.39169,-1.559525,-0.689291,-0.561714,-0.386679,0.356673,-1.444436,0.091163,0.166578,1.475649,0.819197,0.292135,0.511905,-1.205219,-0.403875,1.122756,1.427647,0.317492,-0.506545,-0.449209,-0.051078,-1.386336,0.685432,-0.372847,1.108829,-0.389686,0.204828,-0.656798,0.284617,-0.836562,0.407752,0.144098,1.507388,-0.52845,0.190051,-0.462774,-0.381621,0.608686,0.173122,0.084671,0.81681,0.612393,-0.766294,-0.761613,-1.033322,0.499619,0.544952,-0.135137,-0.928992,-0.411289,-0.125318,-0.818712,-0.195642,0.487203,0.171262,0.501296,-0.492265,-0.601968,0.746852,0.135291,-0.129125,-0.137442,0.018854,0.231538,0.47602,-0.14565,-0.11886,-0.511948,0.197699,-0.504431,1.357532,-0.097457,0.746099,-0.615889,0.74034,-0.469286,-0.661216,-0.702952,0.249118,1.437712,0.729413,0.091836,-1.643084,0.803117,-1.119066,1.118751,-0.582949,1.285128,-0.865119,0.267704,-0.011009,0.6427,0.104953,-0.838318,-0.410818,-0.644104,1.18449,-1.317799,1.140556,-1.592971,0.312774,1.558455,0.2357,1.106952,-1.171204,0.629128,-0.700003,0.54753,0.780602,0.093765,0.619608,-0.985261,0.871508,-0.769858,1.147047,1.088895,1.404199,0.663823,-1.477678,0.028308,-1.792972,0.971862,-0.320624,0.501056,-0.73726,-1.818555,1.833217,-1.382908,0.302492,-0.606874,-0.574587,-0.179467,-1.758041,0.562173,-1.328576,-0.193629,1.604015,-0.638878,2.373743,-1.039681,-1.259533,0.153923,0.466008,3.128639,1.076054,3.366269,2.771614,0.604834,3.282706,1.073706,3.445932,5.212362,3.199264,5.338215,1.144013,4.629893,0.842544,1.248527,4.740169,-0.44801,3.014242,1.37883,1.88108,1.485367,-3.124661,0.094532,-2.783698,-0.232651,0.972792,-1.356909,-0.015612,-2.260541,-1.390597,-1.710562,-3.530731,0.567698,-5.737791,1.64734,-4.508754,-6.462345,-2.098526,-3.731909,-1.722598,-2.314615,-2.498714,-1.949812,-4.564862,1.365859,-2.391489,-4.024973,2.083801,-4.396895,1.25609,0.925528,0.403535,1.379129,-1.960298,-1.08399,-0.181784,-0.794021,1.088579,0.711322,0.807526,1.599763,1.55108,2.208026,0.863527,-1.052271,2.572743,-0.085791,1.26876,2.214127,0.830135,1.682287,0.705884,-0.05679,1.7193,-1.16318,0.094296,1.797185,-0.896315,1.147151,0.006063,0.193116,1.131699,-1.134609,-0.251883,-0.423586,-0.705419,-0.345386,0.475399,-0.794162,0.234267,0.295057,-1.746924,-1.349375,-1.88328,-0.702545,-0.566519,-1.320466,-0.278918,-5.669695,-5.652938,-1.191159,-2.731233,-1.090621,-1.921441,-2.717545,-3.321773,-5.202699,-2.531181,-0.210649,-3.61444,0.434165,-0.734845,-0.437567,0.440681,-2.466157,-1.525129,-0.814621,-1.780003,0.059116,-1.566909,-0.747514,1.268279,-0.497113,1.402257,0.754484,-0.434621,0.788031,-1.020448,0.3147,1.662776,-0.461747,2.914396,2.627548,0.909682,3.065005,1.914028,1.116849,2.019284,0.975752,3.494052,4.904614,3.458517,5.243928,3.093197,3.478044,3.745547,0.451616,2.961309,1.262728,-0.418388,3.477517,0.636437,1.744912,2.411818,-2.721418,2.489414,-3.699039,-1.08199,-0.25671,-1.884505,1.506141,-4.538447,1.343197,-3.053034,-2.324629,-0.356054,-2.81546,-0.920887,-0.359468,-1.813258,0.605822,-0.975244,-2.10748,0.303643,-1.776948,0.543878,0.238967,-0.312649,0.449062,-2.138134,1.663765,0.069515,-1.261476,1.164349,-0.787845,0.599535,-0.629105,0.582898,-0.258174,-1.895918,-0.873875,-0.944347,1.228025,-0.519854,3.857416,4.235076,-3.878308,-1.233471,-0.66166,-1.07272,2.903685,4.216588,3.879299,4.330803,1.188518,-0.138447,-0.498555,-1.20879,5.043458,-1.83771,-1.571137,5.059089,-1.857257,2.65807,0.014176,-2.003595,2.633458,-2.489162,-0.285679,-2.756602,-1.191726,2.472939,-1.17642,2.062181,-0.496775,-2.099907,1.36275,-2.670455,-0.355012,0.811475,-0.814369,1.58611,-1.73493,-1.489929,-0.160595,-2.218044,0.484354,-2.37464,-0.105494,0.905851,-1.225233,1.117029,-0.823216,-1.359142,1.519365,-2.075795,-0.333728,0.833583,-0.437324,1.306045,-0.779959,-1.768171,0.713712,-1.288187,-0.884817,-0.793784,-0.313851,2.440194,0.812492,0.667585,1.357857,-0.332562,2.707584,-1.136328,-0.25361,2.524676,-1.491732,1.200242,0.269031,-1.744973,0.975963,-2.199314:raised_crosswalk
-2.073523,0.547019,1.310369,-1.272187,1.110771,0.586881,-1.348592,-0.568118,-0.222989,-0.744444,-0.297441,0.113158,-0.508716,0.091325,0.251342,0.316372,0.331259,0.47148,0.567538,-0.37396,-0.878476,0.627969,0.206125,1.288388,-0.504935,0.864563,-0.245768,0.107444,0.183397,0.578772,1.031158,-0.582238,0.040986,-0.655054,-0.001172,0.16543,0.886633,0.439761,-1.641993,0.922163,-1.867523,-0.720292,0.950396,0.138985,0.310723,-0.315789,1.150463,-1.141613,-0.648857,0.050013,0.479001,-1.195126,-0.522158,1.152345,-0.903479,-0.886036,0.067343,0.357653,0.951859,-0.996975,-0.199154,-1.012524,-1.74101,0.809617,0.78216,1.218147,0.093046,-0.615664,0.336151,-0.652658,-0.432421,0.515742,0.104091,-0.559913,1.517631,-1.557457,0.322547,0.689107,-0.220688,0.532978,-0.357701,0.029573,0.022101,-0.473798,-0.318864,-0.211579,-0.228339,-1.581737,0.627803,0.848701,-0.179108,1.052077,-0.402416,0.066436,-1.061413,0.367195,0.296809,-0.907413,-0.190191,1.106603,-0.334605,-0.753133,0.231894,0.396866,0.024255,-0.457964,-0.805011,0.474959,-1.130153,-0.1702,0.982859,-0.636841,1.030116,-0.021231,0.539276,0.724525,-0.893253,0.326184,-1.347841,-0.526556,0.690486,-0.22027,0.158472,-1.154242,0.507282,-0.864429,-0.343837,0.614139,-0.218671,0.121313,-0.50562,0.237832,-0.766798,-0.061547,0.634628,0.089911,-0.658723,0.174872,0.429921,-0.112234,1.581711,1.36428,1.663379,1.703184,2.21304,2.552406,1.578981,1.910607,2.25457,2.695542,2.722191,3.546896,3.636336,2.505308,1.533299,1.796568,1.84087,1.451551,1.191617,1.313992,1.28549,0.180026,0.568224,-0.154698,-0.608647,-0.875806,-0.169938,-1.096534,-0.842772,-1.985403,-1.182426,-2.061833,-0.473982,-0.195181,-1.481217,-3.592624,-4.940359,-2.041493,-1.698947,-3.344194,0.240119,-3.328668,-1.893622,-3.99218,-4.244792,-1.106343,-2.5073,-0.402662,-2.051135,-0.752792,-0.781474,-2.755334,-1.441115,-1.121326,0.149591,0.524935,-1.354858,0.424837,0.070146,-0.915549,-0.018113,0.396838,1.028447,1.406908,1.466895,0.668911,1.310307,0.918869,1.780238,0.749693,1.1169,1.553812,1.872478,0.595157,0.980458,1.485372,0.92508,0.852849,0.497863,0.726049,0.247487,0.294814,0.499418,-0.389186,-0.359948,-0.037761,0.207143,-0.409304,0.077814,-0.125866,-0.501036,-0.772174,-0.64245,0.155916,-0.879063,-0.382756,-0.559919,-0.097169,-0.178338,-0.674236,-0.594061,-1.057551,-1.960708,0.656753,-0.710194,-1.50571,0.274424,-0.716875,-2.580462,-2.705436,-6.060049,2.142595,-2.112049,1.263345,1.315252,-1.439571,-3.544515,-1.179683,0.014129,-3.266444,0.401926,-0.275518,-0.139579,-0.833606,-0.529563,-2.152487,-0.051668,0.680888,-0.535921,0.626593,-0.143328,0.063544,1.001938,-0.644568,-0.327902,0.646308,0.270856,0.150257,0.524485,0.457867,0.336101,0.392711,0.00142,0.868347,0.75904,0.828969,0.664897,0.378486,0.772223,1.671447,1.949135,2.494092,2.287608,2.064614,2.905107,0.9139,3.28817,2.818627,2.388809,2.748542,1.564771,1.170154,1.199217,1.43542,2.145114,1.532976,0.947476,1.780234,0.271764,-0.542815,0.553312,-0.21078,0.271782,-0.041498,0.478902,-0.06467,-1.151071,-1.950009,-3.521683,0.626935,-0.945769,0.246997,0.229164,-0.967172,-0.756955,0.376266,-0.776596,-1.457547,-0.587338,-0.490686,-0.357378,-1.459623,0.252697,-0.736278,-0.498749,-0.174027,-0.435172,-0.917423,-0.044014,-1.682861,-0.611962,0.666537,-0.818961,0.833269,0.558708,-0.870263,0.775178,-0.104952,-0.933998,0.563463,-0.546889,0.371189,0.603488,-0.465696,-0.103665,0.307798,0.970969,0.630797,1.741716,0.826003,1.712828,0.70526,-0.751116,0.256606,0.775996,0.087111,1.063394,-0.562175,0.445945,1.482836,-0.137028,-0.061817,0.468704,0.359736,0.605012,1.107289,-0.670928,-0.321528,-0.895356,-2.673667,0.472289,1.722576,-0.951722,0.866673,0.206569,-0.238732,1.994025,-0.639788,-2.073821,0.304238,-2.20859,-0.177465,-0.591734,-1.715433,0.722983,1.157582,-1.331006,1.224534,-0.305559,0.306149,1.0945,-1.366227,-1.582654,0.537134,-1.814539,0.144854,1.321683,-0.478773,1.199192,-0.147837,-0.306022,0.906725,-0.457925,-1.238009,0.697121,-0.738669,-0.277093,0.587419,-0.832548,-0.718263,1.249749,-1.116198,1.232498,0.312524,0.043541,1.223613,-1.009563,-1.337405,0.208488,-1.307936,0.004275,-0.310072,-1.367321,0.276111,0.979642,-0.809437,0.265709,1.096706,0.002401,0.846233,-0.699795,-1.460883,0.943627,-0.992914,-0.406713,0.287428,-0.562451,-1.0076,1.449938,-1.657251,-0.395274,0.877553,0.119005,0.683239,0.807064,-1.017872,0.619878,-0.798299,-0.49354,0.566485,-0.947798,-0.44344,1.589365,-0.36432,0.207902,1.023475,-1.021414,1.41274:raised_crosswalk
-1.128041,0.034593,-0.619167,-0.128073,-0.678058,0.564706,0.364194,-0.162005,0.406944,-0.089184,0.996569,-0.954087,0.523936,-0.687954,0.78713,-0.540002,0.601331,-0.510213,0.045968,-0.981813,-0.386042,-0.053795,-0.669921,0.476895,-0.625564,0.109912,-1.158694,0.140939,-0.575308,1.452374,-0.22482,0.663693,-0.11194,-0.546048,-0.46988,-0.984812,1.104272,1.082715,0.899051,0.040905,0.382827,-0.513223,0.247085,-0.394401,1.455354,0.158679,-0.065231,0.111466,-0.155145,0.982448,-0.571624,0.211094,0.187123,0.386739,-0.400035,-0.152311,-0.435845,0.048678,-1.294562,0.0832,-0.714732,-0.179265,-0.10018,-0.46364,0.386898,-0.94577,-0.458124,-1.311858,0.145721,-0.444726,0.086848,0.332115,0.169745,-1.148952,-0.453397,-0.11952,-0.078894,-1.016821,-0.182589,-0.086142,-0.230102,0.326927,-0.460302,-0.067182,0.105161,-0.199525,0.035807,0.57997,0.545376,0.357982,-0.008951,0.402356,0.308169,-0.484463,0.313373,-0.348533,1.265495,-0.282909,-0.104693,-0.628011,-0.104676,-0.437149,0.667872,0.152421,0.123246,-0.90464,-0.276634,0.041894,0.043285,-0.351653,-0.759628,0.413516,-0.685831,0.73381,-0.891664,0.260647,0.524809,0.345844,-0.491595,0.360129,-0.204687,0.120624,-0.64483,0.846353,-0.012799,0.140667,-0.487086,0.558866,0.441784,0.381608,-0.144067,-0.312253,0.89997,0.220852,-0.390829,-0.581858,0.173711,0.814297,0.515685,-0.417022,0.320451,-0.075902,0.916234,-0.831804,0.463107,-1.067436,0.487462,0.42379,-0.316939,0.487567,0.415824,-0.685705,0.678456,-0.096429,1.074649,-0.130027,0.352617,-0.60328,1.034923,-0.287492,0.817616,-0.297251,0.331375,0.005866,0.30181,-0.394793,0.569783,-0.906293,0.952698,-0.092827,0.631258,0.149038,0.193927,0.022141,0.353995,-0.459396,0.581217,0.568826,0.939725,0.296751,-0.337409,-0.613722,0.431529,0.264666,-0.771888,0.336132,-0.217667,1.111416,-0.112122,0.627815,-0.792085,0.865713,-1.05672,1.711176,0.219052,-0.304028,-0.925734,-0.254491,1.004188,0.722432,0.061535,-0.387545,1.389045,-0.047831,1.306624,-1.495014,0.990189,-1.613765,0.740122,0.173007,1.844766,-0.204218,-0.746974,-1.633604,-0.337241,0.790666,-1.466203,0.97915,-1.180764,1.286902,0.198004,0.8431,-0.70102,-1.007228,-0.412418,1.309505,3.287604,0.725841,4.234062,1.571615,1.80917,1.645962,3.817335,2.867554,4.745537,2.998526,4.360579,4.985173,3.852824,3.406785,1.140961,6.208987,0.441716,4.758012,-0.179224,-3.686131,-0.527037,-2.093448,-2.878653,-1.798438,-2.757625,-3.17941,-1.614271,-3.66121,-3.568171,-5.225479,-4.172085,-6.016643,-2.835844,-3.328178,-0.090106,-1.203807,-5.284313,-3.154753,-3.921888,-1.247771,-2.128487,-1.570652,-0.646264,-1.749514,-1.061667,-0.820208,-0.629329,-0.458917,-1.253904,-0.226411,0.748927,0.106441,2.350885,0.212373,2.476892,1.454291,0.22809,0.933424,-2.77856,-1.386409,3.027514,0.944975,-1.034716,0.247111,-2.732075,-3.90166,-2.745172,-3.645172,2.277773,-1.298901,1.463361,-1.740744,-3.430411,-1.176204,-2.950129,-0.222298,-0.56001,3.246778,3.432629,-0.390985,0.591462,0.58146,2.047543,2.957786,4.460117,4.375243,2.083395,5.488367,0.539667,6.336302,2.838003,5.747602,3.198616,2.764678,3.217572,1.950125,1.891592,1.810268,0.309841,1.97963,0.991395,-1.287377,0.631995,-2.412302,1.295975,-2.113798,1.407812,-1.621224,-2.031025,-3.686957,-0.438441,-1.469071,-3.867299,-1.123121,-2.383965,-0.506561,-3.788433,-0.127747,-0.442815,-2.826071,-0.784998,-1.68518,0.443039,-0.191566,-0.51825,-1.372269,0.247471,-0.960699,1.49167,0.532498,1.271578,-0.705178,1.013276,0.561602,1.923119,-0.081983,1.096835,2.236494,1.613416,0.772,-1.078713,0.80283,-0.755225,2.132596,-0.348787,1.892528,-0.550302,0.126251,-1.482369,0.168097,0.973588,-1.003147,0.70505,-1.195848,0.787605,-0.947236,1.416684,-0.174459,-0.054559,-1.140212,-0.161269,0.874906,-1.393685,0.341002,-1.006701,0.539643,-0.793105,0.406966,-1.392236,-0.065373,-1.181252,0.807003,-0.76497,0.772497,-1.376751,0.026821,0.327003,0.849609,-0.097636,-1.158074,-0.94686,-0.499732,0.368215,-1.187138,-0.160361,-0.903751,0.983133,-0.424365,0.347186,-1.307017,0.228203,-0.774141,0.89443,-0.89441,-0.02111,-1.023545,0.624761,-0.48072,0.347251,-0.802619,0.471227,0.46591,0.612443,-0.797002,-0.877946,-0.96545,0.008683,0.247011,-0.080846,-0.636709,-0.277403,0.473479,-1.525684,0.337461,-1.581901,1.461713,-0.993453,1.272887,-0.982576,-0.415328,-0.255583,-0.226321,-0.413861,-0.386449,0.234282,0.499755,-0.84121,0.067262,-0.413191,0.598915,0.242696,-0.162361,0.062565,0.561589,0.177926,-0.063092,-0.60288,0.061773,-0.129446,-0.563014,-0.512202,-0.444461,-0.170319,-0.094086,-0.174826,-0.736606,0.429665:raised_crosswalk
0.457174,0.617528,0.274338,0.855601,0.10314,0.273483,-0.402207,1.071702,-0.021962,0.407613,-0.09783,0.646506,-0.105882,0.214241,-0.205522,-0.037333,0.151402,0.649574,0.925947,0.03164,0.41801,1.016532,0.903103,1.373123,0.908607,0.869283,0.722669,0.319141,0.737409,1.220786,0.464801,0.377426,0.352999,-0.055488,-0.49395,0.785859,0.512481,0.248981,0.329243,0.197042,-0.543532,-0.80063,-0.284485,-0.091982,-0.053526,-1.093871,-0.91118,-1.099713,-1.487756,-0.742584,-1.092407,-0.995679,-0.584703,-0.270854,-0.703703,-0.745961,0.136248,0.31181,0.262026,-0.067283,0.614759,0.255638,0.337985,0.797939,0.214723,0.730274,0.115072,0.435366,-0.14131,-0.303845,0.973408,0.467265,0.354848,-0.455597,0.281974,-0.153985,-0.119706,-0.246637,0.49906,-0.028369,0.284856,0.390012,-0.281879,0.385808,-0.626004,-0.001345,-0.636168,-0.61273,-0.109382,-0.246964,-0.376275,-0.363474,0.709679,0.622906,0.753075,1.50653,0.474152,1.751374,2.309756,3.205205,2.339367,2.484235,1.979999,4.640843,3.524833,3.696225,5.148037,2.216338,3.250531,3.221801,3.916535,3.756447,3.382817,1.680791,1.180472,1.400451,2.002515,-0.699845,0.794452,-1.211327,-2.623268,-1.94336,-1.954214,-2.642824,-4.180795,-3.533239,-2.725335,-2.913416,-4.38191,-4.781658,-4.992304,-4.716701,-4.284299,-3.688835,-3.142643,-3.818304,-2.395731,-2.745275,-3.799768,-4.002355,-1.942913,-1.979251,-2.025027,-1.462435,-1.249421,-2.086449,-1.695959,-0.938977,-0.857614,-0.470421,-1.047543,0.820218,0.223158,0.037218,0.137208,0.577654,1.414768,1.530066,1.706633,2.20609,1.759243,2.296432,1.827848,3.328777,2.536468,2.699062,3.213632,2.944516,1.654853,2.138988,3.171674,2.736013,3.309291,3.4321,0.908445,0.34013,1.143645,1.292712,2.49503,0.739278,0.250163,-0.448132,-0.55612,-0.934437,0.300465,-1.042851,-0.928923,-1.69956,-3.001314,-1.975204,-3.516407,-2.667589,-2.349461,-1.951878,-1.924253,-2.279892,-0.97682,-0.8784,-2.510878,-1.603404,-2.732499,0.982519,-0.174645,0.728745,-0.698892,-3.107392,-1.583081,-0.728968,0.424377,-0.255892,-1.324533,-1.323563,-0.171207,-1.017959,0.102949,-0.002252,-0.429312,0.844075,0.990218,0.555055,-0.254109,-0.335863,0.224275,0.20979,0.497085,-0.106727,0.522631,-0.66281,-0.066094,-0.926193,0.166381,0.344366,-0.656709,0.413257,0.298712,-0.311052,-0.787974,-0.900007,0.452022,-1.105811,-1.315711,-1.483081,-2.504588,-2.700919,-1.26764,-2.050596,-1.868459,-3.011114,-3.571437,-2.31537,-2.644264,-2.516632,-1.145627,-2.938166,-2.142481,-2.212637,-2.13146,-0.461765,-0.977519,-1.896147,-0.907436,-1.436511,-0.044519,0.413735,-0.208971,-0.828978,-0.807963,0.119104,-0.023965,0.29775,-0.543273,0.978674,0.87057,-0.029077,1.204255,1.830683,2.828175,1.704017,3.928465,2.143477,4.676805,4.304688,3.958702,4.360612,5.22067,6.939358,6.82051,4.536148,3.52925,2.74929,4.18318,5.465245,3.713187,3.059139,0.508674,-0.74808,0.408644,-1.003604,1.987688,-0.682115,-2.011996,-1.852573,-1.992063,-0.724373,-2.174186,-2.397866,-2.229531,-3.22899,-3.051626,-1.557437,-2.348905,-1.485703,-3.1085,-2.273,-2.059204,-1.046392,-1.161992,-0.879499,-1.471211,-1.293703,-0.835812,-0.427609,-0.558336,-1.315356,-0.912611,-0.82682,-0.950631,-0.803012,-0.67595,-0.096203,0.367641,0.595543,0.087474,-0.367909,-0.265838,0.714764,0.565545,-0.275466,-0.174248,1.414542,1.974961,-0.027392,1.770742,0.099634,0.959838,1.157731,2.293533,2.857903,3.285718,1.434464,-0.783673,1.317752,1.348757,1.997136,1.073517,1.711299,-0.3958,-0.036787,-0.404021,0.160657,0.331905,-0.629124,0.071798,-0.076768,0.028315,-0.718359,-0.809408,-1.096326,-0.137481,-0.058264,-0.758305,-0.342119,-0.986076,-0.239273,-0.252398,-0.573035,0.026544,-0.50843,0.170274,-0.38518,-0.476214,0.242731,0.193812,0.126971,0.850365,-0.171627,0.490827,-0.373556,-0.619315,-0.018721,-0.5681,0.025207,0.528375,0.944004,0.324028,-0.417942,0.488962,0.399964,0.075917,0.370824,-0.593907,0.205953,-0.614958,-0.108221,0.865373,0.628177,-0.069956,-0.486542,-0.030887,0.572774,-0.786678,-0.251078,-1.460251:raised_crosswalk
-1.256317,-0.155946,-1.003772,-0.80576,0.947908,-1.425177,1.117287,-1.809747,0.12935,-1.787366,0.970033,0.342721,-2.215779,-0.14465,-1.546937,1.629281,-1.621707,1.91265,-0.535019,-1.666299,-1.157815,-1.576412,1.671075,-0.496215,1.825906,-1.122713,0.34191,-1.537448,0.395174,1.215161,0.830024,1.832088,-1.112812,0.670544,-1.833415,0.952739,1.217475,-1.92984,0.880958,-1.816524,1.178979,-2.198603,0.831881,0.499181,-1.789101,0.277901,-1.425058,1.555979,-1.455753,1.677135,-0.800782,-1.544635,-0.970603,-0.505543,2.061942,-0.847758,1.387996,-1.353979,-1.537487,-1.562299,-1.219914,2.453242,-1.233433,2.316007,-2.046979,-0.756016,-2.018983,-0.019442,2.0406,-2.027864,2.036668,-2.058869,0.899964,-2.609056,0.950627,1.622282,-1.822812,1.058693,-1.313143,1.825426,-1.681119,1.924166,0.447969,-1.533323,0.266954,-1.655618,2.278013,-0.095344,2.537185,-0.275633,-1.474733,-0.384225,-1.339492,2.581539,-0.345173,1.802195,-0.630953,-1.959765,-1.322301,-1.252741,2.284277,-1.999323,1.411795,-2.935017,-2.47312,-2.115885,-1.573204,1.390421,-1.850141,1.446011,-1.933402,-1.468558,-2.984575,-1.112057,1.863228,-2.250931,1.740623,-2.682166,0.171171,1.741454,-0.178612,1.706806,-2.480646,2.064776,-2.553611,0.382756,2.344472,0.521227,2.501574,-2.345114,2.755995,-1.559895,1.567206,3.324251,1.808264,2.537346,-1.548475,2.209667,-1.533022,2.025869,1.847827,1.827488,1.355465,1.013424,1.147454,3.772209,2.642104,4.436165,3.636259,2.79939,3.38244,3.811723,4.948943,7.935731,5.552077,6.407936,3.582904,-2.119409,3.787006,0.688365,6.942163,-0.249658,4.90039,0.272276,-4.39258,1.876218,-3.911154,3.282191,-0.924398,-4.495982,-1.654518,-2.496807,1.009788,-4.973384,-0.701182,-2.857278,-5.348349,-3.579998,-6.368087,-2.992048,-4.4629,-1.404622,-1.661993,-0.287285,-7.963731,-7.255724,-1.315648,-2.078074,3.017524,-2.363149,-6.144118,-2.924525,-4.730127,2.927481,-1.61378,-1.447848,-1.607062,1.372085,0.280929,3.571611,-0.07116,-1.115189,1.793207,-3.456604,4.241247,-3.306495,7.192347,3.485477,-1.999604,3.224352,-1.197421,2.566517,-2.641605,2.104017,6.541297,-0.798902,5.584874,3.188491,-1.887254,8.077419,-5.197766,-3.685476,8.420114,-3.013753,7.962692,-1.935899,-3.702404,-0.401841,-3.508375,6.260747,-5.646814,-3.201083,2.861894,-2.819266,0.521137,-1.333677,-1.594452,-4.061315,-4.253822,-6.388429,-0.985141,-4.534125,0.335985,-1.779261,-3.346965,1.23114,-6.018919,-5.116654,-5.618668,-4.695384,3.953911,-4.037069,2.089094,-3.000986,-2.58634,-2.495333,-0.914812,0.891503,-1.534574,-0.214027,-1.33678,-0.295114,0.015022,-0.6656,-1.66748,1.909105,-1.970473,3.452903,3.01256,4.415406,3.974771,1.953813,4.022105,2.557922,1.882933,8.14793,2.238171,10.94569,5.534131,0.975797,2.940787,0.024149,4.560082,9.966649,4.983906,6.836104,-0.434741,3.44822,0.61172,-1.794431,2.597411,-1.584676,2.246431,0.968304,-1.338307,-1.232019,-4.300211,-1.857777,-4.106661,-2.411043,0.873003,-4.005998,1.467602,-2.803233,-3.446662,-3.067565,-3.215606,1.670317,-3.492388,1.319102,-1.59524,-3.630208,-0.709718,-3.056855,1.462707,-0.054794,1.158982,0.110343,-3.071702,1.240944,-3.312372,0.315022,1.660404,1.306027,3.888077,-2.815509,4.793177,-2.607703,3.207092,3.144837,1.153209,1.885804,0.059877,2.904364,0.084107,-1.119723,2.709856,-1.396031,3.78363,0.835236,-2.59531,1.396979,-2.403257,2.449838,-3.14868,1.61304,2.362218,-2.680902,2.721735,-2.437843,-1.022995,-1.798869,-2.107452,2.871625,-1.12572,2.43052,0.0193,-2.836208,1.166605,-3.090139,0.384923,1.918973,-0.437454,2.301382,-2.816182,-1.093735,-1.880887,-1.65911,2.315287,-1.871712,2.148422,-0.530523,-2.247285,0.014741,-2.327897,1.895254,-2.407224,0.974717,1.205138,-2.239819,1.754854,-2.009537,-0.25746,-1.310587,-0.637155,1.911708,-1.037918,2.267234,-0.242875,-1.945258,2.0086,-2.026028,1.540386,0.444378,1.04259,1.055232,-1.98977,0.689722,-2.246943,0.135793,1.761224,-0.124001,2.018608,-2.106303,-0.665972,-1.114481,-1.53701,2.006906,-1.801345,1.944516,-0.19801,-2.0864,0.048388,-2.12207,1.520109,0.70547,0.85649,1.371751,-1.847522,1.672849,-2.088806,-0.425304,2.112336,-0.606611,2.37887,-1.234054:raised_crosswalk
-0.863084,0.255164,-1.043146,0.90856,-1.186179,1.195202,-0.094209,-1.624344,0.05155,-0.993494,1.828548,-0.518825,1.090965,-0.446268,-0.517503,-1.183793,-0.339526,1.29088,-0.973576,1.315488,-1.569277,-0.52546,-1.656337,0.41768,0.61715,-1.489697,1.197562,-1.624979,0.475118,0.761623,1.205576,1.350449,-1.832216,0.356031,-1.489831,1.397661,0.200069,1.392842,0.404295,-1.094395,-0.467237,-1.555662,1.640562,-0.504767,1.652515,-0.837509,-0.707479,-0.531986,-0.704268,1.342216,-0.5383,1.139832,-0.593837,-0.736071,1.032929,-0.862181,1.18224,-0.363709,1.380307,-0.760251,-1.851266,1.64243,-1.537153,1.978809,-0.907808,2.044612,-0.46326,-1.099253,1.714595,-1.307014,2.056169,-0.10879,1.480553,0.338858,-1.250832,1.960092,-1.836552,1.455594,0.6205,-2.177857,0.606957,-2.01615,1.507436,-1.992405,1.39127,0.823737,-2.282775,0.681891,-1.482162,0.817134,-1.597889,0.561201,0.755473,-1.842055,1.088842,-2.013014,0.720188,-2.011882,0.522427,0.891714,-2.004047,1.241563,-1.345359,0.285756,1.819415,-0.23461,1.660966,-1.62662,1.749258,-1.105205,-0.403017,1.876342,-1.144742,1.7288,-0.78754,1.424354,-0.1708,-1.380507,1.34278,-1.392273,0.981727,0.615082,1.005465,1.124142,-1.780156,0.539175,-1.930431,0.21767,1.795142,-1.557328,1.942011,-1.309543,-0.879115,-1.400632,-1.117393,1.836815,-0.292341,1.892051,0.11087,-1.687951,0.620809,-2.176436,0.975359,1.008452,0.542074,1.759689,-1.738271,2.047044,-1.256036,-0.772668,2.142418,-1.340346,2.284566,-0.349903,-1.830802,0.497331,-1.531565,1.16162,-2.008694,0.566809,1.453609,-1.717991,1.121145,-0.955053,-0.662483,-0.821429,-0.823811,0.89823,-0.436844,1.15836,0.250406,-1.688479,0.747722,-1.376442,-0.14746,1.503483,-1.102102,1.672126,-0.416344,-1.55594,0.038025,-1.492769,1.450739,-1.804417,0.441484,1.831207,-0.941932,2.179927,-0.149225,0.926718,2.691747,2.442217,3.291112,2.873761,2.104515,4.186594,2.588611,5.591378,3.986316,2.979691,4.834539,0.970328,2.972339,3.46959,2.746046,4.009377,1.476074,1.274161,1.926287,1.356642,0.824508,-1.122277,0.163764,0.368066,-4.836711,0.853307,-3.624262,-3.998465,-0.628504,-6.925338,-2.540236,-3.076158,-5.357201,-3.232925,-3.981755,-3.385464,-4.284789,-4.322145,-2.341195,-3.622966,-2.492747,-0.995978,-1.706628,0.092275,-0.061002,-3.501478,-1.101064,-2.228721,-0.804451,0.842301,0.376627,-0.170413,0.268249,0.347371,-0.255607,1.892598,0.332409,2.757285,1.068426,0.010651,2.203628,2.05975,2.536866,2.517918,2.29549,3.050177,0.331332,-0.547147,-1.539081,-2.081315,-0.052196,-1.646894,-1.365483,-3.385744,-0.897546,-4.243769,-1.454113,-1.148517,-2.938239,0.043188,-1.1873,-1.873629,0.96869,-2.658164,-3.721321,1.182535,-2.91941,-0.599861,-1.025961,-1.388265,-0.623184,-0.97598,-0.974812,2.327484,2.622402,-0.787899,2.653499,-0.4668,0.505062,3.958632,1.043199,4.599191,4.329835,2.428187,2.903643,2.590116,2.214466,2.982945,3.301513,2.763096,4.022833,0.78115,3.649132,1.770977,-0.25877,2.283518,-0.098341,0.425785,-0.579553,-1.254466,0.702488,-0.559485,-0.373802,0.121248,-1.486142,0.276748,-1.381308,-1.905191,-1.127077,-3.025037,-1.852395,0.670962,-3.116659,0.219139,-1.887343,-2.507389,-0.473343,-2.499648,-1.350777,0.490396,-1.906679,0.479747,-0.28174,-0.645098,1.196014,-1.682295,-0.803606,-1.1827,-1.689314,0.86689,0.602209,0.186611,0.975238,-1.432819,2.495764,0.81139,-1.083168,3.152082,-0.846522,2.003953,1.773775,2.331357,3.438403,-1.005415,1.64264,-1.619382,0.552003,3.586086,-0.378788,2.812152,-0.972327,-0.131172,-0.044428,-1.13328,0.882216,0.386787,-0.286312,0.85896,-0.792231,0.841758,0.156561,-1.095831,0.167554,-1.47008,-0.517649,0.885808,-0.976976,0.316156,-0.194831,-0.918358,0.386837,-1.018882,-0.866029,-0.113688,-1.108606,-0.184341,0.39175,-0.834969,0.738333,-0.669975,-1.148665,0.225775,-0.987775,0.471624,-1.321112,0.07255,1.000985,-1.198005,1.226419,-0.98336,-0.591655,-0.511407,-0.83952,1.484464,-0.453933,1.49355,0.482576,-1.763597,1.074116,-1.913963,0.706829,1.52786,-0.078569,1.425849,-1.206819,-0.188739,-1.163632,-1.090927,1.557149,-1.602547,1.162061,-0.231259,-2.00232,0.577714,-1.36986,-0.018344,-1.253454,-0.349728,1.25658,-1.230372,1.599624,-0.855065,-1.231688,-0.560058,-1.252038,1.546671,-0.470727,1.206876,-0.385972,-1.343814,1.425108,-1.470588,1.416422,0.12522,1.18136,0.33864,-1.430656,0.857942,-1.422129,0.873538,0.594098,0.514307,0.516521,-1.158465,-0.146903,-1.421258,-0.129432,0.876085,-0.069493,1.152241,-1.670661:raised_crosswalk
-1.513539,-0.304706,6.632059,0.27692,0.109825,2.123838,-1.477785,1.076822,-1.126328,-1.522425,0.343056,0.429895,0.924942,0.943861,-1.763002,-1.077324,0.418712,-0.255592,-0.320596,-1.052579,0.995317,-0.40578,-0.558481,-0.457813,-0.360111,0.359909,-1.296309,1.390474,-0.038086,-0.525496,0.693799,-0.559206,0.237151,1.318225,-0.867942,0.448848,1.352013,-0.262838,1.201133,0.329322,0.005058,0.881772,-1.436809,1.256635,1.432643,-1.695606,0.628874,0.969588,0.134105,0.132692,-0.033118,0.108233,0.30158,-0.229723,0.2789,0.615208,0.223172,-0.509633,-0.171185,1.013523,-0.804263,0.548684,0.43744,-1.388638,0.027285,0.778548,-0.69775,-0.414854,1.125918,-0.341518,0.377733,0.959108,-1.112073,-0.405789,0.553983,0.283527,-1.220052,0.720016,-0.267765,-0.488381,-0.146081,-1.318039,-0.157384,-0.846522,-0.208173,0.298994,-0.823335,0.554184,-0.778116,-0.134655,0.755728,-0.681812,-0.923099,1.071851,0.350268,-0.15828,-0.861233,1.465342,-0.049814,-2.049371,2.123773,-0.026021,-0.746334,1.250794,-2.182068,1.862623,2.072505,-1.388375,3.181855,-1.06803,0.409486,0.611901,-0.726695,1.206421,-1.0325,-0.100376,0.063006,-0.322166,-0.878911,-0.235763,-0.866647,-1.06043,-0.153574,-1.992094,0.263294,-1.090693,-0.911062,0.028738,-0.649995,-0.693028,-0.829635,-0.521199,0.260268,0.038345,-0.067263,-0.24078,0.558295,0.187592,-0.720347,0.566544,0.318763,0.457139,0.12038,0.595466,0.681634,-0.222412,0.420129,-0.280314,0.256778,0.045663,0.596705,0.409451,-0.647449,1.029234,-0.549871,-0.523115,-0.845358,-1.966762,0.539025,-0.360749,-0.070548,1.030933,0.063496,0.989084,0.058225,0.556015,2.607309,1.345991,3.149887,2.197637,2.033914,3.582791,1.696519,4.380891,2.590294,5.555037,2.448338,3.76322,3.676463,1.704565,2.851791,1.785097,3.690738,1.335084,1.760173,0.965225,0.702454,0.137298,-0.691528,1.098894,-1.064476,-3.113825,-1.923722,-2.335582,-3.528431,-3.344555,-2.79349,-2.178731,-3.598992,-3.805379,-4.529414,-4.576148,-3.677382,-4.651412,-2.062346,-1.534727,-2.223273,-2.604703,-2.491268,-1.681178,-1.352219,-2.074264,-0.166356,-0.947347,-1.146673,-0.14858,-0.561594,-0.489905,-0.06917,-0.224608,0.15438,0.308219,0.115116,0.133224,0.749444,-0.136551,0.478061,0.895286,0.796741,1.364596,0.195335,1.428498,0.824806,0.320128,0.916855,0.672991,0.887597,1.207452,-0.00177,1.070995,0.148942,-0.147804,0.869294,0.214834,0.962589,-0.418242,0.998092,0.679287,0.125325,0.554878,0.959009,2.070882,1.179885,0.709334,1.292078,1.437377,1.782902,-1.770661,0.343336,3.781811,-3.368927,-2.149527,2.338918,-1.992899,-3.230456,4.13929,1.756626,-1.383975,-0.66459,-0.673534,0.476807,-0.554037,0.516884,0.480582,-0.077561,0.590422,-1.505379,-1.191748,-1.008859,-1.161862,-0.485857,-1.088879,0.380228,-0.220516,-0.667034,0.149599,-1.322202,-0.384035,-1.174794,-0.81723,-0.584464,-0.196595,-0.508276,-0.587063,-0.056133,-1.035255,-0.155878,-0.482523,-0.629439,-0.295002,0.21344,-0.090041,-0.461889,0.395391,-0.365178,-0.071461,-0.579824,0.219238,-0.209944,0.220856,-0.532259,0.151209,-0.239901,0.412215,-0.589745,0.581975,0.281299,-0.742496,1.069135,-0.861366,-0.479993,-0.129173,-0.449128,-0.021509,-0.892571,-1.131106,-1.207155,-2.364191,-3.729479,-2.924137,-3.365724,-3.391263,-1.960913,-4.033852,-3.277277,-2.899243,-2.872871,-1.861387,-1.777589,-1.26843,-0.628682,-1.248537,0.536331,-1.106415,-3.423622,-1.020872,2.057672,-1.616124,3.12037,-0.627328,-1.356732,3.941746,0.443288,-1.725936,4.8879,1.710893,0.90685,2.237306,0.932278,2.770329,2.447751,3.336536,1.995702,3.756948,3.53067,3.104819,2.51161,2.502906,5.650892,2.338333,5.632379,3.061637,4.125181,3.875469,1.745564,3.157716,3.774956,2.212006,0.95389,-0.005347,1.093732,-1.267155,-1.215818,1.055986,-1.751186,-2.205833,-0.870452,-1.054707,-3.420525,-2.084361,-2.03413,-2.75908,-1.734731,-1.484624,-1.388688,-1.344516,-0.689172,-0.321372,-0.803975,-1.436584,-0.529146,-0.785628,-1.96816,-0.669855,-0.909947,-1.732287,-1.972269,-2.052903,-0.354087,-1.466074,-0.327065,-2.895661,-0.063025,-0.711506,-3.360483,1.282687,-0.051024,-0.344985,0.682213,0.081566,0.403686,-0.242354,0.505367,-0.061999,0.332004,1.493907,-0.273437,-0.258332,0.756153,0.318836,1.113661,-0.240896,1.160294,0.150056,0.001775,1.62984,-0.493339,0.748601,0.509073,-0.668244,0.93397,2.41107,-0.249882,1.725627,0.9459,0.612431,1.598798,0.714766,1.442453,-0.463748,1.053502,0.793696,0.551221,1.602691,0.073352,-0.582969,1.373548,-0.468624,0.109121,0.314349,-0.440189,-0.05585,-0.493665,-0.434508,-0.135058,-0.13495,-0.274878,-0.754696,0.346892,-0.95894,-0.972359,0.05822,-0.418081,-0.884691,0.789563,-0.203657,0.104774,-0.045403,-0.386874,-1.09263,0.143704,-0.290924,-0.864311,-0.051887,-1.268458,-1.46002,0.291655,0.142395,-0.534624,0.631871,0.567064,-0.364614,0.467029,-0.125602,-0.230436,1.253413,-0.132236,1.63877,0.043801,-0.249088,1.494842,-0.125387,-0.106375,1.190971,-0.609515,0.623906,0.504758,-0.472099,0.026196,0.441658,-0.646547,0.491222,-0.336934,-0.356346,0.036377,-0.332313,-0.267309,-0.265601,-0.557745,-0.360025,-0.413311,-0.273845,-0.877764,-0.097735,0.10149,0.267756,-1.201963,0.871559,-0.861225,-0.26183,1.424576,-0.525468:raised_crosswalk
1.01167,-0.165581,0.593891,-0.418204,0.188143,-0.162988,0.631581,0.635599,0.51971,0.247135,0.075564,-0.189544,0.88002,-0.565041,0.959552,-0.315219,0.771402,-0.892728,-0.003485,0.683386,-0.057863,0.135746,-0.0053,0.278405,-0.211802,-0.567302,-0.068149,-0.630683,0.070919,0.066831,0.492543,-0.655662,-0.40297,0.007188,-0.063893,-0.070158,-0.163614,-0.159285,-0.473974,-0.068959,-0.050655,-0.106228,0.129913,-0.318121,-0.203963,-0.337666,0.087721,0.102619,-0.245975,0.114349,-0.418812,-0.147555,-0.609994,-0.053473,0.017797,-0.504413,0.168566,-0.146326,-0.401871,-0.286744,0.090232,0.047277,-0.577693,-0.087195,-0.432397,0.062626,-0.110793,0.169291,0.313549,-0.39889,0.170627,-0.188509,0.46672,-0.078352,-0.00901,0.122906,-0.055036,0.062249,-0.31628,-0.210022,-0.42609,0.215644,-0.74384,0.15737,-0.235724,0.330296,-0.571411,-0.375338,-0.15086,-0.160432,-0.425783,-0.565398,-0.173381,0.63831,-0.354251,0.406719,0.008382,-0.218217,-0.334525,-0.578601,-0.388045,0.562452,-0.408238,0.138558,-0.100377,0.088432,-0.866758,-0.07597,0.110801,0.206537,0.188829,-0.609826,0.198485,-0.455307,0.090918,-0.100545,0.39997,-0.0793,-0.415795,0.449272,0.116273,0.953667,1.853717,2.003788,3.563656,4.705899,3.577895,3.629331,4.894786,3.375386,5.228752,4.56992,6.374594,6.204641,3.511706,3.781494,3.592749,3.858773,3.465148,2.78412,1.828013,0.938577,-0.006569,-1.191769,0.134243,-2.691583,-2.328521,-2.060135,-4.188931,-5.399216,-4.258126,-4.033817,-3.795423,-4.002721,-5.091685,-5.411473,-6.516466,-5.949746,-4.508005,-5.540793,-4.104982,-3.761869,-3.906064,-3.2367,-3.299104,-3.053374,-2.131752,-1.112436,-2.609461,-2.030321,-1.282147,-1.967485,-0.640781,-0.385983,-0.55828,-0.932533,-0.971513,0.675035,0.327206,0.49516,0.612818,0.82136,1.265672,2.010197,1.714342,1.607298,1.575565,1.806987,3.004135,2.746364,2.894621,3.157831,2.846135,2.911512,2.822465,3.103812,2.501878,2.790145,2.782928,2.443879,1.007134,1.250358,0.604867,1.034151,0.88844,1.244866,0.295997,0.817813,-0.418999,0.777948,-0.201176,-1.298002,1.39213,-0.374169,-0.051957,-1.514848,-0.998439,-1.229101,-1.628809,-3.119028,-0.827713,-2.730908,-0.985649,-2.142404,-0.279096,-0.206829,-2.534592,-0.695147,-1.832439,-0.424949,-1.003235,-0.575977,-0.844833,-0.526114,-0.506332,-0.322896,0.232967,-0.958644,0.795422,-0.49508,-0.120382,0.15093,-0.203476,0.247397,-0.118919,0.602892,0.536398,-0.53888,0.664909,-0.255344,0.142424,-0.277779,-0.46719,-0.314139,-1.804925,-2.371432,-2.159315,-3.225109,-3.345464,-3.364064,-3.68729,-1.82259,-2.724128,-2.202001,-2.553992,-2.695437,-2.551065,-2.286636,-1.354066,-1.330047,-1.047281,-0.964195,-0.871899,-1.492922,-1.553275,-0.127402,-0.705945,-0.350298,0.321358,1.075986,-0.314469,-0.936605,-0.577611,-1.864149,0.032529,1.059686,0.36849,1.0647,0.39022,-0.690729,0.96156,0.959333,1.50186,1.02342,0.794364,2.829256,2.978354,4.397308,2.160641,4.419157,5.570006,3.316289,4.553309,3.687054,6.020548,3.98877,3.247057,3.151721,1.989321,2.514314,1.754455,0.577874,1.95487,-0.088483,0.333504,0.499573,-1.11745,-0.993187,-1.420614,-0.942831,-1.066296,-1.368405,-1.353678,-0.468108,-1.440607,-1.72929,-0.869863,-0.458551,-0.594111,-0.371514,0.32023,-0.468894,-0.122945,-0.160201,-0.058231,-0.396733,-0.492084,0.064494,-0.961946,-1.414792,-1.704584,-1.087435,-1.151581,-0.799889,-0.145662,-0.85934,-0.39015,-0.798643,-0.336358,-1.089991,-1.658033,-2.114703,-0.527365,-0.937987,-0.123771,0.374411,-1.1545,0.092014,-0.363592,-0.125027,-0.640365,-0.719109,2.131943,2.849451,0.232971,-2.669358,2.168676,-0.628789,0.04416,-0.351147,0.835338,1.287937,-0.03284,0.809776,0.642373,-0.13763,-0.189442,0.564499,2.122798,1.147978,2.971398,0.834101,2.354594,1.206818,1.571922,0.143227,1.171202,0.642509,1.032942,0.982452,1.626913,0.54101,1.043796,-0.317868,-0.204519,-0.195634,0.697678,0.551921,1.532544,0.552612,-0.867045,0.834618,-0.270679,0.015228,-0.294349,-0.213606,-0.475856,-0.547607,-1.256396,0.482731,-0.497108,-0.294474,-0.383932,-0.099433,-0.799877,-0.564243,-0.738883,-0.253124,-0.864133,-0.012594,-0.758324,-0.743338,-0.417994,-1.06161,-0.57377,-0.412976,-0.019972,-0.462669,-0.571486,0.32598,-0.373456,0.941928,0.863469,-0.688506,0.52407,-0.638466,-0.635979,0.485511,-0.725417,-0.065157,-0.52855,-0.668374,0.324092,1.430876,0.760828,0.387916,-0.1553,-0.21117,0.689149,0.999124,-0.269291,-0.297397,-0.358049,0.257338,1.809575,0.37045:raised_crosswalk
-0.13444,-0.221704,0.414093,-0.109183,0.341535,-1.052274,0.540272,-0.968517,0.628855,-0.451299,0.695981,-0.877759,0.059512,-0.173829,0.332822,-0.548692,0.195431,0.251069,1.036858,-0.072456,-1.364871,-0.42931,-1.064614,1.103285,-0.806394,0.038627,-1.215928,0.793922,-0.814966,0.99592,-1.337078,-0.017553,-1.37594,0.81931,0.333753,-1.033795,0.046196,-0.416089,1.703723,-0.402453,1.542526,-1.702842,-0.060643,-1.777293,0.425918,0.4609,0.292631,-0.241532,-1.94476,0.548099,-1.194312,1.073114,-0.306217,1.281504,-0.007928,-1.401823,1.07568,-0.895136,1.622049,0.002303,-0.517708,-0.504584,-0.025782,1.303266,0.340107,0.912618,-1.155914,0.864891,-0.674432,0.840789,0.053498,1.330523,0.228339,-1.175745,1.626961,-1.147562,1.791133,-0.378071,1.760125,-0.372685,-1.293637,1.961072,-1.73894,1.774162,-0.288921,-1.725351,0.031841,-2.029084,1.771589,-1.96705,1.145879,0.182736,-2.117402,0.777699,-2.289359,0.593356,-2.149373,0.562316,0.762718,-2.458427,1.144072,-2.150428,0.11988,2.047445,-0.525834,2.140889,-1.334924,2.071347,-0.867071,-1.132715,2.349474,-1.504894,2.095593,0.560005,1.284684,1.189226,-1.923068,0.629337,-1.48311,-0.233397,1.872033,-1.008629,1.764932,-0.105504,-1.533442,0.472368,-1.654143,0.484507,1.086816,-0.473615,1.700704,-1.077819,1.275907,-0.078784,-1.337078,0.422938,-1.117798,-0.431035,1.25346,-0.923293,1.184837,0.334645,-0.79599,0.714564,-0.697998,-0.602595,-0.25785,-0.749859,0.21483,0.64064,-0.625722,1.021185,-0.47353,-1.313179,0.730662,-0.923302,-0.180687,-0.278791,-0.987019,0.591906,0.430609,-0.003708,0.981871,-0.172552,0.303741,0.264048,-0.323487,0.070564,-0.276559,-0.512783,0.612373,-0.458186,-0.136867,0.337424,0.239899,-0.079154,0.814166,-0.107695,-0.685335,0.348603,-0.371338,-0.181302,-0.101606,-0.120201,0.079131,0.326975,-0.483038,0.414699,0.526201,-0.117932,0.388587,-0.211421,-0.188489,0.279817,-0.311873,0.03085,0.099897,-0.256976,-0.346153,0.486991,-0.551432,0.115567,0.432459,-0.356813,0.305369,1.206846,2.020264,1.995529,3.168405,1.983826,1.635001,1.905947,1.569842,1.497088,3.276723,2.852915,3.003328,3.516983,1.669839,1.424236,2.324298,1.848756,2.471151,2.246979,1.437398,0.246849,0.686672,0.898415,-0.251916,1.172665,-0.257461,-0.36249,-2.708838,-1.175714,-1.451257,-4.748563,-1.909302,-3.227016,-2.867149,-2.393993,-3.931777,-3.236757,-3.392787,-4.148755,-3.508108,-2.681936,-2.749252,-2.663743,-2.362342,-1.927673,-1.947294,-0.953874,-1.450392,-0.81182,-0.642827,-0.413926,-0.996171,-0.85508,0.446437,-0.24621,-0.307489,0.826508,0.242704,0.326954,0.50937,-0.006894,0.192426,0.848006,1.281949,0.692208,0.91401,0.888481,1.026505,0.415742,0.523854,1.323869,0.530226,0.688089,1.366629,0.466463,1.454105,0.406612,1.087956,0.177671,1.966352,1.649911,-0.419896,-0.560177,0.871799,0.98847,-0.690621,-1.896898,-3.532136,-1.365723,-2.443645,-2.289335,-3.078775,-1.654947,-1.57118,-2.306552,-1.860765,-1.041201,-1.921834,-2.007831,-1.479321,-0.135011,-0.57941,-1.992606,-0.197757,-1.331694,-2.375134,-0.997738,-0.655654,-1.486601,-1.892681,-0.593285,-0.235547,-0.448096,-0.060285,1.131531,0.345908,1.197088,2.470785,2.353447,1.469503,2.810285,1.523028,1.477537,2.70069,3.113234,2.49944,3.473587,3.682408,1.532878,2.201646,2.955342,2.655934,2.534186,2.734476,2.231866,1.063633,1.44194,1.195953,0.395234,1.574629,0.909777,-0.526111,0.168856,-0.307589,-1.039831,-0.321078,-0.912699,-1.530733,0.7128,-1.646857,0.006645,-0.667761,-1.123479,0.106216,-0.636585,-0.483706,-1.329491,-0.299475,-0.453701,-1.87696,-2.161768,-1.422615,-1.256246,-0.582647,-1.242438,-1.358753,-0.460718,-1.514642,-0.96931,0.137939,-1.074239,-0.846797,-0.108491,-0.54532,-0.304679,0.422129,-0.827314,-0.061695,-0.971316,0.225697,1.771969,-1.288238,1.077421,0.764393,-0.591338,1.681469,1.328446,0.469889,1.811119,0.470037,1.470781,1.465456,1.471275,2.111452,1.982807,1.142343,0.651536,0.726689,0.629165,0.932328,-0.84234,0.436987,1.245967,-0.918936,0.703577,0.23957,-0.387868,0.544802,-0.356751,-0.310998,0.222089,-1.00463,0.148612,0.249451,-0.315973,0.302111,-0.303883,0.510657,0.30138,-1.297908,-0.118454,-0.729937,-0.949011,0.734724,-0.962874,0.777247,0.045382,-1.368015,0.502935,-1.448447,0.159272,-0.989357,-0.376343,0.639735,-0.044037,0.804565,0.684435,-1.512776,0.337071,-2.003337,0.506091,1.685478,-0.288598,1.491302,-0.666312,-0.127983,-0.576366,-1.004142,1.279885,-1.02434,1.377545,0.602874,-1.326819,0.781396,-1.329543,0.112614,-0.984664:raised_crosswalk
-0.814561,-0.206845,-0.647164,-0.612501,-0.671231,-0.423102,-1.189826,-0.806054,-0.547186,0.187267,-0.996875,-0.425222,0.106117,-1.045167,-0.70911,-0.519092,0.166767,-0.210124,0.212391,0.158163,-0.01769,-0.635936,-0.237911,0.245338,-0.151265,1.017695,-0.422426,0.700761,-0.448844,0.032077,-0.034846,0.505831,0.600924,0.150399,1.10746,0.378758,-0.320701,0.047193,0.010877,0.485626,-0.195319,-0.241078,-0.147685,-0.229841,-0.428802,-0.351517,-0.194678,0.456476,-0.736762,-0.12695,0.030624,-0.582194,-0.604624,-0.584843,-0.114623,-0.127291,-0.627272,0.049377,-0.329838,0.099655,-0.558,-0.15786,-0.027267,-0.128749,0.066108,0.150835,0.397969,-0.337984,-0.178131,0.375588,-0.317782,-0.043741,0.401868,0.048404,0.716847,-0.251111,0.43446,-0.856512,0.339387,-0.367086,-0.430365,-0.178949,-0.782339,-0.933588,0.154011,-1.09948,-0.514936,-0.822715,-0.446501,-0.615815,-0.478168,-0.390984,0.060224,-0.373311,-0.765915,-0.176309,0.108126,-0.278168,-0.255622,0.474765,-0.173763,-0.263911,-0.350263,0.27991,-0.229933,0.018781,0.011323,0.154827,0.152654,-0.1468,-0.166632,0.272965,-0.12401,-0.355848,-0.027648,0.15339,-0.304864,-0.443398,0.184303,-0.405697,-0.333948,-0.585221,0.181764,-0.586129,-0.634236,-0.53011,-0.298003,-0.502088,-0.457126,-0.352875,-0.587458,-0.205478,-0.675125,-0.320614,0.165785,-0.794104,0.007877,-0.119364,0.30006,-0.627501,-0.531843,-0.576899,-1.376856,-1.259916,0.277955,-0.097285,-0.361597,-0.761073,-0.319302,-0.291421,-0.911982,-0.001567,-1.055911,0.430202,-0.541888,-1.039651,-0.813036,0.086649,-0.955845,0.176285,-0.198818,-0.007396,1.240351,1.252902,1.533857,0.984085,0.758997,0.369364,2.145941,4.36897,3.259865,4.268846,5.597081,5.321476,3.397264,4.856532,6.338188,4.776384,5.450272,6.434956,3.816352,2.173423,3.028187,0.111328,2.51405,2.402571,-0.489261,-0.325637,3.138995,1.901134,2.491749,-2.178562,-5.146174,0.212129,-3.204165,0.063218,-5.310343,-2.485171,-2.672675,-5.58879,-1.490779,-5.255463,-5.479468,-2.868548,-5.795481,-1.247364,-4.164855,-2.601727,-2.610237,-3.509926,-2.386858,-2.774587,-2.848956,-0.824293,-2.51674,-0.56344,-1.689197,-1.023111,-0.291833,-1.689977,-0.517925,-0.694788,0.087637,0.984526,0.246946,0.702063,0.402259,0.040316,1.172003,1.067371,1.310298,1.829807,1.301704,1.432953,0.376032,1.787365,3.27268,1.982569,3.202279,1.057672,1.977771,1.312239,-0.85207,2.789134,2.477024,0.883731,1.650797,0.635367,-0.580093,-1.260668,1.559673,0.597673,0.579833,0.558899,3.145019,1.836479,0.099331,0.709853,-1.539315,-0.63291,-1.733455,-0.088498,-2.29237,-0.150635,-0.237928,-2.066879,-0.801881,-1.549408,-0.356437,-0.710999,-0.528243,0.547442,-1.605461,-0.049853,-1.212701,-2.594501,-0.544044,-0.339818,-0.817707,0.427047,-0.604545,0.480152,-1.099061,-2.014159,-1.156016,-0.803146,0.141101,1.456264,-0.193105,-1.038174,0.992169,-1.399821,0.209102,-0.126769,1.482648,0.120848,-1.084914,0.421649,0.212647,-0.236501,0.595755,0.213183,-0.468522,0.37821,-0.980997,-0.480834,-0.543562,0.453511,0.045449,1.176456,-0.971799,-1.175926,-0.545796,-3.115536,-0.918229,-2.366927,-3.362409,-2.832945,-3.659194,-5.438737,-4.943918,-1.660571,-0.811583,2.147533,-1.759103,-7.608599,3.233201,-3.072658,0.957929,-1.923375,0.807001,1.958532,0.246028,-1.692336,-1.393536,1.218408,2.256326,-0.585562,-2.699719,-6.603245,1.99546,1.283564,3.889488,4.022017,3.848701,4.063308,3.136533,2.776668,5.822163,8.027727,10.847622,7.398415,12.307254,9.022643,7.174941,6.87118,5.883858,7.521252,5.699473,3.939103,2.187695,-0.129042,0.215545,1.088461,-0.664637,-0.47028,-1.886696,-2.621496,-3.5363,-4.048965,-2.914867,-3.379363,-4.78392,-3.805435,-4.152565,-4.970583,-4.706596,-5.213824,-4.294185,-2.444056,-3.926186,-2.807333,-1.886706,-2.403827,-0.805245,-1.190905,-0.833905,-1.046455,-1.683167,-0.701727,-0.504526,-1.496808,-1.370645,-1.42607,-0.687963,-2.622101,-3.018668,2.023014,3.575002,-0.806288,0.807663,2.230862,0.243018,0.539776,-0.499116,2.133682,0.283305,1.495567,1.372978,1.543606,1.558217,1.273081,1.11549,-0.439529,-0.824918,3.388025,0.869024,2.604811,2.980644,4.564657,0.78364,3.41324,3.028571,4.442766,-0.128174,2.885475,3.056851,2.376286,1.926195,2.994924,2.523564,-0.274313,0.969339,0.341347,0.947464,-0.949491,1.207832,0.572346,-0.764201,-1.375921,-1.636546,-2.08734,-2.34395,-1.952816,-1.404451,-0.881616,-1.148133,-1.677577,-0.524499,-0.582307,-1.804161,-0.328976,0.349651,-1.206258,-0.75371,-0.004661,-0.058952,-0.380825,-0.119191,0.254802,-0.667791,0.308935,-0.06042,0.106682,-0.184029,-0.230253,0.02474,-0.261496,-0.029592,-0.237359,-0.141456,-0.004821,-0.024852,-0.881105,0.456548,0.325038,-0.425823,-0.097258,-0.190823,-0.557191,-0.531306,-0.475513,-0.512261,-0.983301,-0.170591,-0.466846,-1.077867,-0.512833,-0.455955,-0.489547,-0.76339,-0.730428,0.358149,-0.404753,0.032892,-0.095401,-0.071327,0.175885,-0.203451,0.071699,-0.241567,0.343097,0.824232,-0.646015,0.816554,0.837372,-0.082399,0.894811,0.635331,0.343706,0.016173,0.971142,1.047916,-0.202812,1.030922,1.193475,-0.730035,0.261493,0.834722,-0.382291,0.039753,0.729232,0.52504,-0.634235,0.883898,0.515228,-0.386722,0.198297,0.545097,-0.644084,-0.052878,0.392706,-0.814698,0.17966,-0.269411,-0.736361,-0.332248,-0.838263,-0.569235,-0.754215,-0.523968,-0.918969,-0.782026,-0.577186,-0.670013,-1.357393,0.211808,-0.367881,-0.833874,-0.514024,-0.116782,-0.667244,-0.268292,0.038504,-1.01635,-0.186552,-0.299186,-0.790032,-0.263284,0.062975,-0.984005,0.371337,-0.086966,-0.316449,-0.425057,-0.024973,-0.437004,0.335537:raised_crosswalk
-0.035506,-0.381308,-0.198885,-0.795454,0.19344,-0.290402,-0.792612,-0.108348,0.420796,0.4011,0.133023,-0.455732,-0.212306,-0.039857,-0.178697,0.342961,0.22915,-0.063936,-0.055171,0.088207,-0.413269,-0.004197,-0.240398,-0.062635,-0.933818,0.091448,-0.739904,0.629564,-0.127264,-0.915774,0.055885,-0.266143,-0.243704,-0.099476,-0.430031,0.058949,-0.05092,0.276181,-1.110133,-0.144618,-0.913754,-0.61035,0.318327,0.458162,-0.498668,0.260969,-0.654062,-0.420469,-0.388868,-0.037959,0.003371,0.287129,0.079102,-0.203829,-0.230514,-0.867483,-0.852463,-0.105928,0.986822,0.609437,-0.570179,0.030387,-0.293326,-0.074381,-0.671754,0.091818,0.897936,-0.493859,0.295456,-0.373808,-0.424418,0.056523,-0.497673,0.730922,0.618903,0.05722,0.277078,-0.323842,-0.569799,-0.970642,-0.90006,-0.963841,-0.682117,-0.374832,0.469188,0.046766,-0.26124,-1.247768,0.14972,-0.385471,-0.046212,-0.107458,-0.560245,-0.740642,0.052598,-0.169234,-0.435734,-0.069409,-0.517637,-0.044332,-0.157705,-0.038223,-0.132772,-0.685835,-0.429778,-0.807884,0.38093,0.528051,1.270744,0.366267,0.061189,-0.299387,-0.834449,-0.96026,-0.464975,1.037475,0.532536,0.27723,0.235587,-0.26026,0.192329,0.253456,0.375703,0.046212,-0.047894,-0.296867,-0.125163,-0.432622,-0.620479,-0.006701,-0.574085,-0.268656,-0.274054,-0.562496,0.141179,-0.440225,-0.150255,-0.538327,-0.381655,-0.498216,-1.370905,-0.764094,-0.385251,-0.544369,0.430248,-0.564447,0.314937,-0.09252,-0.772342,0.344726,-0.02,0.9003,-0.586683,-0.479184,-0.23181,-0.82995,0.260352,0.812685,0.233206,0.133404,-0.931068,-1.250411,-0.197814,-0.875999,-0.614837,1.329091,0.944814,-0.463609,0.297678,0.5075,-0.003565,-0.71324,-0.169469,0.847533,-0.07662,-0.411096,-0.908483,-0.78328,-2.009968,-0.466813,0.243259,0.699882,0.301792,0.097586,-0.430128,-0.278629,-0.487594,-0.394734,0.318167,0.409074,-0.132534,0.455393,-0.344749,-0.629484,-0.302015,-0.252012,0.105023,0.186172,0.097639,-0.445759,0.343686,0.214844,-0.035297,-0.487342,0.710013,-0.29693,-0.282313,-0.086788,-0.63482,0.461373,0.231725,0.258768,0.44622,0.168376,0.289403,0.14914,-0.066647,-0.074137,0.218828,-0.047941,0.539174,-0.451889,-0.287526,0.880203,-0.089399,-0.33312,-1.020017,-0.468261,0.359398,-0.796613,-0.348983,-0.720576,-1.161067,-1.077856,-1.482194,-0.71461,-0.900647,-0.64025,-1.001766,-0.203963,-0.654027,-0.469577,-0.691493,-0.517588,-0.834273,-1.044371,-0.155233,0.89618,0.329768,0.331856,0.041084,-1.551726,-3.721622,-6.236263,4.085831,3.709918,-2.097721,-2.057092,-0.354254,0.717334,-2.364224,-2.450466,2.949661,3.364578,1.435968,3.972278,5.223983,6.697093,4.902873,3.713926,4.147322,5.614635,6.400512,11.394959,3.844064,3.852668,0.819141,-0.64769,2.469628,3.775922,0.024871,1.266174,2.292321,-1.237133,-0.585361,-1.97073,-0.84501,-3.101985,-3.223951,-1.073273,-3.807133,-2.106629,-5.216934,-1.41006,-1.936479,-1.916841,-4.947146,-6.927569,-2.667666,-4.62019,-2.150075,-0.52236,-1.846409,-3.700552,-2.684464,-3.377793,-1.222803,-2.079245,0.202692,0.450153,-0.975353,-4.256491,-2.590123,-1.077211,-1.13738,-0.572601,0.889405,2.540737,-1.466278,-0.039679,-0.794391,1.292343,-0.890949,1.70844,2.978868,0.445619,3.527301,4.421807,3.389154,2.093883,0.271599,1.690904,4.450598,0.845368,2.367639,1.566903,2.477944,-0.594409,0.844987,1.687496,-1.490539,-0.038764,1.842631,0.141329,-0.303588,1.321914,-1.534042,-1.57991,0.147029,-1.438869,0.47498,-0.437144,-1.716003,-2.299466,-0.690385,0.179842,-1.817391,0.769229,-1.618586,0.226956,-0.725777,-1.781036,-0.293921,-0.361546,-0.216167,-0.768761,-0.435151,-0.459258,-2.191693,0.855784,-1.385403,-0.836744,0.250985,0.754745,0.559742,-1.324627,0.872479,-1.243749,0.096545,0.678409,0.498835,1.749778,-1.157066,2.284803,0.71062,-0.613053,0.299519,-1.220258,-0.236214,0.265346,-1.312845,-0.211852,-0.379354,-0.162136,0.288874,-2.017665,-1.943381,-1.764842,-2.666959,0.187189,-0.852373,-0.939708,-4.640737,-3.283964,0.440457,4.6272,0.52582,-4.161526,-0.62814,-1.990559,-0.214114,-0.394417,-2.302701,1.01045,-0.262483,-1.964459,-3.114677,-4.899522,-2.17103,-1.333007,-3.420508,-4.440685,-3.637962,-4.402838,-3.956605,-0.91028,6.619766,15.880375,0.730145,5.416574,-0.080178,-0.602583,3.980007,11.901367,6.52253,3.633695,12.784994,3.227486,5.696623,7.483381,3.193537,10.46511,8.616744,5.218589,8.366812,6.232268,3.533862,2.051763,2.932104,4.555182,-0.519015,-0.899165,-0.185745,-3.839257,-0.996117,-2.73564,-3.45984,-0.986614,-4.975392,-2.146991,-4.92492,-5.185798,-1.885562,-3.312967,-4.440019,-4.946585,-4.294899,0.55395,-2.095099,-4.208432,-0.686295,-1.787162,-1.213798,-1.919182,-2.925367,1.085546,-1.979728,-1.27239,-1.646469,-2.041169,-0.997001,-1.898893,-1.40905,0.392347,-0.921159,-0.844091,0.311124,4.969483,2.885283,-0.768468,6.799756,3.887133,0.347959,2.322755,1.579734,4.724555,3.434511,4.365401,2.844433,1.481164,2.600355,3.881587,1.684844,-1.105368,0.456942,2.344547,-0.178353,1.024025,-1.032498,-1.22349,0.500645,-1.415421,-1.595019,-0.112722,-1.544529,-0.926355,-1.776719,-1.403112,-0.441747,-1.118973,-0.081779,-0.954421,0.032415,0.25124,-2.039457,-0.048847,-1.708218,-1.537071,-0.149674,-1.636161,0.611857,-1.606835,-0.020875,-1.259063,-1.586567,1.215428,-1.333672,1.0127,-0.890992,-0.1287,0.684205,-1.203333,1.712085,-0.279505,1.436569,0.519637,-0.544486,1.366682,-1.032064,0.851617,-0.316437,0.258891,0.812789,-0.482238,0.961513,-1.440024,0.280449,0.694108,-0.697725,1.274026,-0.814121,0.188328,-1.023925,0.444364,0.675147,2.26E-4,0.784737,-0.713446,0.121234,-1.069973,0.507935,-0.208475,-0.149462,1.110897,-0.939021,1.23494,-0.355477,1.155056,0.213221,0.981025,-0.41676,-0.469436,0.661449,-0.839536,0.352618,-0.743189,0.005186,-1.217312,0.394195,-0.07331,-0.266564,0.289563,-0.718215,0.902164,-0.793789,0.628745,-0.91333,0.376261,-0.901797,-0.33855,0.324685,-0.311499,0.639372,0.120991,0.751274,0.241618,0.090989,-1.031211,-0.009134,-0.182339,0.606107,-0.183859,-0.37235,-0.685026,-1.108823,0.19208:raised_crosswalk
0.444333,0.067853,-0.260643,0.242594,0.26206,-0.34008,0.252332,0.162726,-0.325065,-0.285118,0.4733,-0.359481,-0.48995,0.404905,-0.282249,-0.328431,0.140478,0.142276,-0.069107,-0.101916,-0.086015,-0.06661,0.201522,-0.190791,0.352522,-0.516773,-0.084602,0.636074,-0.059378,-0.442993,0.253594,-0.129859,-0.110359,-0.349278,-0.195178,0.141779,-0.525749,0.475788,-0.299222,-0.288605,0.188408,0.48657,-0.188368,-0.276844,0.7811,-0.108611,-0.022018,0.136742,0.267917,-0.505188,-0.130405,0.508288,-0.503914,-0.126348,0.387289,-0.676218,-0.306243,0.35329,-0.230364,-0.761634,-0.089812,-0.00369,-0.18253,-0.264409,0.458527,-0.824919,-0.463802,0.177357,-0.020321,-0.46408,-0.299001,0.308184,-0.73481,-0.605596,0.11774,-0.292445,-0.690738,0.0618,-0.05038,-0.81364,0.329224,0.061382,-0.780455,0.01238,0.330704,-0.461938,0.045302,0.237347,0.030856,-0.312423,0.503952,-0.289126,-0.230045,0.093488,0.220338,-0.274307,-0.167861,-0.253934,-0.330249,-0.089146,0.15217,-0.157197,0.341157,-0.215326,-0.14044,-0.072811,-0.099023,0.488663,0.281526,1.03903,5.196373,5.576929,1.933537,5.334224,7.919487,-0.325611,0.261536,0.066502,8.740995,11.338841,3.622373,-7.440319,2.725057,3.11578,1.329714,-4.876311,3.146108,2.128575,1.269738,-0.686354,-4.133419,-0.219491,-0.153359,0.63992,-1.945225,-2.189708,-0.198739,-0.558074,-0.292345,-0.777806,-1.649571,-0.281404,-0.470113,-0.787222,-1.378335,-0.059785,-0.598106,-1.114062,0.260426,-0.445969,-0.790075,0.021077,-0.593559,-0.355603,0.081473,0.369075,-0.577728,0.262327,0.101232,-0.041067,-0.208469,0.319157,-0.590475,0.222917,0.245105,-0.978606,-1.703511,-1.674646,-2.577251,-2.429044,-0.58498,-0.92525,-2.230608,-1.69329,-1.796481,-1.681392,-1.181767,-0.896908,-0.754121,-0.8418,-0.164268,-0.930948,0.589081,1.645615,2.938385,3.43102,-1.03768,-2.027546,2.59422,3.450002,1.073421,0.485751,1.502315,3.422972,-0.24989,-2.202325,1.847078,1.171128,-0.561853,1.467015,1.25875,-0.400429,-0.471348,0.959983,-0.758722,0.619546,0.738607,0.506749,0.354148,-0.297019,-0.441518,-0.479286,-0.143706,-1.02304,-0.38474,-0.003422,-0.990648,-0.157654,-0.826352,-0.969732,-0.44833,-0.387427,-0.754885,-0.987289,-0.312047,-0.412136,-0.522241,-0.232592,-0.381892,-0.411826,-0.359617,0.251393,-0.555314,-0.324704,0.556216,-0.084561,-0.145583,0.353832,-0.550387,-1.047052,-0.273887,-1.011437,0.337459,0.561174,-0.158252,-1.323094,-2.090327,-2.955807,-3.865606,-1.358238,-1.008159,-1.908779,-2.120233,-2.156271,-2.396157,-1.613066,-1.336989,-0.592058,-0.371911,0.229061,-0.897472,0.144866,0.154387,-0.02677,-0.346965,-0.766729,0.529353,0.847174,0.456392,-0.343297,0.395439,1.078048,-0.413143,-0.0055,0.270144,-0.78557,0.055357,0.660551,-0.464169,-0.070895,-0.815081,-0.887046,0.051706,0.848044,0.311656,0.223695,-0.240276,-2.382541,-7.412481,-3.851751,-2.01253,4.216802,8.297195,6.05169,-9.371043,-6.333101,4.166032,5.693461,-0.145776,1.273445,11.380471,2.309962,-0.680416,-0.814135,3.346894,5.624533,0.92842,2.396047,4.673865,1.697408,1.726348,2.615781,0.373421,-0.067733,0.732923,-0.497129,0.575291,0.492969,-1.234575,-0.023891,-0.686247,-1.23417,-1.14321,-1.099791,0.159564,-1.261919,-0.250235,-0.262439,-1.877366,-0.816867,-0.894824,-0.83646,0.315381,-1.209247,0.027535,0.440562,-1.251188,0.431376,-1.482189,-0.656822,-0.279506,-0.987089,0.41251,-0.748002,-0.365297,0.605035,-0.526708,0.801818,-1.889254,0.060268,-3.843504,-0.588622,0.668322,1.513816,-1.138482,1.167466,1.609867,-0.709158,1.155861,-0.22587,0.684457,1.333143,1.434999,0.770883,1.800105,0.311959,0.997604,1.755758,0.433296,0.783244,0.184646,0.44352,0.797842,-1.205543,0.489679,-0.291009,-0.69827,1.465123,-1.174729,0.460484,-0.656412,-1.155665,0.389498,-1.505935,0.34944,-0.085687,-0.09183,0.464329,-1.284813,0.484436,-0.578228,-0.681981,-1.049735,-0.876736,0.727333,-1.008377,0.329593,-1.146624,0.511405,0.206279,-0.833553,0.776746,-0.573788,0.366616,-0.781853,-0.093522,-0.317504,-0.466041,0.801908,-0.573423,0.611443,-0.358522,0.157518,-0.050845,-0.246641,0.960147,-0.319224,0.862552,-0.57719,0.38897,0.033774,-0.366869,-0.523375,-0.441887,0.90822,-1.107383,0.502947,-0.670738,-0.173206,0.034008,-0.724379,0.41689,-1.058199,0.221199,-0.872766,0.005227,-0.358372,-0.256304,0.148791,-0.428269,-0.308921,-0.964173,0.426704,-1.029925,0.439134,-0.410656,0.077944,0.086342,-0.377324,-0.082266,-0.837198,0.895525,-0.690782,0.69909,-0.831871,-0.082337,-0.216426,-0.010078:raised_crosswalk
0.197761,2.343479,-0.675757,-0.934674,1.426364,-0.237732,1.035394,0.505911,-0.794754,-1.327592,0.920264,-0.794389,0.134243,0.461442,-0.977723,0.934132,0.539579,-1.096665,0.492191,0.688533,-1.057171,0.171542,0.09514,-0.213752,0.943278,0.569107,0.28813,0.039623,-0.554955,-0.12268,-0.120104,0.655246,-0.506814,-0.454908,0.385667,-0.682594,-1.009343,0.964279,-0.050085,-0.273945,0.003857,0.788827,-0.71537,0.263064,0.142472,1.057542,0.143855,-1.147017,-0.120393,-0.322596,-0.389792,0.247971,0.787002,-0.140556,-0.902979,0.486037,0.051817,-1.654061,-0.306816,0.476394,0.0967,-0.544532,1.02463,0.268407,0.288533,-0.461392,0.08872,-0.179411,-0.160476,0.888197,0.995196,0.247564,0.240567,0.706536,-0.777797,-0.657232,-0.173298,0.412954,0.074954,0.141062,0.549508,-0.402811,-0.387877,-1.241791,0.731042,-0.191495,-0.202651,1.083799,0.101551,-0.709349,0.286206,-0.213134,0.23542,-0.144511,0.39518,0.573936,-1.361559,-0.741696,-0.203365,-0.167614,-0.935065,1.066035,1.214235,-0.408205,0.099225,-0.250485,0.709783,-0.55912,0.232035,-0.057528,0.181476,-0.824454,-0.376582,0.165002,-1.127804,0.239028,0.055896,0.501635,-0.486608,-0.151584,0.226673,-0.060831,-0.11857,0.726966,0.110965,-0.519926,-0.575464,0.459883,-1.569327,-0.676596,-0.184333,-0.563541,0.050434,0.68394,0.507155,0.191214,0.341454,-0.087841,0.632203,-0.535003,0.131757,1.149233,0.024102,0.408549,0.340392,0.105532,-0.496738,-0.689857,0.165022,0.585171,-0.051089,-0.924235,0.659781,-0.9033,-1.37665,0.168129,0.278535,0.188048,-0.732057,0.820622,-0.278461,-0.373822,-0.324995,0.395629,-0.123121,1.070827,-0.022072,0.712772,-0.736028,-0.169621,-0.036453,-0.579484,-0.649869,-0.555844,-0.106022,-1.284434,-1.108607,0.189308,-0.241636,-0.712378,0.167775,-0.790533,-2.287099,-2.274057,0.145674,0.95816,-1.671976,-2.235988,0.064629,-0.799487,-1.894912,1.034356,4.187464,1.293534,3.151567,4.39942,1.856894,1.926721,7.251028,4.680923,6.456045,7.845368,6.688528,5.929979,4.567332,5.635332,3.13045,5.734177,5.190625,0.912733,2.541097,0.3425,0.042108,1.659242,-0.615786,-1.000176,-2.480482,-2.334712,-2.064946,-3.860617,-2.04019,-3.945631,-4.252633,-3.40643,-4.212788,-4.957037,-4.607069,-5.289217,-3.642705,-4.64939,-3.244865,-2.306061,-6.600247,-3.515018,-1.276663,-3.94937,-1.858411,-2.37791,-2.745508,-1.594308,-2.809361,-0.83136,-0.804036,-1.449022,-0.883059,0.168259,-0.910638,0.750907,0.518214,0.518926,0.762775,0.182028,0.161045,1.310302,0.680974,1.147174,1.760571,0.774499,1.093944,1.698294,0.701347,1.230722,3.327517,3.256293,3.314434,2.406356,3.516351,2.284188,0.92642,3.287461,1.577141,4.123781,1.86186,1.725551,1.114948,-0.042629,0.662192,0.418605,0.387309,0.060385,-0.318589,-0.096569,-1.186361,-0.726074,0.669633,0.701844,-1.437802,-0.907966,-0.030636,-0.986364,-2.39225,-3.585718,-2.496474,-0.891099,-2.350316,-2.452421,-1.560024,0.356402,-2.19458,-1.899873,-0.367653,-1.875342,-0.831802,-1.345063,0.274605,-1.327201,0.307659,0.436111,-1.657306,0.217116,-0.055304,-1.545995,1.024362,0.967167,-0.764918,1.5687,-0.45455,-0.007677,-0.729039,1.151221,1.415374,-0.346889,0.526061,0.593732,-0.789578,-0.374875,0.704362,-1.313141,0.43387,0.273485,0.52255,0.626787,-0.725961,1.12141,1.697104,-0.644351,0.527526,0.960203,-0.190614,0.653771,-0.539076,-0.557934,-0.82823,-1.842318,-1.292342,-1.0873,-2.950978,-1.924023,-3.258445,-2.962279,-3.789725,-5.049549,-2.726762,-3.139415,-3.602111,-1.017902,-4.315243,-4.336631,-1.53055,-2.42598,-4.637013,-0.81267,-2.287892,-2.383647,-2.018128,-3.911682,-0.283035,-1.75641,0.54854,0.824448,2.019835,2.170918,2.265296,1.582624,3.343016,5.183705,5.619219,9.328164,9.611644,7.742896,7.01289,6.839511,5.608494,14.779479,12.242815,4.754459,7.362575,3.465313,3.042643,5.518605,5.077022,2.082475,3.729069,-0.694935,-3.561554,-1.962778,-0.766835,-0.899132,-2.360872,-1.882829,-2.575388,-2.865845,-4.66273,-2.197779,-4.687071,-3.867103,-1.610112,-5.045677,-4.271658,-3.597761,-6.057587,-4.642522,-2.512274,-3.8614,-2.608213,-3.234603,-4.148372,-2.160472,-2.96198,-3.572008,-1.891143,-0.808039,-2.46898,-0.455552,-0.5523,-0.799546,-1.313405,-0.818129,-1.36768,-0.02172,0.99529,0.309453,1.21482,0.167624,1.370374,0.342175,0.877245,2.621201,1.538822,2.898415,2.452055,1.38575,3.168539,4.592086,4.996713,5.590807,4.46544,1.822732,-0.642765,4.378669,4.335237,3.317075,-0.625381,1.655693,2.070302,0.441617,1.131779,-1.576936,0.834213,0.590604,-1.74305,0.882013,-0.960209,-2.074106,-0.887748,-0.762511,-2.071326,-1.518636,-1.527697,-2.645418,-1.076327,-1.886233,-1.747703,-0.786052,-1.716469,-0.563117,-1.626444,0.121495,-0.039598,-0.71327,0.356315,-0.723503,-0.122794,0.407044,-1.026839,0.058021,0.945765,-0.867966,1.368708,-0.196416,-1.288457,1.219752,-0.697942,0.275424,-0.121171,-0.823016,0.956616,-1.155831,-0.222749,0.251079,-0.92915,0.599293,-0.121792,-0.386138,1.118547,-0.123269,0.470339,0.535958,-0.928998,1.78399,-0.793888,-0.132885,0.442224,-0.825743,1.533142,-0.88788,0.207721,0.275648,-0.188895,2.034405,-1.24596,-0.109198,0.495088,-0.882621,0.950008,-1.155374,0.431259,0.41959,-1.102921,1.390043,-1.870146,0.140885,0.354942,-1.403283,1.412789,-1.041733,1.44363,-0.750008,-0.230833,0.726802,-1.485315,1.186542,-1.107108,0.425725,0.03125,-1.20394,0.522412,-1.443616,1.208264,-0.418925,-0.436782,1.08927,-1.053627,0.617905,-1.649885,0.16176,-0.545884,-1.109528,1.59704,-1.444432,1.222643,-1.105929,-0.201076,-0.322989,-1.643466,0.771507,-0.543418,0.801557,-0.981422,-0.065767,-0.561204,-0.619676,-0.213201,-0.401776,0.970436,-0.613836,-0.371097,-0.34634,-0.426156,0.489528,-0.584312,1.188203:raised_crosswalk
-0.620894,1.303397,-0.824004,-0.009416,3.48E-4,-0.914834,0.446189,-0.998606,0.868847,-0.462511,-0.342216,0.760028,-0.455843,1.060584,-1.125863,0.368938,-0.600561,-0.930414,-0.340553,-1.890985,0.145575,-0.044414,0.117324,0.286245,-0.600272,1.26625,-1.604797,0.281146,0.692478,-1.090102,1.005282,-1.226066,1.188392,-0.322427,0.139575,0.893897,-0.137526,1.331901,-1.593612,0.596243,0.096891,-0.775973,1.516047,-0.896546,0.534375,-0.619329,-0.626834,0.067579,-0.811721,1.311662,-1.179465,-0.605175,0.114684,-1.152908,1.063446,-0.790062,0.118012,-0.017693,-0.598322,1.001975,-0.902573,0.686185,-0.019531,-0.315928,0.970316,-0.643604,0.955459,-0.115826,-0.196112,0.739125,-1.153551,0.25205,-0.191199,-0.361003,0.754771,-1.097892,0.080837,-0.393971,0.35974,1.136176,-0.657171,0.546292,0.06673,-0.109324,0.743427,-0.65516,0.073925,-0.119659,-0.438158,1.393966,-0.730532,0.810674,-0.275596,-0.159821,0.303044,-0.74441,0.866435,-0.827286,-1.005027,0.575506,-0.756192,1.096161,-0.585587,-0.054629,0.113514,-1.178902,0.314923,-0.21238,-0.105331,0.969917,-1.006724,0.495463,-0.114041,-0.410085,0.021998,-0.940752,0.614655,-0.290665,0.127014,0.843024,-0.204961,1.078161,-0.023521,-0.572434,0.390203,-2.358572,-0.111824,-1.848713,-0.616417,2.565523,0.976356,0.702996,1.997677,1.494715,1.995827,1.474138,1.852038,2.148765,2.462226,3.505342,3.065105,2.713523,2.834375,1.671914,1.919746,1.833232,2.064503,2.807093,2.044458,1.263594,1.759712,0.665064,1.050701,0.72525,0.419417,0.955359,0.308043,0.479893,-1.103643,-0.50771,0.339905,-1.409641,1.521509,-0.229617,-3.913091,-0.809139,-3.472753,-3.795692,-1.596934,-5.058654,-0.856018,-2.518762,-3.989553,0.418024,-5.651685,-6.331141,-0.702933,-3.611901,0.003259,-1.603731,-1.754587,-0.295317,-1.059321,-1.316229,-0.478868,-1.840067,-0.121081,-1.093319,-1.398062,0.849941,-0.302172,1.098315,1.088447,1.039215,0.705915,1.74369,-0.030337,1.715941,0.813408,1.533291,2.573281,0.573699,1.400329,1.840264,0.140555,1.422147,0.405314,0.573001,1.592219,0.785559,1.635029,1.015095,-0.432454,0.476293,-0.158495,1.247593,0.246893,0.441356,-0.229917,-0.46346,0.364321,-0.441335,0.497173,0.457247,0.105709,0.086323,-0.228991,-2.218886,-0.693717,-1.202815,-2.16992,-4.005473,-3.930978,-2.893771,-3.222435,-3.825994,-1.600084,-4.998512,-3.190183,-4.485019,-2.324338,-1.589264,-2.456047,-2.598227,-1.135228,-2.506809,-0.757524,-0.731003,-1.941503,0.234564,-0.444622,-0.601403,-0.344314,-1.033844,0.876749,-0.691959,-0.202507,0.33353,0.103449,0.541505,0.623593,0.435734,0.905523,1.010741,1.065217,1.70135,0.426342,0.914866,1.722068,2.294444,2.748197,2.684631,1.633182,2.615959,2.261343,1.959756,3.130569,1.69189,3.500391,2.862495,2.405888,3.803055,2.675942,4.278058,3.619655,2.510162,2.411724,1.846645,2.757259,0.336231,-0.192066,0.617638,0.059553,0.184801,0.455276,0.141975,-1.342461,-2.299046,0.360017,-1.698362,-0.928856,-0.626449,-2.622023,-0.047279,-2.871502,-1.376581,-2.403789,-2.236305,0.38255,-1.268932,-0.246416,-1.676917,0.161789,-0.095695,-2.039606,0.514293,-1.34501,-0.06929,-0.763431,-1.128857,1.071568,-1.105063,0.904364,0.272351,0.9593,1.345038,0.010363,2.568386,-0.07027,0.83444,-0.547263,-1.077032,1.366789,-0.246666,1.760051,0.259225,1.330703,1.156579,0.463579,2.146103,-0.170775,1.141914,0.323272,-0.519351,2.104382,-1.103845,0.63531,0.220075,0.469166,1.514804,-0.647571,1.6414,-0.54923,-1.069652,0.454779,-1.005236,0.767056,-0.650222,-0.563997,-0.35584,-1.491647,0.401725,-1.33484,-0.219306,-0.892165,-0.550608,-0.583965,-1.64728,0.718854,-1.27949,-0.682007,-0.88073,-1.145257,0.371266,-1.139181,1.047079,0.011538,-0.39407,1.04572,-0.479215,1.27829,0.344862,0.181565,1.102212,0.412072,1.298129,0.223722,0.187308,1.212732,-0.778821,1.747093,-0.12323,-0.128265,0.63388,-0.410532,0.579602,-0.498762,-0.175544,0.240609,-0.037936,0.722681,-0.69906,-0.137815,0.857463,-0.905407,0.918388,-0.244274,-1.096066,-0.605583,-1.076783,0.424548,-0.414823,-0.52056,0.245549,-0.896044,0.575986,-0.754695,0.354046,-0.004595,-1.229335,0.679532,-0.085679,-1.014515,0.614901,-0.580368,0.534434,-2.035717,-1.498171:raised_crosswalk
1.259844,-0.506027,2.603596,-0.47,-1.86277,0.765094,-2.624632,0.285294,-2.318492,-0.135654,1.987003,-0.496915,0.898264,-1.529411,-2.456827,1.646178,-1.581988,-0.048517,2.000472,-1.692547,1.548294,1.196245,-1.135507,1.486327,-1.326651,-1.416881,0.038116,-2.135154,0.673768,1.133802,-0.225243,1.962619,1.574202,1.132596,2.551063,0.89625,0.301118,0.544686,-1.466801,1.377048,0.632637,-1.249413,1.488159,-0.216271,0.863779,2.161829,-2.328495,-1.864076,-0.208349,-0.516032,1.261231,-2.072476,0.012455,0.993817,-0.917949,2.500893,-1.632402,-1.674009,-0.844608,-0.667275,3.4096,0.390061,-0.737779,-0.399633,-2.049657,0.867813,-0.414569,-1.626321,-1.299388,-1.957714,-1.169093,-0.197899,-0.306373,-1.186589,-1.585031,-0.656558,-1.240142,-0.379508,-0.476285,-0.766452,-0.400739,-1.540993,-2.258927,1.70319,-1.250704,-0.576593,1.802051,-2.579391,0.095636,1.701247,-1.147359,2.93167,1.046574,0.171966,0.576581,0.006095,1.439126,2.280392,2.268249,3.149869,2.94641,-0.415799,1.77913,1.773004,0.004565,2.683269,0.513155,-1.136421,-0.259221,-1.504303,-0.421882,1.926616,-1.040909,-0.292387,-1.109647,-1.962646,1.282848,0.124564,-1.612557,-0.42287,-1.228973,-0.699743,0.390027,0.727296,-0.295644,0.635489,1.484222,1.778279,2.129019,1.569307,2.30904,3.551018,0.029679,0.266776,-0.156103,1.076116,5.277698,0.713309,4.08586,4.297686,0.462707,2.868378,2.07869,4.207471,3.860272,0.993268,0.477732,1.263432,3.10632,-0.33403,0.439874,0.84534,-1.571195,-0.173387,-0.715144,-0.328302,-1.601884,-1.677485,-1.206739,-2.503494,-3.164336,-1.893353,-2.437447,-2.220523,-1.511341,-2.608663,-3.26166,-2.42528,-3.204161,-2.626139,-2.512011,-2.477821,-2.687104,-2.333301,-3.089366,-3.124698,-1.682957,-3.15202,-2.782314,-0.228234,-2.109395,-0.452151,-1.077362,-1.808575,-0.532221,0.040673,-0.234741,-0.356286,0.096729,-0.922415,0.112016,1.097743,0.778104,1.277043,0.895953,1.325852,1.277957,2.436582,0.199702,-0.670237,0.374264,2.083009,3.03898,2.343171,0.331586,1.872888,2.020501,2.010021,1.7325,0.287683,1.177837,0.602301,2.238679,1.76403,0.809527,0.94298,-0.550937,-0.360987,0.51785,0.032835,0.042468,0.536265,-0.43128,-0.971787,-1.1415,-1.745115,-1.73251,-1.20438,-1.393813,-1.882688,-0.986766,-1.340332,-1.16044,-1.747372,-2.23049,-2.234659,-1.147832,-1.003435,-0.752249,-0.202235,-0.672066,-1.031437,-1.150603,-1.585874,-1.207411,0.316552,-0.923867,-1.80006,-0.275938,-1.249734,0.699792,-0.189404,0.26326,0.017441,-1.202645,-1.587033,-0.403338,-0.009058,-1.108688,-1.138772,-3.446913,-2.942908,-0.358571,-2.065536,-1.739066,-3.030771,-2.776583,-2.28824,-0.74885,-0.322924,-2.77716,-1.014963,-0.918129,-1.3789,0.552272,-1.319909,-2.365754,-0.365867,-1.241116,0.978825,-0.798916,-0.869137,0.840766,1.121255,1.76603,2.402137,1.31108,0.093806,2.073472,1.659994,0.432281,1.539426,0.383472,-0.141958,2.614091,1.511433,1.988432,3.616333,2.760873,5.212618,3.571101,0.713503,4.413385,4.430748,3.017517,7.027517,1.94346,2.065541,2.608065,1.376221,4.487867,3.609003,-0.129996,2.221959,1.308914,-1.915837,1.747272,-1.651146,-2.207656,-0.145671,-2.97794,0.211584,-0.841646,-1.839125,-1.30329,-3.220034,-3.054647,-1.972495,-2.46801,-0.542906,-1.23947,-1.355492,-0.866511,-2.215552,0.777642,-0.857252,-2.579807,-0.947501,-1.566237,0.460602,0.791251,-1.257345,0.616272,0.010667,-0.990504,1.661818,-1.263432,0.262846,1.515653,0.304345,2.369845,-0.783097,2.531983,0.726069,-1.461574,1.506452,-0.203553,1.940066,0.945027,3.035786,3.76291,0.31463,0.283457,0.946397,0.653944,2.076927,-0.286433,0.875822,2.245204,-0.573006,1.759392,0.195563,-0.936516,1.191424,-1.472217,0.470106,1.128611,-0.454379,0.93977,-1.081624,-1.542047,-0.341967,-1.086411,0.903174,-1.500015,-0.044785,0.157097,-1.817767,1.387664,-0.954057,-1.350588,0.416855,-1.943618,0.460706,0.231867,-0.104707,0.718884,-1.417983,-0.687639,-0.928822,-0.849245,0.736929,-0.964894,0.356996,0.151865,-1.46219,1.147518,-0.347413,-0.244717,-1.258629,-0.325239,1.660731,-0.457436,1.919583,-0.092527,-1.820058,0.472369,-1.458639,0.609745:raised_crosswalk
-0.150726,0.65549,1.204391,-0.210803,1.070082,0.73905,0.309112,1.179851,0.415736,0.956315,0.531371,1.913749,0.233879,0.763529,0.952449,0.714986,0.083711,0.461558,1.430338,-0.003775,-0.010383,0.43237,-0.129825,-0.393607,0.220267,-0.140752,-0.108761,-0.082825,0.300067,-0.862139,-0.566692,-0.188964,-0.094274,-0.565076,-0.140795,-0.846754,-0.920805,-0.957527,-0.719617,-0.136771,-1.264471,0.574428,-1.102249,-0.680478,-0.570343,-0.009832,-0.554678,-0.898112,-0.076788,-0.69664,-0.582536,-0.045543,-0.539968,-0.253937,-0.07827,-0.25426,-0.731484,-1.010212,0.490313,-0.489701,-0.107208,-0.239783,0.028457,-0.692942,-0.040517,0.274888,-0.250427,-0.331765,0.185221,-0.013348,-0.335524,0.55148,-0.668726,-0.421442,-0.372599,0.435402,-0.263198,0.180641,-0.521278,-0.346184,-0.695938,-0.140717,-0.320251,0.185549,0.343538,-0.176299,-0.312467,0.121419,-0.147608,-0.106045,0.096594,0.481856,0.232224,-0.27513,0.434167,0.507306,0.386722,0.903489,1.093545,2.397887,2.610388,1.446334,3.989725,1.342771,4.063286,2.476037,4.684861,5.093582,4.390283,4.977465,3.487235,3.368788,2.583877,3.2592,3.497639,3.507857,0.163869,0.329395,0.20373,-0.545605,-1.641242,-2.298915,-1.729917,-3.196247,-3.715381,-2.76724,-3.098856,-4.706836,-4.997715,-4.049608,-4.567753,-4.642784,-3.915946,-5.730711,-2.285077,-3.463866,-5.238202,-3.260465,-2.385383,-1.72084,-3.272157,-2.571889,-1.672823,-0.583092,-3.068185,-0.614269,-1.184765,-0.963505,0.053613,-0.335763,1.043733,0.449825,0.788439,-1.187781,0.85543,1.564229,3.571182,1.311535,0.436913,0.760223,0.262162,-1.248491,4.328786,1.355679,1.924597,1.860786,3.392451,0.850677,-0.58893,2.864189,1.504103,1.068731,1.519931,1.769218,-0.164266,-0.280741,-0.022721,0.636142,0.31321,0.005843,-1.174774,-1.516256,-2.520643,-0.466883,-0.14938,0.237837,-2.713335,-1.871134,-2.954673,-2.428205,-0.018788,-0.731734,-2.456105,-3.521067,-2.794272,-3.357043,-1.923771,-1.528736,-3.133816,-2.404917,-2.333952,-2.02389,-2.726951,-1.276513,-1.313266,-1.258199,-1.081867,0.514176,-0.111571,-0.595865,-3.232945,0.502302,-2.284335,0.793365,1.094163,-1.068825,0.16518,2.450219,1.40437,0.790255,-0.273792,4.565,4.486758,2.823082,2.724715,0.918392,2.00921,2.845042,4.375232,3.176231,2.960007,2.889406,2.693987,4.176992,3.863983,3.03656,2.764595,3.398067,1.833395,1.564614,2.394788,3.16442,3.446114,0.963927,2.806477,-0.124067,-0.311386,-0.523813,-0.226724,0.122933,-1.223658,-1.237875,-1.479041,-1.910068,-2.091466,-0.78424,-1.281639,-2.251138,-2.014105,-2.003382,-0.90735,-1.152286,0.053823,-0.375856,-1.60288,-1.038048,-0.693694,-0.24295,-0.850088,-0.091662,0.259773,0.089398,-0.073633,-0.179146,-0.386773,-1.022063,1.45646,0.935577,0.380129,0.366994,1.498331,0.932257,-0.21554,0.371139,0.304244,1.024283,1.348552,1.038009,1.027438,0.155457,-0.137654,0.310856,-0.339821,1.103049,-0.127741,1.363362,-0.372043,-0.443475,0.990239,-1.495704,0.370535,0.396593,1.318661,-0.110233,0.561275,-0.263727,-0.47194,-0.620155,-0.302525,-0.286903,-0.913987,-0.702965,-0.298322,-1.50659,-1.22223,-0.321915,-1.137416,-0.791842,-0.649385,0.001273,-1.197993,-1.038362,0.46573,-0.33024,0.557999,-1.043319,0.585561,-0.843415,-0.640528,1.510174,-0.496581,0.338453,0.724016,-0.453868,0.006222,-0.068327,0.96567,-0.588694,0.467099,1.288979,-0.589153,0.330196,-0.247214,0.626023,-1.136654,0.396635,0.51837,-0.737276,-0.120812,-0.694385,0.289735,-0.516705,-0.213873,-0.120599,-0.593482,-1.287073,-0.132428,0.919046,-0.838225,0.321757,-0.580195,-0.396491,-0.837187,0.37862,0.07451,-0.519086,0.853334,0.536354,-0.288614,0.33283,-0.331448,-0.135876,-0.596333,-0.561989,0.296849,0.704455,-0.048423,0.779496,-0.529761,-0.347844,-0.079672,0.492835,0.412983,-0.251408,1.23774,-0.394438,-0.09649,0.351109,1.16191,-0.363144,-0.065588:raised_crosswalk
-1.404018,16.464827,-0.109541,0.672292,2.333786,0.652183,-0.91539,0.689759,2.137371,-2.068629,-1.365759,1.093195,-0.671366,-0.15806,0.606124,0.496235,-0.195622,0.666883,-0.884242,0.224609,-0.213699,-0.521405,1.170473,-0.662841,0.573215,1.035515,-1.896141,-0.540867,-0.162479,-0.971604,-0.74113,0.329273,-0.139416,-0.184015,-0.952739,-0.594468,0.020005,-1.103014,0.091233,0.463309,-0.324267,1.513346,-1.226985,-0.430321,1.036171,0.108108,-0.603732,0.516914,-2.253769,-0.904794,0.321612,-0.958266,0.357446,0.125283,-1.41142,0.619999,-0.674861,-1.542846,0.515779,-1.621357,0.039972,1.109169,0.030509,0.582718,0.805453,1.018069,-0.902014,-0.389433,2.065737,3.57439,2.49721,0.34,0.006236,-0.321785,-0.083628,0.150287,1.838629,1.923252,1.181452,2.088013,1.124981,0.963771,2.58675,3.056433,1.260134,4.113054,4.184924,0.551509,1.190283,2.70371,1.26195,2.170623,0.765959,-0.69079,0.812008,-1.404478,-0.253665,-0.495012,-1.15769,-0.65694,-1.140298,-1.45863,-2.348039,-2.66433,-1.715121,-1.770562,-1.958213,-1.03406,-1.850404,-3.067966,-2.619166,-3.46474,-2.67855,-3.851523,-2.559164,-3.51991,-4.075738,-3.196807,-3.630339,-2.962241,0.331631,-3.728183,-2.807602,0.516577,-0.958181,-2.222167,-3.164356,-0.353392,2.374199,-2.298524,-0.715144,1.403209,-2.53091,0.048879,1.38113,-0.702444,-0.270887,0.357356,-0.263915,1.48714,3.758129,0.008021,1.019014,1.783085,3.934411,-0.423104,1.00777,1.578122,4.992844,-0.370853,0.713859,0.762893,1.30264,0.173554,-0.67681,2.326212,-0.116991,0.122443,2.117208,-1.169625,1.462436,1.019395,1.534605,-1.595646,-0.539962,1.13626,-2.414887,-3.398937,-1.498738,1.193732,1.507412,-3.921264,-0.094785,2.269785,-3.568266,-1.729118,2.121534,-1.142545,-2.0471,-0.315365,-5.334505,-2.221585,2.469368,-3.493235,0.787959,3.271765,-3.695595,-2.687835,0.859671,-1.532728,-4.393437,-1.041969,-1.15359,-1.28389,-2.951547,-1.797922,-3.056316,-3.126096,-0.062365,-2.300958,-2.49596,0.222742,-0.44991,-0.506022,-1.304917,-0.966596,-0.092438,0.632174,-1.081856,-1.143739,0.818723,-1.368408,-0.301321,0.728315,-0.85753,1.052648,1.571852,-0.511636,0.645072,0.156029,0.375646,-1.612629,2.301298,-0.197104,1.402656,6.672468,-0.945951,1.54256,5.244245,0.038822,2.769678,4.839533,1.717461,3.117944,4.315693,0.731756,3.98897,4.396746,2.461768,6.708775,0.720646,1.305052,5.334388,1.052586,2.255523,3.658594,-1.426748,1.250709,2.488151,-1.034327,1.828118,2.789507,-0.739767,0.763828,0.353653,-1.802182,-0.910309,-2.034854,-1.10192,-1.064031,-2.217645,-0.938507,-1.900895,-2.160555,-0.782644,-2.365137,-1.436747,-1.241263,-1.758199,-0.781429,-1.930279,-1.188603,-0.543649,-1.603875,-0.232141,-0.790188,-1.52045,0.372008,-1.760754,-0.439959,-0.065128,-1.354009,0.688702,-1.336679,-0.466428,0.474869,-1.585323,1.039108,1.215773,-0.518806,2.350725,1.50109,1.033284,1.905585,0.200101,3.249102,0.99473,0.692417,1.254978,0.587523,2.667861,0.518758,-0.12402,2.235359,-0.800774,0.426437,-0.00335,-1.238995,1.035333,0.07456,-0.309698,1.886517,-1.378904,0.568497,1.102868,-0.955141,0.978835,-0.204152,0.252709,0.983182,-1.615174,0.278638,0.672143,-0.692142,-0.166716,-0.95248,0.995155,-0.205165,-0.958236,0.261281,-1.370218,0.20288,-0.458309,-0.46873,0.121578,-2.010434,0.490913,-0.442295,-0.897804,0.152742,-1.759847,0.786796,-0.333412,-0.7972,-0.231668,-1.744655,1.126617,-0.437334,0.651795,-0.092771,-1.493002,0.175507,-1.830167,0.787195,-2.042747,-0.008614,0.072617,-1.795967,1.332186,-1.272523,0.543603,0.302393:raised_crosswalk
0.208811,-0.482715,0.368909,-0.868655,-0.245936,0.723006,-0.534974,0.053302,0.593398,0.327001,-0.097614,0.156911,1.023407,0.339179,-0.452315,1.226758,0.191941,-0.256554,0.484401,0.442019,0.174567,-0.177187,0.310373,1.009948,-0.722885,-0.646943,1.309897,-0.465919,0.115095,-0.002305,-0.234793,0.230911,-0.209166,0.450475,0.840522,-0.942017,0.001463,0.531287,-0.214612,0.184937,0.754393,-0.478097,-0.074484,0.345527,0.011696,-0.009851,0.208112,0.578915,-0.104634,-0.110498,-0.142609,0.471291,-0.03104,-0.175046,0.529946,0.100532,-0.08171,0.355679,0.480799,-0.223511,0.236817,0.258186,0.649005,0.294269,0.072224,0.572014,0.268318,-0.650981,0.115628,0.907227,-0.733597,0.59118,0.469551,0.067141,-0.244031,0.490302,0.136983,0.111028,-0.867712,0.641066,0.62037,-0.636718,0.330699,0.401615,0.077316,0.231449,0.201599,0.579597,-0.298718,0.090451,0.930278,0.409565,-0.660473,0.652468,0.041274,-0.219048,0.01538,0.342673,0.212539,-0.40297,-0.174992,0.041361,0.113825,-0.394825,0.065409,0.202964,-0.332028,-0.137337,0.188635,0.027397,-0.218732,0.232736,0.10095,0.169382,-0.452145,-0.226101,0.395621,0.02563,-0.319258,0.198526,-0.024211,-0.123681,0.02347,1.160379,0.316426,0.751139,1.267846,1.231574,2.908231,2.150644,1.685608,2.497308,2.862001,1.961494,3.531558,3.66994,2.739658,3.149437,2.971182,1.900694,2.494204,1.73304,2.516702,2.20165,1.929814,1.091837,1.546649,1.504942,0.871563,-1.969692,-1.646772,-1.493798,-2.497785,-3.644309,-0.823003,-3.986608,-2.681647,-3.401395,-3.649669,-3.811157,-3.902942,-3.797652,-4.584594,-3.009414,-2.852006,-1.438044,-4.225427,-2.136534,-1.974864,-1.652642,-2.213212,-1.45615,-0.861901,-0.275043,-1.612868,-0.892387,-0.432083,-0.639366,-0.082239,-0.060005,0.630064,-0.546329,-0.307339,1.101668,-0.373006,1.06519,1.397664,0.344842,1.187684,0.79911,1.610006,0.604501,2.474499,1.324915,2.463297,2.423071,0.310697,-0.217349,0.368697,-2.254129,-3.658982,1.43455,-1.59851,-2.886408,-3.309629,-0.649746,-2.222786,-3.542872,-0.802823,-1.127358,-2.564983,-0.868373,-0.78677,-1.149202,-1.439358,-4.414545,-2.525622,-0.326009,-3.150731,-1.366771,-0.75986,-1.429859,-0.464352,-0.877373,0.578208,1.60917,1.376105,1.775256,3.351051,0.59959,2.156666,2.220795,2.309002,2.411228,2.887688,4.499252,3.259773,2.064204,3.015215,2.463685,3.526339,3.210553,3.088775,2.937164,1.1526,1.814332,1.989439,1.100471,0.787251,-0.078097,-0.06214,-0.342273,-0.342101,-0.580114,-0.544122,-1.175688,-0.744662,-0.003759,-1.238199,-1.67766,-1.587645,-1.373548,-2.264951,-1.077357,-1.886322,-1.860603,-1.261925,-1.201965,-0.861152,-1.590764,-1.015822,-1.274804,-0.329416,-1.22906,-0.513039,-0.829882,-0.500734,-0.332446,-0.567534,-0.666799,0.046748,-0.656211,-0.725329,0.264562,-0.346568,0.116182,0.233025,1.360875,0.875443,1.922601,0.301209,1.730298,0.305289,1.669242,1.244347,2.442378,1.07352,0.303325,0.400111,1.441025,0.243758,0.238435,0.411418,0.8114,-0.676145,0.335778,0.68329,-0.310083,-0.389758,-0.924774,0.281431,-0.093621,-0.176193,0.062946,-0.355456,-0.617396,-0.129836,-0.175287,-0.192523,-0.566098,-0.95334,0.232585,-0.202572,-0.508979,-0.199262,-0.138009,-0.84193,0.220648,-0.580431,-0.069134,-0.013833,-0.90806,0.183737,0.143922,-0.017747,-0.464595,0.438476,-0.279693,0.31372,-0.539884,0.065992,-0.446707,-0.293882,0.176714,-0.199091,0.055946,-0.666081,-0.043064,-0.053986,-0.348813,-0.187934,-0.256987,0.047779,-0.335288,-0.346956,0.468661,-0.149623,-0.053499,-0.328329,0.020119,0.396311,-0.385355,0.078872,0.599042,-0.623894,-0.303528,0.525053,-0.226198,-0.206505,-0.337376,-0.41945,0.222242,-0.335895,-0.300899,0.187926,-0.572131,-0.455271,-0.252698,-0.174187,0.302718,-0.979833,-0.326788,0.131361,-0.356503,-0.131109,-0.09005,-0.350136,-0.111292,0.299626,-0.161509,0.266767,0.11472,-0.265302,-0.041967,0.539213,-0.474149,0.193095,0.241205,-0.133891,-0.23354,-0.117467:raised_crosswalk
0.414419,-1.269197,0.08681,-1.497374,1.492278,-0.441467,1.538084,-0.513817,-0.519842,1.775655,-0.704039,1.618235,-1.25151,1.397766,-0.984966,-0.104038,1.157359,-0.047902,0.969699,-1.739279,0.991235,-1.527891,1.011624,0.676053,0.93028,0.562235,-1.388915,0.062484,-1.220755,1.44187,-0.378245,1.496195,-0.993373,-1.042646,1.430042,-0.878031,1.461625,-1.087968,1.501852,-1.043576,-0.71858,1.689041,-0.864998,2.04649,-1.07722,1.889923,-1.425654,-0.526455,2.102479,-0.260222,2.009301,-1.353997,2.544349,-1.393928,-0.31639,1.817889,-0.536835,1.981396,-1.792944,-0.233718,-1.422707,-0.33306,2.093845,-1.188358,2.149686,-1.785466,-0.893484,-1.673356,-0.867541,2.667911,-1.521129,2.381922,-1.481396,-1.390535,-0.882049,-1.275125,2.289993,-2.419939,2.278197,-0.173848,-2.707824,0.270539,-2.482034,2.097346,0.849201,1.287695,0.909893,-3.159574,1.451844,-2.447003,0.922723,1.779718,0.683097,1.689021,-2.120597,2.159852,-1.743006,-0.161853,2.367941,-1.179627,2.548925,-1.267928,-1.151807,-0.725496,-1.696097,2.392303,-2.095962,1.822442,0.667927,-2.204941,1.429254,-2.509412,-0.157321,-2.063881,-0.61283,1.983633,-1.520866,2.247857,-0.64427,-1.946509,0.150989,-2.257178,1.437849,0.902302,1.018175,2.06176,-2.031412,0.215044,-1.828362,-0.992917,2.52624,-1.644284,2.413337,-0.395451,-2.280801,0.527514,-2.3876,0.707119,-1.611994,-0.110277,1.525412,-1.183061,1.647317,-0.420284,-1.460403,0.316886,-1.596318,0.688416,1.259975,-0.208101,1.841648,-0.53697,-0.927401,1.042643,0.288754,2.049291,1.548867,3.08416,3.505012,1.232809,4.209959,2.418178,2.314715,4.560363,2.654159,4.614701,3.391692,1.679345,2.916752,2.854297,3.143596,2.526164,-0.612433,1.23525,-1.193676,0.177768,0.755477,-1.025585,0.208862,-0.545171,-1.665056,-1.197586,-1.70317,-2.433688,-1.250571,-1.667476,-0.779519,-0.661526,-3.47568,-3.058917,-3.003693,-4.574123,-2.690072,-2.201147,-4.120783,-1.879747,-4.199087,-3.579906,-1.72613,-3.850978,-0.637941,-2.106779,-2.702069,-0.798906,-1.633557,-1.068651,-1.156025,-0.689038,-0.765471,-0.234783,-0.615755,-0.607754,0.69302,-0.586364,0.510755,0.883097,0.157568,2.410806,2.440717,-0.068937,2.696178,0.69596,1.627538,0.478971,2.029073,0.971834,2.481992,2.465802,1.258365,1.88872,1.161867,0.912334,0.932212,0.555091,0.50278,1.555857,-0.479111,0.047627,-0.117007,0.566668,-0.162413,0.34495,-0.387619,0.181617,0.371209,-0.265456,-1.201208,-0.130595,0.16631,-0.860379,0.16172,-0.526523,-0.601464,-0.264791,-1.352815,-2.001112,-0.631068,-0.679003,-2.486145,-1.254669,-1.657545,-0.731826,-0.502262,-0.950239,-0.527135,-1.088123,-0.089796,-0.981166,-0.72343,0.493779,-0.617918,0.068788,0.164601,-0.568592,0.260052,0.046831,-0.198235,-0.258227,0.306431,-0.097499,-0.173859,0.340513,0.183303,0.541749,0.883107,0.439784,0.516086,-0.385692,-1.106325,-3.003018,-2.242406,-1.882772,-0.409671,-0.494334,-2.568093,-1.150605,-2.725907,-1.682871,-1.710175,-1.449477,-1.160581,-1.790264,-0.969977,-1.231445,-1.343166,-0.731871,-1.778977,-1.311142,0.002263,-0.98713,-0.71686,-0.599022,-0.795733,-0.389072,0.532512,-0.604447,-0.941214,-0.183764,-0.230575,-0.115468,0.278753,0.951195,-0.909813,-0.406506,-0.249303,-0.32616,0.369656,0.374974,1.862487,1.568475,2.269366,1.555028,0.774161,1.997828,2.573354,3.007185,4.401767,3.32805,3.312937,2.776703,2.660447,2.069297,4.046818,3.601374,2.054691,3.202201,1.546263,1.927281,2.621264,0.841676,0.955731,0.867361,0.166087,0.50324,0.185469,-0.853461,-0.599054,-1.956211,-2.455106,-3.178394,-2.219646,-1.843387,-0.853538,-2.28146,0.596852,-0.824133,-1.875302,-0.073259,-2.178508,-1.207681,-0.040821,-1.210598,-0.207642,-0.581113,-0.499507,-0.772954,-0.645088,-0.234886,-0.543776,-0.034714,-0.632822,0.676465,-0.356625,-0.592527,0.101594,-0.623774,0.602988,0.362727,-0.553774,-0.214675,0.631462,-0.642403,0.964382,-0.786295,-0.183911,1.807421,0.079743,1.21279,2.310197,0.23587,2.367273,0.893155,-0.385997,2.612622,0.404957,0.637335,0.01687,-0.500479,1.477247,0.523699,-0.513863,1.236134,0.458902,1.275849,0.398798,-0.932525,-0.076853,-0.788906,-0.659014,0.665061,-0.21608,0.410807,0.727558,-1.230068,0.586165,-0.586681,-0.547502,0.609647,-1.847236,-0.063938,0.96725,-0.328596,1.159101,-0.757116,-1.26712,-0.528915,-1.548876,0.515718,-1.680153,0.081327,1.095178,-1.443522,1.402554,-1.184908,-0.679923,1.192241,-0.481964,1.433609,-0.025102,0.925905,0.553846,-1.348446,0.38648,-1.163206,0.011133,1.15029,-0.080125,1.500865,-1.334192,-0.722672,-0.648757,-0.9771,1.08135,-0.74109,1.18528,-0.050809,-1.36107,0.206237,-1.520594,0.598402,0.327656,0.553542,0.656959,-0.846745,0.496933,-1.073569,-0.115131,0.76171,-0.035989,1.057257,-0.76535,1.168388,-0.770374,-0.39862,0.939675,-0.125176,0.745082,-0.387217,0.264817,-0.691795,0.687112,0.124621,0.336165,-0.180386:raised_crosswalk
-0.502706,-1.101102,2.507142,1.58611,-0.007222,0.59193,0.011948,-1.796829,1.81341,-0.842288,-0.088116,2.426972,-2.535927,0.725718,0.537917,-1.660214,1.855392,-0.186617,-0.13134,0.614637,-1.735898,0.014984,-0.758989,-1.735643,3.071323,0.059012,-0.368886,0.855285,-2.058277,0.509416,0.758567,-1.330461,0.889084,0.495833,-0.684579,0.273129,-0.914839,1.171413,0.561962,-1.411169,0.999603,0.180105,-0.607207,0.053146,0.356486,0.718804,-0.17468,1.259387,-1.219246,-0.397815,1.133109,-0.714349,0.529959,0.453633,0.384334,-0.548605,-0.143691,0.171724,-0.192155,-0.609677,-0.044869,0.897997,-0.567606,-0.527781,1.264273,-0.264964,0.624894,-0.194911,-0.588626,0.771033,-0.53088,-0.079418,-0.014601,0.303337,-0.141108,-1.425363,-0.140872,0.358694,-0.329451,-1.003557,0.159016,0.491079,-0.756088,0.572371,-0.89003,0.023346,0.545557,-0.074425,-0.349574,-0.897736,1.213309,0.365038,-1.521333,0.891419,-0.140782,0.845155,0.006743,-0.54147,-0.447945,-0.862863,-0.402067,-0.337141,0.07073,-0.531272,0.561218,-1.08636,-1.115249,0.237329,-0.26017,0.675632,-0.59646,-0.264931,0.727042,-0.486787,-0.553211,0.804653,-0.205906,0.470097,-0.542526,-1.172928,1.975891,-0.868238,-0.04406,0.79416,-0.512095,1.27193,0.657231,-1.521452,1.230315,-0.010749,-1.361519,0.994626,-1.042049,-1.093306,0.101231,-0.54379,-0.508005,-0.889709,-1.280175,-1.004511,-0.648854,-1.185835,-0.891945,-0.439714,-0.015325,-0.990213,0.174746,-0.741919,-0.627448,0.390453,-0.002691,0.049946,0.424961,0.261805,-0.814973,0.539571,0.172183,-0.276563,0.083051,1.361146,0.109918,0.313831,-0.47771,-0.199498,0.186152,-0.357807,0.66879,1.122535,-0.481549,0.176785,-1.495321,0.717564,3.126756,-0.648045,1.409379,3.241632,1.877221,0.508069,1.292943,3.350525,2.213868,3.081869,3.605105,2.773056,2.464594,2.079943,3.006979,4.728621,3.717251,3.372129,2.926437,1.628253,2.45011,1.687322,1.553457,1.735276,0.881013,0.208961,0.003003,0.331981,-0.771332,-1.853825,-3.164277,-2.640006,-3.769155,-2.603832,-2.815527,-2.686996,-3.673282,-4.090165,-4.107005,-4.134212,-4.793255,-4.605414,-3.082462,-2.124808,-2.581421,-2.49187,-2.071105,-1.38806,-1.81084,-1.257733,-1.229628,-1.123014,-0.659729,-0.997148,-0.61676,-0.296476,-0.478842,-0.002832,0.3012,0.165225,-0.186824,0.400996,0.286482,-0.342005,0.490342,0.527514,0.312818,1.15012,0.952242,1.463539,0.468382,-0.158842,0.663087,1.014123,0.825074,1.013658,1.652329,1.753137,0.208972,0.268375,1.329339,0.36819,1.543331,2.53284,2.510377,0.800776,1.994236,2.828115,0.183569,-1.928215,3.133056,1.912509,-2.314399,0.514515,7.55E-4,-3.474756,1.424607,1.477284,-0.278841,-0.739926,-0.001947,0.481174,0.282592,-1.031655,1.601164,0.162071,-0.744878,-1.472632,-2.582443,-0.885949,-2.201994,-1.21688,-0.004625,-1.256725,-1.796098,0.055594,-1.955983,-1.260732,-0.527909,-1.018858,-0.874018,-0.16375,-0.499777,-0.237611,-0.731649,-0.598442,-0.203151,-0.127894,-0.32565,0.311233,-0.263608,0.202023,-0.683231,-0.082578,-0.205791,-0.332886,1.160021,-0.055414,-0.103821,0.898683,-0.503981,-0.459754,0.630798,-0.193952,-0.323882,0.424755,-0.479367,0.35107,0.237953,-0.115127,-0.372023,-1.422926,-1.992654,-3.525311,-4.85231,-1.64383,-2.892599,-3.607023,-2.021317,-4.153377,-3.000521,-3.08894,-4.000481,-2.102287,-1.995118,-1.53628,-0.816719,-0.002518,-1.420539,-3.050648,0.267235,1.310111,-1.195135,-1.431714,-1.181355,-1.299712,1.675678,0.535365,-0.472502,4.334597,2.834817,0.469213,1.716326,1.587374,1.481607,2.489869,3.303109,3.566027,4.268042,4.340695,2.428205,4.097237,4.281043,3.545826,5.491156,3.698246,4.039666,3.357651,1.691385,4.141143,1.833865,0.64763,1.956951,0.304042,0.11706,-1.137239,-0.205213,-0.288258,-1.458144,-1.234492,-1.646129,-1.692834,-1.549655,-1.949699,-1.907714,-1.695596,-2.386899,-2.358637,-0.573042,1.211965,-1.359066,-2.723125,-0.024316,-1.452613,-0.67698,0.723468,-1.701975,-1.834911,-2.369437,-2.350222,-0.281385,-3.441299,-1.684362,1.726744,-0.235519,-2.958684,1.708928,-0.438689,-1.832742,0.31793,-0.279548,-0.347462,1.157169,-0.441969,-0.311984,1.0192,-1.158094,-0.233799,1.553445,-0.634993,1.378534,1.621939,0.132139,1.470629,0.405428,-0.692291,4.427457,1.420566,-2.051756,4.42374,1.050823,0.669041,1.402138,2.522731,-0.604373,1.390819,1.197319,0.57494,1.418196,0.886481,0.449563,0.927482,-1.620355,-0.040049,1.106562,-0.935205,0.899278,-0.127494,-0.191601,1.131495,-0.749338,-1.381209,1.232205,-1.255397,0.643427,1.474716,-1.550256,0.461106,0.975489,-1.308098,0.731137,-0.708661,-0.262534,1.628474,-0.945645,0.645619,1.668966,-1.542389,1.189669,0.283315,0.034166,0.485613,-0.632112,1.703733,0.2081,-0.735115,0.553246,0.456832,-0.544234,1.145516,-1.058513,-0.099944,1.462186,-1.590857,0.977953,0.003193,-0.576569,1.508622,-0.967714,0.094659,0.653167,-1.432859,1.269415,1.133824,-0.25797,0.708743,-0.438924,1.429714,-0.079232,-1.983067,1.186496,-0.539987,0.946885,1.057943,-1.214644,0.863833,-1.187151,-1.401385,1.201635,-0.77669,0.495374,0.0546,-1.343287,1.549029,-1.249696,0.148736,-0.026449,0.253918,0.640572,-1.321626,1.307857,-0.198221,-0.040372,0.201167,-1.092791,1.274508,-0.34697,-0.682558,0.383541,-0.78647,0.712532,-0.059261,0.558538,-0.087296,-0.667657,0.964509,-0.496866,-0.51278,-0.268097,-1.158996,0.83217,-1.171203,0.180861,1.026213,-0.928667,1.063845,-0.509374:raised_crosswalk
-0.214408,-0.259696,-0.314596,0.049838,-0.11241,-0.102678,-0.064326,0.899208,-0.561941,-0.022623,0.049199,0.370337,-0.301869,0.550575,1.171057,0.9685,0.92663,0.294557,0.47593,-0.538485,-0.497297,-0.140793,0.794087,1.11561,0.809349,0.190549,0.477577,0.099632,-0.298193,0.370391,0.864567,0.641742,0.445706,0.763769,0.759203,0.354203,1.499594,-0.016396,0.802352,0.190584,1.054109,0.231561,0.151947,1.500949,0.039527,0.545489,-0.323242,0.694326,-0.095316,-0.523884,0.694269,-0.33498,0.014655,0.143884,0.076258,0.01319,-0.297054,0.00452,-0.067064,0.18522,-0.021736,-0.3643,0.136873,0.352615,-0.392805,0.042749,-0.300768,0.162359,0.441368,0.097587,0.784267,0.675561,0.29224,-0.687935,-0.277929,0.484497,-0.151749,0.403119,0.784053,1.003846,0.65184,-0.241494,0.206093,0.940001,0.596151,-0.111114,-0.206892,1.21802,0.888513,-0.188832,0.420509,0.932017,1.049354,0.293818,-0.184995,0.41391,0.504689,-0.110617,-0.186784,-0.128462,1.041627,-0.653775,-0.489078,-0.25514,0.197809,-0.067504,-0.511153,-0.367219,0.28777,-0.01912,-0.282587,-0.587645,0.755951,-0.125284,-0.648916,-0.161865,0.138902,0.081865,-0.559381,-0.445162,0.585707,0.743914,-0.487187,-0.124293,0.301423,0.917664,-0.410688,0.39266,0.181361,1.073005,-0.260929,0.007726,0.783207,0.83455,0.094481,-0.409061,-0.337326,0.236527,-0.499015,-0.581802,0.309643,0.274544,0.021376,-0.774969,0.15364,-0.0363,-0.207626,-1.194424,0.296245,0.777832,-0.343478,-0.940866,-0.698036,0.147893,-0.269751,-0.876624,-0.627626,-0.059603,-0.06757,-0.657426,-0.929403,-0.01304,0.701633,-0.593675,-1.20333,-0.086805,0.267087,-0.727202,-0.843813,0.085114,1.236341,-0.177736,0.233994,-1.411794,-0.048445,-0.879463,0.217246,-0.10683,0.319314,-0.552996,-1.363398,-1.057466,-1.788116,-1.027913,-2.152117,-0.585682,-0.351365,-0.707274,-1.008713,-2.071039,5.39365,-0.393487,1.33353,7.245465,2.275377,5.207296,-0.113119,6.075405,4.769456,4.213563,4.025593,2.376248,4.604893,5.832646,2.342662,6.864143,3.048247,3.968573,2.015698,1.92963,1.597991,1.595158,-0.095186,0.704741,0.206882,-0.538272,-0.282307,-1.708064,-2.577565,-2.149794,-2.929114,-4.179692,-4.472429,-2.967997,-2.862187,-3.330608,-4.448839,-4.498892,-4.534908,-4.463813,-4.310777,-5.08011,-5.452883,-2.454299,-2.344656,-3.621122,-4.629105,-2.903774,-3.791752,-1.427726,-3.693606,-1.106479,-0.778816,-2.096882,-0.876223,-2.501726,-0.081098,-0.869745,1.576522,-0.728379,0.782078,1.2731,0.930366,2.352278,-0.155598,2.804412,3.094262,1.780989,2.378042,5.205319,2.397195,1.855446,2.671684,2.87472,3.414301,2.248028,1.121112,0.798957,1.636167,1.943086,1.019425,-0.121263,0.452199,0.396124,1.03362,-1.56756,-1.373583,-3.29482,-2.92889,-2.665919,-4.602021,-4.514176,-4.01438,-4.079572,-4.324615,-2.546541,-4.576554,-3.590157,-2.445741,-1.749548,-1.664004,-3.669143,-1.100491,-1.936501,-1.945762,-4.062064,0.080592,-0.054733,-0.731744,-0.956893,-1.93375,-0.510354,-0.665717,-0.28048,-0.867515,-0.15264,2.138829,2.686245,2.456362,2.827127,0.794838,1.334066,1.904201,3.932386,5.092143,3.107468,4.971851,3.378442,3.345724,3.826112,3.592147,5.120724,3.507763,3.642736,3.131353,1.590873,1.916901,1.150169,1.303674,1.250211,0.691292,-0.287076,-0.528773,-1.60335,-2.606847,-3.091277,-2.089709,-2.331731,-2.738951,-1.528133,-3.166924,-3.356685,-3.38E-4,-3.14292,-0.451183,-2.010956,-1.610541,-2.098411,-1.23313,-1.149158,-1.381254,-0.306081,-1.579649,-0.694551,-0.498715,0.046204,-0.546459,-0.961996,-0.58291,-1.563613,0.298424,-0.938516,0.237081,0.90385,0.08896,0.39189,0.290965,-1.499062,-2.228147,3.176635,0.095951,0.85902,-0.778097,-0.67101,1.825775,0.689253,2.787942,1.556604,0.610707,3.000202,-0.587964,1.645483,0.248572,2.165157,1.461371,0.027124,1.885288,-0.308303,0.817888,0.773262,1.187342,0.705252,0.623401,0.439726,0.147802,0.159359,0.009966,0.558243,-0.013031,0.00848,-1.019284,-0.579021,-0.14004,0.065296,-0.341001,-0.198238,-1.350298,-1.458756,-0.386446,-0.929738,-1.051816,-0.62175,-0.065768,-1.751529,-1.265754,-0.973282,-1.458077,-0.052841,-0.388675,-1.880476,-0.982325,-0.434994,-0.40803,-1.626063,3.044929,-0.127334,-0.031484,-0.620629,1.396999,-0.440004,-0.611923,0.447467,-0.193655,1.020091,1.513633,0.194491,0.45943,0.237768:raised_crosswalk
2.760588,-0.818957,-0.910229,1.923812,-1.439763,-0.464489,1.114258,-0.872667,0.195531,1.580436,-1.583776,-0.829766,0.64291,0.764867,-0.900634,0.975331,0.326154,-0.753925,0.244151,0.870679,-0.594939,0.03569,0.781006,-0.022816,-0.349299,0.16831,0.183001,-0.851872,0.319044,0.416301,-0.4909,0.283862,0.218121,-0.425392,-1.393601,0.393958,0.411665,-1.092629,0.088853,0.007104,-0.817039,-0.046555,0.427479,-0.043401,-0.808123,0.610556,-0.032648,-0.125732,0.404388,0.088111,-0.206266,-0.574086,0.562804,-0.063828,-0.635728,0.419205,0.336526,-0.170832,-0.049101,-0.179051,0.29293,-0.359469,0.251143,0.271509,-0.414306,0.537892,0.262538,-0.611024,-0.850497,-0.248042,0.059326,-0.868827,0.529955,0.109824,-0.409197,-0.233622,-0.552844,-0.127522,-0.223622,0.111126,0.290426,-0.594848,1.052586,-0.229577,-0.685197,0.169031,0.058517,-0.284816,0.087765,0.2364,-0.485732,0.177236,-0.071826,0.010396,-0.277373,-0.313422,0.019418,-0.264352,-0.057732,-0.212004,0.005711,0.057204,0.025677,0.589,-0.393956,-0.793759,0.834761,-0.375888,-0.555445,0.822133,-0.044446,-0.816649,0.07811,0.402474,-1.256432,-0.093424,0.488488,-0.688828,0.147457,0.233354,-0.156824,-0.903972,0.027265,0.385326,-0.479014,-0.033416,0.752232,-0.079345,-0.172461,0.582243,0.01025,0.308537,1.897,2.19231,2.417193,2.199451,2.259466,1.285165,1.131275,2.43919,3.637842,2.7225,3.624982,3.263379,1.484766,1.455151,2.514242,2.337855,1.733227,1.877325,0.929146,-0.188299,0.772279,0.800595,0.462682,-0.139683,0.026937,-0.884001,-1.785089,-1.624317,-1.799915,-1.610231,-1.488336,-0.82357,-0.429193,0.160954,-2.032338,-4.157956,-3.640226,-3.949383,-2.361466,-0.989803,-1.039681,-1.365647,-3.28021,-1.860992,-4.971688,-1.664048,-0.51428,-1.364465,-1.523251,-2.17758,-0.089054,-1.298317,-1.529148,0.07493,-0.251468,-0.763482,-0.910594,0.101344,-0.420063,-0.33609,0.918368,-0.213609,0.121131,1.24874,-0.302435,0.35521,1.22827,0.977293,2.256235,1.530952,0.643231,1.042064,1.126561,0.963657,1.463199,1.448334,1.015471,1.084678,0.369991,-0.428105,0.446282,0.5668,0.409427,0.024567,0.711824,0.594424,-0.513379,0.397536,0.092008,0.34835,-0.302144,-0.107269,-0.274106,-0.277818,0.277499,-0.209688,-0.746825,-0.742588,-0.572964,-0.316322,-0.475363,0.246282,0.056033,-0.656546,-1.405848,-2.706631,-1.787335,0.194575,0.182284,-1.299662,0.449512,-1.066697,-5.304945,-3.32256,-3.532343,-2.073225,-0.07752,-0.023124,-1.257219,-3.72819,-3.592482,-0.705478,-0.681211,-1.344245,-0.046016,0.165173,-0.108747,-0.060443,-1.205522,-0.347196,-0.139285,-0.203032,-0.057806,-0.037011,-0.061068,-0.957524,0.296471,0.399268,0.344375,0.930606,0.665366,-0.0595,-0.147965,0.158905,-0.147259,0.127556,0.555181,0.381395,0.498875,0.479581,0.873713,1.375932,1.509598,3.038762,1.729787,1.712833,2.040241,1.638383,2.970547,2.956515,2.335552,3.464014,2.411528,1.310934,3.511957,1.326592,2.296235,2.567562,0.539683,2.164533,0.34885,0.907734,0.871363,-0.10702,1.226712,-2.042198,-2.244935,-0.491309,-2.398991,-1.443174,-0.219219,-2.030935,0.266377,-2.27101,-0.348593,-0.056079,-2.253334,-0.920122,-0.570283,-0.064952,-0.970422,-1.155604,0.271255,-0.989649,-0.615037,-0.400424,-0.58233,0.500172,-0.445397,0.710429,-0.287099,-0.629087,0.33154,-1.076713,0.533037,-0.628157,0.254923,0.540706,-0.398321,1.647585,0.715745,1.035297,1.101694,0.274684,1.231267,0.355174,1.930554,0.684212,0.830024,1.172093,-0.222066,1.296831,0.35546,0.340789,0.418195,-0.124069,0.503253,-0.350735,0.661141,0.205318,-0.172105,0.744464,-0.438785,0.784792,-1.050245,-0.323365,0.194298,-0.147411,0.502191,-1.039954,0.172847,-0.257811,-0.426367,-0.265922,-0.422482,0.627372,-0.741979,-0.436239,-0.116117,-0.577636,0.440812,-1.091974,-0.062114,-0.509479,-0.106863,0.172316,-0.394991,0.402675,-0.992814,0.482822,-0.291157,-0.338455,0.064524,-0.512266,0.895952,-0.517027,-0.076998,0.03478,0.288732,0.990096,-1.078674,0.759963,-0.348119,-0.081626,-0.286292,0.524404,0.330034,-0.838065,1.503936,-0.940278,0.145003,0.509106,0.401163,0.285576,-1.512369,0.612857,-0.341019,0.361987,-0.288843,0.058755,0.222254,-0.544849,0.724859,-0.239761,4.52E-4,-0.849125,0.570853,0.747916,-0.931274,0.239471,-0.192972,-0.468275,0.182661,-0.074445,0.167781,-1.376332,0.80125,0.092103,-1.068043:raised_crosswalk
0.572723,-0.096342,-0.642298,-0.283352,-0.28966,0.009582,0.825244,0.315369,0.615547,-0.551692,0.138974,-0.422078,-0.457559,-0.299339,0.016136,0.33739,-0.559312,0.49253,-0.056201,-0.728792,-0.290076,0.153904,0.303552,-0.038397,0.262854,0.121599,-0.087431,-0.75256,0.81122,0.254772,-0.370607,0.455826,0.002308,0.46635,0.161083,0.547819,0.980528,0.186012,0.389958,0.525517,0.60483,0.146493,0.697692,0.697404,0.093726,0.019644,0.719206,0.700713,-0.047156,0.309018,0.30845,0.259558,-0.217043,-0.550396,-0.241271,-0.280115,-0.393001,0.130733,-0.099316,-0.747636,-1.635882,-0.90519,-0.694965,-1.241605,-0.695095,-0.181405,-0.241241,-1.129194,-0.989448,0.202036,-0.396445,-0.541244,0.281442,-0.219429,-0.651793,-0.826557,-0.092289,-0.490283,-0.513031,-0.188337,0.112554,-0.041723,-0.500415,0.281533,0.542077,-0.16218,-0.050892,0.227054,0.809883,0.849211,1.237486,1.686377,0.656906,0.502008,0.457139,1.087609,0.693561,0.423113,0.716214,0.640388,1.162548,0.357473,4.210497,2.701558,3.366638,6.211668,2.911214,3.651315,3.991006,5.704259,5.805863,4.606205,5.779913,-0.232767,0.406662,3.072207,4.016439,0.603577,-1.230517,0.92861,-0.337979,-0.881193,-1.767295,-1.387952,-1.187268,-1.47127,-1.842096,-1.043858,-1.754926,-3.267761,-3.920758,-3.563086,-3.442841,-3.567101,-4.647693,-3.334628,-2.538017,-3.14823,-0.498745,-4.636198,-6.720621,-5.252359,-3.159675,0.714739,-1.956644,0.666682,0.937898,-5.321057,-2.614832,0.751618,-1.769788,-3.006935,-1.012903,2.615825,-0.194207,3.821496,0.505312,-0.157833,-1.725476,0.114095,0.295897,-0.945958,3.654099,2.07136,3.088447,1.820744,-2.0097,3.78006,3.310842,0.035182,2.564169,1.989715,2.388078,1.804495,0.525446,0.312393,1.676843,2.323952,0.292722,2.054126,3.526967,-0.257237,1.180772,-0.417374,-2.382086,-1.170306,1.102865,-1.574175,-1.706073,-3.655574,-5.150287,-6.216466,-1.021881,-2.815655,-4.98709,-3.151491,-4.587747,-3.812067,-2.575529,-6.022338,-5.401824,-1.907309,-1.359521,-3.384779,-0.26016,-2.422392,-2.461906,-2.416527,-0.795517,1.278416,1.19897,-3.088791,-0.739352,-1.532434,0.151683,-2.437098,-2.741288,2.017903,0.64677,4.921299,2.271845,0.616204,2.33734,1.313816,3.815674,3.545123,6.554129,4.10735,7.303057,5.236971,1.789287,4.884699,3.171845,7.758501,8.641885,3.925688,5.617345,3.070236,0.972857,6.488204,0.160237,0.14547,-0.056138,-1.954955,-2.836104,-1.865068,-1.744622,-2.109653,-1.832321,-1.249022,-2.925564,-2.457394,-2.7691,-3.113243,-2.321156,-2.255217,-2.625529,-2.28427,-2.675871,-2.697494,-1.672949,-2.356294,-2.47528,-0.579723,-1.045309,-1.246402,-1.329668,-1.041055,-1.261216,-1.191439,1.12311,-0.374555,2.238957,0.700776,1.456479,0.767124,0.113769,0.888784,4.02992,-0.908875,1.172137,-0.248355,1.681007,1.492693,1.336407,0.814481,0.506987,0.313481,0.254979,0.905716,1.351659,0.259298,0.748079,-0.054321,-0.302114,0.130923,0.169149,0.631076,0.110958,0.257509,0.019945,-0.280043,-0.0209,-0.3133,-0.363651,-0.70213,-0.217554,0.053407,-0.418064,-0.11391,-0.197581,-0.500796,-0.676455,-0.602724,-0.36593,-0.400325,0.094733,-0.611233,-0.132151,-0.716419,-0.635533:raised_crosswalk
0.412419,1.269966,0.615068,0.554579,-1.335545,-0.135142,-0.927035,1.059725,-0.440321,1.126796,-1.06713,0.238641,-1.304967,0.238978,0.256825,-1.519312,-0.103879,-0.999388,0.734662,-1.369072,0.5311,-1.204526,-1.147379,-1.136986,-0.673471,1.099822,-1.329981,0.770944,-1.074723,-0.316795,-1.125505,0.302247,0.800045,-1.259414,0.600195,-1.614256,0.990971,-1.629304,1.116498,0.905725,-1.528838,0.578552,-1.565661,1.096105,0.771779,0.96714,1.13137,-0.986954,0.621515,-1.407746,0.566573,0.787061,1.430152,0.956003,-1.533547,0.324488,-1.7326,0.73487,0.375325,1.348483,0.801149,-1.436455,0.892611,-1.856191,0.937931,1.211562,0.515535,1.098641,-2.097546,0.735715,-1.877852,-0.096028,1.527045,-0.605064,1.692059,-1.449455,-0.904327,-1.609769,-0.86148,1.280356,-1.199957,1.513625,-0.031267,-1.408169,0.761864,-1.72884,1.06696,-1.708716,0.524249,1.485883,-1.597319,2.045758,-1.39123,-0.621585,1.334069,-1.411743,0.807517,-1.035843,-0.096517,-1.008725,-3.076118,-0.993174,-2.383569,-1.009172,0.016059,-2.132624,-0.420686,-2.433063,-3.017696,-0.529806,-1.932536,0.014219,0.572202,-1.220056,0.754887,-1.106176,0.984088,0.252465,-0.667254,0.984553,0.109283,0.854978,1.734367,-0.128507,2.036761,0.537491,0.15479,2.291194,0.693929,1.930303,0.74933,0.13975,1.888933,1.003438,1.282448,1.650212,-0.56647,-0.430273,-1.068453,-1.108709,1.120435,-2.170397,0.305108,2.872181,0.535315,3.355009,1.807407,0.176487,2.203391,0.950739,2.860727,5.425186,1.557381,4.226683,2.231213,0.100971,3.422092,0.193951,2.059577,0.138153,-0.369687,1.313186,1.257896,0.604442,1.006126,-0.926128,0.201363,-1.19561,-2.090133,0.120325,-2.537235,-0.630694,-0.510013,-1.053715,-0.398554,-2.897806,-1.911226,-3.273432,-4.210804,-1.601568,-1.578408,-0.37148,-0.904439,-2.564772,-4.199874,-3.881971,-3.665669,-2.609654,2.359925,-1.079249,-3.94352,-0.387233,-0.738743,-2.202099,-2.50608,-0.850555,-1.143146,0.986258,-0.599879,-1.979238,-1.534978,1.069062,-2.125047,0.934919,-0.242186,-2.430693,1.85535,3.343451,0.310039,4.160894,-1.857281,-1.009578,2.149123,3.090589,7.292031,0.417899,2.011224,-2.328477,-0.809079,3.91246,0.473504,3.295468,-1.163838,0.09902,0.841813,-1.001055,1.82602,-1.310009,4.58408,1.170103,-1.203303,2.078637,-1.672858,-3.05946,0.431971,-0.22885,0.325481,1.109596,-0.83739,1.5638,1.421611,0.903153,0.924879,-1.582336,-1.889321,-3.637541,0.986254,-2.408893,-3.575779,-2.868018,-4.83672,-1.587344,-7.762921,-3.746117,0.899502,-4.942422,0.19884,-3.697315,-4.33914,-3.66207,-4.124149,0.011774,-1.219356,-0.962757,1.350535,-2.437999,-1.14747,-1.440091,-1.112967,-0.249816,-0.298354,-1.756919,1.228335,1.175101,2.134234,1.339355,-3.467649,3.975306,-1.871433,-1.546584,1.017902,-0.577488,-0.897484,4.536611,0.277445,4.603733,1.292387,-0.817626,4.571004,1.042128,3.022051,5.327828,4.406989,4.464829,1.413852,3.795082,3.371499,2.739356,3.639996,2.992742,2.866562,5.34205,0.149621,4.48004,1.492351,-0.887192,2.700226,-0.907545,0.657482,1.056743,-0.961864,0.033295,-2.010102,0.792989,0.259804,-2.424978,-0.456721,-2.043739,-1.036739,0.558402,0.876122,0.545331,-1.838767,-1.347046,-2.746494,-0.633576,1.072467,-1.185356,0.482571,-1.210533,-1.274007,-1.807158,-0.799706,0.185586,-0.231022,1.262723,-0.757231,-1.653068,0.520859,-1.527892,2.501107,0.458893,2.601124,0.916178,-1.054015,1.339426,-1.553739,1.006295,1.532926,0.485681,2.122228,-1.502584,1.130469,-0.452046,0.205344,1.64846,0.47961,3.045735,-0.602132,0.055226,-1.119313,-0.800766,2.177458,-1.431143,1.728064,0.502606,-1.496639,0.604279,-1.851312,-0.013189,-2.162019,-0.840433,2.313062,-1.311224,3.134411,-0.855793,-2.418425,3.605557,-1.916191,1.765454,0.246816,1.438737,1.121463,-2.596533,0.220274:raised_crosswalk
-0.803732,-1.860141,0.750475,-1.284068,0.948016,1.993694,0.141436,1.006378,-1.144913,0.280026,-1.306914,-0.871784,2.021573,-2.478108,0.943075,0.780887,0.277627,-0.927317,-0.849694,1.625302,-0.783922,0.513915,0.118375,-1.413796,0.568362,-1.427344,0.75756,0.480394,-0.249175,1.923267,-1.561098,1.158784,0.731022,-1.199737,0.458975,-2.277007,0.280501,1.7497,0.197539,2.827781,-0.068327,-0.761069,-1.429063,-2.957355,-0.55404,-0.307075,2.273222,1.779581,-2.152757,0.915221,-1.163905,-1.092578,1.402777,0.177751,1.835841,1.0646,0.229371,-0.123138,-1.679021,-0.075323,-1.835932,-0.783436,2.663495,-1.535623,1.505314,0.24751,-1.031007,-0.325626,-1.385145,1.531795,-0.778265,0.777807,0.813994,-1.539989,0.344859,-1.680574,-0.108765,-0.165602,-1.565599,0.217556,-0.64562,-1.008554,-0.15479,-2.329822,1.486846,-0.335906,-1.886517,-0.697148,-1.61401,-0.909077,1.551894,0.435014,-0.25315,0.373085,-1.928765,1.780949,-1.096635,-0.101675,2.342871,-1.071494,3.034893,0.607908,0.917549,-0.357853,-2.140758,0.93239,-1.109977,0.05614,1.834934,0.132333,-0.215987,-0.581601,-0.188769,9.27889,7.236538,1.225995,19.778884,1.456962,-5.798187,0.121907,-1.173605,30.935198,1.949422,-4.071535,3.53771,-6.414135,7.962953,-4.122644,-3.020132,6.294128,0.773801,7.282801,-1.19086,-7.551617,-0.300162,-0.867267,4.092645,0.597663,-0.995338,1.662944,-1.917591,0.333502,-2.891071,-2.786143,0.119959,-0.895184,1.445705,1.313146,-3.36348,-0.362004,-6.934765,-8.854899,-1.284311,-7.935139,0.004304,3.726873,-7.66684,-1.559659,-1.191834,-1.123476,-0.866645,-0.543933,-0.038385,-1.204752,-1.794907,-1.339189,-0.976266,-0.358327,1.205283,0.135059,0.007367,0.24811,-1.608194,2.707312,4.515024,-0.960573,3.144018,6.135627,-1.698801,-4.524191,5.853027,10.428001,-2.533679,-3.182577,3.849794,5.011443,-4.087396,-6.328355,4.565033,-2.996178,-4.212152,4.183925,-0.701311,-0.744616,-0.845311,-0.227789,-1.059059,0.842789,-0.463362,1.851096,0.988515,-2.489081,0.96342,-0.768304,-2.657882,1.164574,-0.316301,-0.04298,0.293512,0.310668,0.899605,0.842622,-1.364094,-1.83442,-3.382577,-0.932476,-1.710916,-1.043499,0.870592,1.137236,-1.808432,-3.448859,-8.016882,0.160014,-2.171418,-3.28969,-1.046312,-1.995513,-1.568206,-0.080252,-2.715721,-0.455905,0.647691,-1.453282,0.253177,-0.148263,-1.212196,0.721898,-0.055226,-1.57557,-0.143539,0.362,-0.618208,-0.052525,-0.497908,-0.092557,0.990511,0.687701,0.046982,1.680878,0.771854,-0.830547,0.244961,0.526408,0.228254,-0.505303,-1.938631,-7.412408,-7.237549,-1.223755,-2.635071,2.892641,3.648363,-5.748891,-7.017626,14.136319,-0.036678,3.228331,3.548104,5.816551,2.787363,-0.289652,1.832539,2.631359,1.489256,1.106868,4.376916,0.75681,2.065072,4.854824,-0.754388,1.609839,3.06015,1.398455,1.236569,0.399,-0.371436,0.929551,-1.081716,-3.585468,-1.58875,-0.396141,-2.596945,-1.191404,-0.999193,1.006605,-0.495824,-3.014486,-0.109105,-1.409746,-1.986187,-0.122411,-1.037383,-0.111049,0.59354,-1.993901,-0.169043,0.071015,-1.698987,-0.023745,0.007314,-1.088012,0.701852,-0.785881,-1.364102,0.127254,-1.658609,-0.660244,1.056509,-0.338966,2.343657,0.174755,-2.027015,-2.219421,-1.425458,0.10341,1.517017,3.752515,1.171818,-0.500822,0.681242,1.126248,1.45935,1.353475,2.447151,0.519284,1.032752,0.40899,1.096455,0.768075,0.316605,2.037136,-0.20842,-0.676489,0.919144,-0.691608,0.135175,-0.305409,-0.521186,0.293119,-0.796367,0.961904,0.435711,-1.394826,0.074276,-2.171178,-1.507919,0.652536,-2.187824,-0.095769,0.595841,-2.013797,0.447069,-0.672407,-2.672503,-0.761599,-1.931991,0.612931,1.767263,-1.626557,1.071482,-0.013884,-0.122692,-0.494329,1.426804,2.546251,-1.156549,0.884404,-0.242753,-1.179027,0.940453,-1.000892,1.183157,-0.084572,-0.539614,0.99751,-1.331383,1.157744,-0.001273,-0.697017,1.123371,-1.148557,-0.373003,-1.59354,0.1477,-0.490165,-0.868274,1.601741,-0.316984,-0.339375,-0.078222,-2.587267,1.235489:raised_crosswalk
0.110268,-0.55791,1.44308,0.153314,0.425094,-0.672617,-0.194608,0.706071,-0.464444,0.152177,-0.08993,0.488068,-0.247259,-0.527458,0.958368,-0.918352,-0.075042,1.289571,-0.384977,-1.050825,0.20296,-0.223879,-0.493142,0.763192,-0.212629,-1.001467,-0.006462,-0.226817,0.119304,-0.325611,-0.679922,0.541159,0.337503,-0.628171,0.521013,-0.593214,-0.136945,0.982955,-0.601446,-0.089628,0.193731,0.322406,0.253668,-0.387761,0.598316,0.141212,-0.480804,0.367242,-0.284454,-0.186287,-0.196187,-0.104479,0.229119,-0.563972,-0.342421,0.610582,-0.939809,0.528605,0.774812,-0.680625,0.256246,-0.102971,0.252551,0.102404,0.113818,0.784607,-0.264714,-0.386365,-0.021682,-0.242707,0.263381,-0.450548,0.039312,0.166248,-0.597018,-0.399582,-0.053375,-0.070667,-0.831509,0.341764,-0.297508,-0.295724,0.112589,0.038861,-0.202642,-0.430832,0.472452,0.376525,-0.345487,-0.263237,-0.120237,-0.322762,-0.160754,0.074777,0.644278,-0.225053,-0.499721,0.204651,-0.515847,-0.371995,-0.045318,0.459435,-0.453686,-0.740968,0.512223,-0.66011,-0.476756,0.025392,0.166095,-0.164353,-0.728296,-0.19366,0.044132,-0.52615,-0.13656,-0.227018,-0.221301,-0.695917,0.177359,-0.06292,-0.470659,0.123554,0.200053,-0.539682,-0.490347,-0.318708,-0.237161,-0.558343,-0.29203,0.378239,-0.188438,-0.433852,-0.051149,-0.118721,0.193752,1.027049,1.914066,1.807679,2.472163,1.576047,2.380358,1.65695,2.006726,3.11098,3.787968,3.005269,3.290167,2.696728,1.667183,1.81785,2.88031,2.762109,1.527821,1.066793,0.276639,-0.569331,-1.067529,-1.66E-4,0.35456,-1.262528,-0.117302,-0.468715,-1.479091,-1.069891,-1.554357,-1.721286,-1.0151,-1.39382,-0.785907,-1.136284,-0.127589,-0.048979,-0.736677,0.110273,-2.028481,-3.065987,-4.561097,-1.838515,-1.775934,-4.553648,-1.756349,-2.123785,-2.15395,-1.958181,-3.465977,-2.939973,-0.862289,-1.750132,-1.498095,-1.176799,-0.359436,-1.285168,-1.525285,-1.221267,-0.45912,-0.904075,-0.450038,0.145539,-0.631495,-0.041473,0.224475,-0.09482,-0.205411,0.206991,1.139094,0.890907,0.273872,2.866199,1.366713,0.856539,2.089242,1.160504,1.22095,1.74089,1.517568,1.372998,1.151346,1.387035,0.880504,0.492925,1.647336,0.65536,0.683816,0.592782,0.283997,-0.006696,0.202568,-0.537401,-0.374338,-0.259005,-0.167183,-0.308606,-0.442399,-0.24645,-0.494132,0.83411,-0.763974,-0.784959,-0.476473,-0.964318,-1.150886,-1.048923,-0.32331,0.116684,-0.310652,-0.74022,-0.280175,-0.277869,-0.804357,-1.99862,-2.143195,-1.151878,-1.949836,-1.06288,-1.779764,0.082161,0.169895,-1.356268,-0.168063,-0.448397,-0.237949,-0.729159,-0.574093,-0.653944,-0.424989,0.351699,0.815281,-1.255527,-0.066666,-0.374396,-0.640436,0.15854,0.021576,-0.278879,0.111767,0.468145,-0.430336,-0.22128,0.436426,0.181639,0.306801,0.400834,-0.044413,-0.875495,-1.393371,-3.09561,-4.680451,-0.387814,1.21801,-2.392459,-1.35836,-2.081505,-2.292929,-1.168736,-1.375437,-1.685073,-0.850241,-1.426665,-2.015238,-1.288877,-1.262119,-0.814424,-0.031013,-1.041121,-0.727788,-1.072293,-0.684532,-2.469334,-1.734148,-1.05679,-0.670808,0.146772,0.096138,-0.914482,-1.09856,0.934584,-0.777704,-0.699434,0.885116,-1.037787,0.779235,0.303408,-0.495208,0.070819,2.657334,-0.003309,3.700765,2.830112,1.334471,3.130254,1.336613,2.449999,4.267468,3.609023,4.393204,4.728717,3.000433,2.476998,3.489472,2.854579,4.193254,4.426925,0.916467,3.460813,2.265112,0.032967,2.823568,0.569367,0.100666,1.917154,-1.11073,-1.495306,-1.114048,-4.002094,-1.07959,-1.388599,-3.415208,0.589333,-1.57706,-2.98173,0.173991,-2.792304,-2.254861,0.169649,-1.945823,-0.873619,-0.763188,-0.705346,-0.736994,-1.743023,-0.844256,-1.187806,-1.685977,0.806049,-1.259844,-0.256052,0.126004,-1.184912,0.678408,-0.656056,-0.522259,-0.131576,-1.024315,1.134523,-0.668049,-0.696098,2.302154,-0.80399,2.763447,1.341934,1.015823,2.667379,-0.301531,1.590653,1.507703,1.744088,3.257407,-0.027674,2.230754,0.311539,1.241083,1.096248,-1.250587,1.480504,0.749233,0.485294,1.156143,-1.391025,0.460163,0.097081,-0.247937,0.788127,-1.514275,0.768097,0.920071,-1.731314,0.688357,-2.029455,0.003621,1.551319,-1.866555,1.203211,1.167564,0.976901,0.755995,-2.477432,1.279335,0.667363,-0.379456,1.162756,-1.226919,1.497778,-0.121091,0.476794,0.76639,0.022541,1.195731,0.168548,0.420017,-0.991644,-0.28727,0.541258,-0.311046,1.052717,-0.418602,-0.196184,0.583457,-0.572751,0.97196,-0.022273,0.973959,0.921888,-0.956539,1.362949,-0.757268,1.509859,1.470246,-0.034464,0.596963,-0.085246,1.014417,-0.617235,0.670798,0.506531,-1.272947,1.073031,-0.480696,0.392959,-0.096744,-0.219647,0.698782,-0.589468,0.515309,-0.492272,-0.00331,0.158868,-0.50766,0.206891,-0.231374,0.848265,-0.092896,0.323789,0.515015,-0.393661,-0.163217,-0.222229,0.928604,0.049597,1.034279,-0.653657,-0.422853,1.034642,-1.105199,0.800395,-0.274813,0.976193,-0.075546,-0.815513,0.668688,-0.438113,0.253837,-1.078862,0.11678,-0.203427,0.042017,-0.018588,-0.62887,0.876464,-0.92849,0.966655:raised_crosswalk
-1.646421,1.36582,-0.480297,1.207044,1.613401,0.50159,2.251363,0.288375,0.459934,0.853763,-0.503134,1.285184,-1.010385,1.594149,-0.061261,0.05836,0.967442,0.4031,-0.442476,1.684363,-0.401593,-0.293992,-0.347898,2.494012,-1.983216,-0.004761,1.272282,0.799082,1.947386,-3.377158,0.929776,-1.366874,0.095583,-1.065037,-1.632793,-2.704297,0.908875,-1.092609,1.989465,-1.393957,-1.739971,-0.167071,-2.042767,0.043036,0.488865,1.912416,0.338711,-0.11542,-0.243153,-1.616908,2.450045,-0.49562,0.321047,0.975459,-0.684906,0.892585,-0.201417,0.949472,1.126735,-1.0772,0.334196,0.633062,0.193846,2.000629,-2.081016,0.096953,-0.382965,-1.387804,1.449004,-0.464937,-1.508262,1.395666,0.121065,-0.231568,1.207033,-1.797267,-1.696501,-1.021762,0.099814,2.229983,-0.877249,0.189172,-0.075678,-0.989791,1.273644,1.660625,-1.431059,1.836156,-1.905838,0.077348,0.270164,-0.011408,1.505401,-0.376857,-0.639761,-0.547839,-1.957235,0.993421,0.285511,1.112567,-0.843357,0.159329,-1.579465,-0.453027,2.623506,0.200821,1.705226,-0.393696,0.155402,0.689581,-1.733381,-0.143407,-1.320771,0.670614,1.03746,1.068368,0.749236,0.416479,-1.308976,-1.00742,-0.795679,-1.526387,1.554958,-2.093964,0.4578,3.146634,-0.991035,1.420157,-1.480023,0.523795,-1.552085,-0.094412,0.917445,-0.601929,1.299313,-1.692011,-0.510531,-1.773665,-0.868334,1.788324,1.145593,0.620529,-0.441387,1.809301,-0.629522,1.37055,-0.206479,-0.643474,-0.180774,-0.431713,-0.939058,-0.875416,0.655807,-0.398683,-0.162527,-1.408395,-0.863721,-0.154361,0.726785,-0.674768,1.019797,0.105942,0.367462,0.259623,0.688598,0.081869,1.415164,2.820765,1.951229,2.172276,1.60417,3.687554,3.571928,2.759918,2.173886,2.477718,2.380381,3.387633,1.032346,2.172763,1.48698,1.581162,1.598835,1.366547,1.160017,1.350388,-1.110368,-1.029932,1.683369,-0.444213,-0.818588,-0.584226,-0.663055,-0.878841,-1.082979,-1.791028,-1.969615,-2.103729,-1.784706,-1.399387,-1.634924,-2.332421,-3.650956,-3.858296,-3.701482,-2.265477,-1.965971,-3.511143,-3.161843,-3.195309,-2.326478,-2.121107,-1.675786,-1.457057,-1.068061,-1.371355,-1.491031,0.42625,-0.904247,-1.664981,-0.580235,0.486549,0.827867,0.672318,0.818751,0.069342,0.480392,1.03383,0.533253,0.901934,1.09427,1.946862,1.081147,1.24937,0.818853,0.844222,0.337008,0.768059,1.441294,1.414179,1.273069,0.990186,1.604434,1.247188,1.290519,0.128703,0.360376,0.646877,0.212934,0.371085,-0.901209,-0.854878,-0.375601,-0.244319,-0.455425,0.381037,0.120352,-0.006328,0.672075,-0.353038,-0.388378,0.413585,-0.772298,0.963049,0.447706,-1.138191,0.62203,-0.658218,-1.001848,0.314084,-2.108956,0.041761,-0.654666,-0.530099,-0.592909,-2.624497,-1.457682,-2.755282,-2.133983,-0.395389,-2.385517,-0.640192,-3.049528,-2.577549,-2.6602,-1.833107,-1.086809,-2.366203,-1.367534,-1.729214,-0.723811,-1.216869,-0.444656,-0.836874,-0.617228,0.35552,-0.621779,2.074952,-1.006284,2.113405,-0.653908,-0.601187,0.63544,-0.570569,0.095161,1.178667,-0.530138,2.235263,2.65479,0.732827,0.933349,-0.307915,0.808082,0.288293,0.800528,1.563523,1.42248,1.74802,1.436627,1.14688,1.919535,1.127659,2.101908,0.854351,0.155698,0.577559,-2.064294,0.835169,2.609361,-0.637731,1.373373,-0.243258,1.058934,1.231055,1.730286,0.92688,0.850995,0.373061,0.803015,1.130317,2.716019,0.103861,-0.184146,-0.528311,0.623839,-1.62591,-0.04094,-0.019787,0.102955,-0.236668,-0.547287,-1.196897,-0.231154,0.16179,-0.836767,-1.396605,-0.909021,-0.811647,-1.024156,-0.74555,-1.31577,-0.6401,0.162304,-0.812078,-1.391232,-0.128532,-1.696569,-0.913979,0.096342,0.509946,-0.589758,1.190955,-0.366673,-0.895245,-0.025252,0.196622,-0.497484,-0.670057,0.001125,0.494064,2.060439,-0.021018,-0.317869,0.011511,0.299544,0.670889,0.312454,0.01672,1.890656,1.048718,0.653559,0.339851,1.079241,0.528284,0.684804,-1.030201,-2.38816,-0.049846,-2.193127,1.35946,2.742882,-1.3768,2.51209,0.30532,-0.459996,0.410363,-0.583852,0.081023,0.233804,0.776458,0.875804,-1.282083,-0.707775,0.067366,-0.093012,1.173867,-0.803517,1.12669,0.414584,-0.682846,0.95916,-1.206387,-0.118304,-0.146872,-1.559214,0.137853,1.158157,-0.633576,-1.032732,0.374782,-1.163807,0.460098,0.142997,-0.845327,1.621279,-0.359624,-0.696821,0.535476,-1.119535,-0.468294,-0.304736,0.931946,-1.898332,0.102231,-0.436293,0.259761,0.728111:raised_crosswalk
-0.409511,1.124809,-0.812571,-1.221957,0.701125,-0.024516,-0.123175,-0.48776,-0.600495,-0.24946,0.033711,-0.59281,-0.646795,0.278777,0.33813,0.308364,-0.016203,0.286065,0.333916,0.74969,-0.431996,0.252681,-0.251646,0.46462,-0.335509,0.368523,-0.615283,0.647899,0.509799,-1.077414,0.084545,-0.546008,0.095903,0.884415,0.695691,-0.905308,0.88955,-0.779615,0.533283,0.112579,-0.122306,-0.06747,1.048131,-0.395636,1.303119,-0.746409,-0.135375,-0.679229,-0.054389,0.33501,-0.09254,-0.605807,0.50757,0.795893,0.063969,0.646462,-1.106009,0.383057,-0.842523,0.744355,0.086495,-0.466115,-1.144081,-0.415743,1.247165,0.054817,1.169067,-0.866151,0.465654,-0.907853,0.667429,0.211486,0.905809,0.542153,-0.693054,1.101158,-1.030958,1.163273,-0.004461,0.783613,-0.508436,-0.42772,1.080857,-0.196292,0.830966,-1.475369,-0.08046,-1.265046,-0.350068,1.13556,-0.00186,0.899212,-1.212647,0.262832,-1.581501,0.963201,0.508925,1.243902,0.586506,-1.688105,1.150243,-1.981611,0.790353,0.812684,1.095963,0.223429,-1.559654,1.241826,-1.453635,1.26329,0.188275,1.174237,-0.012992,-1.144975,1.328522,-1.359513,1.501652,0.247424,-1.096134,0.921889,0.045431,3.912781,1.185235,4.648238,1.229167,0.940589,1.493725,1.709285,6.11147,1.420734,5.821105,2.211631,-0.040768,1.844895,-0.023493,3.563271,0.35146,3.277224,0.369378,-0.946145,-0.846971,-1.524457,0.760096,-1.001583,0.340859,-1.472719,-3.097876,-1.191147,-2.027586,1.456591,-0.759752,-1.827028,-2.068692,-5.437477,-4.415162,-4.709156,2.346974,-0.059948,-4.170914,-3.083062,-5.202747,-1.416408,-4.340065,-0.740183,-0.073914,-0.637609,0.29728,-3.534834,2.518063,0.079524,-3.799092,0.576774,-3.078515,-0.690623,3.369921,-0.642189,3.392993,1.558471,-1.317832,2.371434,-0.82131,0.792687,2.454125,0.785912,3.056457,0.166319,3.047411,0.797361,-0.938635,1.6451,-0.972773,1.670675,2.723488,-0.557741,2.551695,0.326035,-1.216786,1.666361,-0.901295,0.157825,1.933502,-1.93234,0.788965,0.352949,0.7017,2.451887,-1.263591,-0.963912,0.09238,-3.249917,-0.306885,-1.160203,-0.400707,1.341417,-0.330643,1.259804,-2.398628,-4.331119,-6.45537,2.20546,-5.297382,-4.996158,-3.191916,-3.503433,-1.202054,-2.848064,-3.524734,-4.014164,-1.563478,-2.430155,-2.492247,0.48659,-0.961461,-0.411817,-0.175953,-2.262537,0.853842,-1.093203,-2.295827,1.432744,-1.454133,0.056028,1.301892,-1.092706,2.552061,1.070597,-1.623905,2.208795,-1.654416,0.849674,0.690504,1.263889,4.77043,2.717914,3.82559,2.967131,0.378465,3.704412,2.799803,2.572048,6.733455,0.339724,4.622802,4.475097,0.692087,6.001594,1.666936,0.765313,1.405793,-0.806409,1.841789,1.054888,0.328985,2.08179,-1.368589,0.9089,-1.077924,-6.501149,0.077055,-4.959604,-0.73259,-0.841247,0.069581,-0.913563,-4.010392,-0.1521,-2.641209,-1.559592,1.201447,-1.268855,1.572945,0.321351,-2.120954,1.578543,-0.984011,-2.202658,1.262352,-1.565727,0.75833,1.056921,0.013893,0.80209,-1.473913,-0.121863,-0.818119,-0.861273,1.736708,-1.199673,1.506957,1.913832,-0.868056,2.122628,0.329435,0.538688,1.929733,-0.272963,2.42961,0.700073,2.259382,1.079234,-1.772916,1.361061,-1.401498,-0.406077,1.743506,-0.178636,2.51463,-0.395813,-1.859683,1.225601,-2.129141,0.029065,-1.527064,-1.123119,2.048109,-0.454525,0.436306,0.836993,-1.484582,0.271452,-1.032879,-1.685288,1.354216,-3.081124,0.549369,1.845177,-2.004389,2.387919,-1.336657,-2.090065,-0.350605,-3.653368,1.581645,1.843519,0.168872,3.592116,-1.206317,2.489007,-0.118741,-3.005871,1.38435,-2.31129,0.419849,2.106883,-0.329822,1.826896,-0.675495,-1.977993,0.600254,-1.788429,0.387698,2.087419,-1.328808,1.870744,0.223601,0.411571,0.727307,-1.53426,-0.04363,-0.387671,-1.613322,1.713629,-2.484391,0.203648,2.029365,-1.558983,2.537953,0.373808,-1.9629,0.543061,-1.662334,0.075398,1.27657,-1.353144,1.474587,-0.02614,-2.155444,0.690066,-2.041706,-0.72573,-0.627959,-1.865423,1.166325,0.333418,-0.59508,1.612214,-1.830449,1.296706,0.027722,-1.490255,0.853275,-1.714537,-0.258893,1.198802,-1.993569,0.459821,1.192793,-1.757257,1.801542,-0.629046,-0.699347:raised_crosswalk
0.237297,-0.632561,0.718854,0.65584,1.082044,-0.427805,0.236401,-0.794534,-0.347735,0.43233,1.335541,0.915668,-0.555152,1.05268,-0.763225,0.520075,-0.748645,0.442769,-0.761973,-0.242004,-0.016667,-0.018674,0.401329,-1.972967,0.050702,-1.067658,-0.065853,-0.579643,0.691973,-0.618049,-1.204468,0.582777,-0.432105,0.694231,-0.787897,0.965991,-0.877715,-0.590217,0.689013,-0.27051,1.110844,-1.027119,0.644201,-0.986965,-0.229776,0.445845,0.094631,0.456525,-0.664694,0.496817,-1.219319,0.11619,0.257059,0.238664,-0.563743,-1.404542,1.007735,-0.938109,0.458817,0.241462,-0.034674,-0.320563,-1.2263,0.557032,-1.046195,0.431862,-1.306589,-0.62807,-0.596167,-1.672696,0.07949,-1.901023,-0.086727,-0.630217,0.083622,0.349285,-1.595303,0.107026,-1.287,0.425835,0.306369,0.440086,0.778789,-1.596892,-0.508448,-1.15818,0.027382,0.760925,-1.264894,0.935633,0.448974,0.575844,1.226959,1.292506,3.422295,1.652839,3.697087,3.539433,3.100584,4.142368,3.191302,4.563038,3.399186,4.840129,4.032843,3.193102,4.89041,2.932632,4.084989,2.664608,2.99068,2.972484,0.59661,3.369937,-0.965716,-1.298615,0.287793,-1.573179,0.356149,-1.963847,-0.442262,-2.311275,-4.434359,-0.863376,-5.78939,-0.693183,-5.263204,-0.192744,-3.299022,-4.554081,1.085097,-1.209426,-6.642945,-5.217884,-1.110519,-1.22255,-0.207317,0.061537,-1.361214,-1.601059,-2.227943,-2.077117,-0.731721,-0.402368,-1.592182,0.597243,-1.567132,-1.826811,0.370242,-0.131957,0.866969,1.143117,1.254248,2.237096,1.276758,0.096689,2.875129,0.179411,0.219907,2.137754,-0.049528,1.278033,1.30991,1.261183,3.743567,0.921078,-0.375277,2.533037,0.204054,0.811299,0.065178,0.406044,2.657832,1.577829,1.200749,1.825333,-0.404562,1.347276,-0.486481,-1.423624,0.945801,-1.123146,-0.887424,0.385576,-2.710453,-0.96539,0.048965,-1.329659,-0.316573,-1.146201,-2.207965,1.442285,-2.263457,-4.103202,-0.228743,-4.510383,-5.41886,0.358604,-2.903791,-4.451336,-0.586887,-4.285023,-0.397465,-2.426851,-6.659422,-1.054187,-3.813335,-2.776768,-0.013826,-3.064329,0.39319,-1.327638,-3.405444,-0.276129,-2.568603,-2.018271,-0.324388,-2.417444,-0.403978,1.23818,-2.320709,0.387807,1.457886,0.269349,1.381155,-0.899693,-0.271712,1.91384,1.193042,3.505851,3.009398,1.622,3.931766,5.180331,3.440566,6.476389,6.67788,4.396947,7.580151,3.644012,3.68775,4.697445,2.834629,6.430927,6.612736,1.536316,3.586189,1.088465,2.306863,2.14556,-0.899695,-1.17698,-1.815542,-2.105694,-0.688045,-3.318135,-2.167735,-1.628248,-4.218759,-1.785899,-4.938084,-3.088967,-2.209676,-4.184172,-2.680049,-1.589097,-3.057309,-0.965497,-3.251352,-3.689908,-0.969854,-3.193752,-2.318278,-1.255132,-2.868568,-1.047925,0.193596,-1.319328,1.012954,-1.05054,0.700567,0.801514,-1.87828,0.279346,-0.529435,0.179934,2.040281,-0.95409,1.977435,1.689844,-0.318248,2.975242,0.661499,1.804893,3.004211,0.788187,3.88021,1.385686,3.211485,1.088191,-0.120816,2.852849,-0.70834,0.705063,1.791203,-0.046605,1.537605,-0.60097,-0.891166,0.758253,-1.646073,-0.807138,-0.943925,-1.201816,-0.12148,-0.456663,0.063406,0.230634,-1.156425,0.197693,-0.327065,-1.87469,-0.90682,-0.953803,-1.634374,0.536642,-1.275987,0.19173,1.318841,-1.392848,1.826362,-0.731123,-1.209651,1.188585,-1.094254,1.321424,-0.393595,0.372912,0.385468,-2.234511,-1.186118,-1.129595,-1.563858,0.044298,-1.599253,-0.105595,0.138974,-1.677816,1.27808,0.290316,-1.153128,0.681648,-1.114671,0.332993,0.319174,0.328083,1.904247,-0.881751,2.00019,-0.763439,-1.567743,1.346721,-1.518333,1.116898,1.087446,-1.283047,1.575375,-1.206437,-0.149335,-0.976697,0.14978,2.033062,0.319854,1.614141,0.748262,-0.471858,0.661985,-0.91772,0.571205,0.809963,0.541304:raised_crosswalk
-0.201768,-0.324807,0.207153,0.054681,-0.500561,-0.200547,0.018542,0.193614,-0.398646,-0.667214,-0.096756,-0.677972,-0.476521,-0.435249,-0.076755,-0.249293,-0.328571,0.463901,-0.629734,-0.348126,-0.103498,-0.347922,0.427425,-0.563604,0.573329,-0.419002,-0.510925,0.256779,-0.014328,0.168487,-0.276277,0.764166,0.008957,-0.317944,0.113691,0.022084,0.323477,0.103628,0.282646,0.231416,-0.188219,0.510819,-0.039073,-0.193834,-0.173614,0.430506,0.430401,-0.285471,-0.166049,0.292044,-0.135499,-0.198395,-0.12036,0.104388,-0.360117,-0.350412,0.247287,-0.438194,0.517512,-0.484608,0.237313,-0.444536,-0.409866,-0.204959,0.247009,-0.586227,-0.529174,0.050372,-0.152655,-0.734025,-0.168625,-0.065168,-0.34404,-0.522314,-0.014932,-0.030264,-0.596088,-0.790384,-0.264606,0.070411,-0.213907,-0.132306,-0.130457,0.123473,-0.390626,0.058007,-0.616462,-0.28691,-0.062691,0.252123,-0.291777,-0.438031,3.144629,1.556571,2.860275,4.838777,0.950944,2.64236,1.883124,8.10539,4.343538,1.176499,-2.874064,6.842013,0.963424,3.54166,-3.438823,5.294154,3.690255,-4.348194,3.505519,0.308057,-0.80265,-3.458203,-1.02428,0.762142,-1.247558,-0.021896,-0.31453,-0.192221,-1.564426,0.212688,1.344567,-1.384885,-0.063045,-1.355198,-0.942403,-0.208853,1.353796,1.153737,-0.658861,-0.415605,0.546084,0.44053,-1.041687,-0.871648,-1.0503,-1.835733,-1.120392,-1.766755,-2.025307,-2.485304,-1.828445,-1.94748,-1.378713,-1.585115,-1.257424,-1.478441,-1.381214,-0.211978,-0.464242,-0.737245,-0.531469,-0.552419,0.062538,0.342291,-0.336538,0.175609,-0.200354,0.139373,1.478584,-0.12592,1.760799,0.283553,2.292979,0.851047,-1.687394,1.634931,-3.59126,3.034421,2.104955,3.986998,-0.931703,-0.101355,-0.654795,1.422017,1.905866,0.478484,0.632633,0.495581,1.204895,-0.543386,-1.459527,-0.386263,-0.270279,-0.914273,-0.020926,-0.362564,-0.905036,-0.52097,-0.457491,-0.481469,-0.120221,-0.027844,-0.348087,-0.353637,-0.453977,-0.550704,0.150113,0.02102,-0.059876,0.442723,0.81265,-0.36236,0.266263,0.730771,-0.041377,-0.439373,0.182132,0.353348,-0.451277,-0.737733,0.193431,-0.407426,-0.234317,0.690875,0.183286,-1.764166,-0.101992,-1.524326,-1.367037,-1.004398,-1.917053,-1.909148,-1.005321,-1.734525,-1.565876,-1.05944,-1.559165,-1.763386,-1.154303,-2.561707,-0.863036,1.342218,-0.702692,1.046533,0.566218,-1.081315,0.592727,-0.108813,0.068946,0.41715,0.444179,-0.016052,0.0943,1.527955,-0.35065,1.140558,0.288052,0.690615,1.766005,-0.413469,-0.956388,0.784025,-0.951635,-0.384577,0.290325,-1.155031,0.579357,0.575754,-0.70151,0.197923,0.893263,-0.691005,0.129524,-0.349663,-0.76061,0.436227,-0.354452,-0.854518,-0.892634,-0.521879,-0.940622,-0.092575,-5.231855,-4.498645,-1.687641,-2.935291,5.915457,0.863695,3.663336,-2.902626,4.688467,-1.64125,-3.347129,3.704474,1.15794,3.83163,3.326507,0.678381,1.961828,2.862494,1.136211,3.535438,1.038856,0.608813,1.623228,0.621287,1.48965,1.223886,0.915046,1.504313,1.409805,0.61496,0.16672,0.852402,-0.172974,0.705236,-0.155225,-0.912268,0.810941,-1.608377,-0.494629,0.036188,-1.082264,0.27622,0.017149,-0.539388,0.170228,-0.730869,-1.478149,-0.099794,-1.207328,-0.550371,-0.494266,-1.146703,0.433686,0.156078,-0.093391,0.507442,-1.39764,0.710834,-0.11446,-1.247445,-0.242105,-1.287877,-0.979272,0.194683,-2.12634,-1.788429,2.310661,-4.285165,4.99033,-4.043936,2.753066,2.398962,-0.029195,1.043828,0.116209,1.232611,2.077126,-0.836715,0.814058,0.388732,-1.109308,1.34202,1.220693,0.666756,1.984753,-1.12962,2.201446,-0.776851,-0.311199,0.757063,-0.408061,-0.005729,0.328062,0.120392,-0.339823,0.30967,-0.45201,0.36386,-0.050598,-0.909757,0.903823,-0.622692,-0.739616,0.849816,-1.154321,0.041283,0.087523,-1.173153,0.400807,-0.511774,-1.030223,0.151526,-1.293825,-0.360437,0.852366,-0.877226,0.488258,0.125867,0.104997,0.730934,-1.111566,-0.451852,-0.564287,-0.617565,0.625746,-1.000627,0.072466,1.112139,-0.509258,1.213415,0.074418,-1.048253,0.768558,-1.52447,-0.280635,1.023557,-0.623003,0.80507,-0.166739,-1.212463,0.51967,-0.561789,-0.811908,0.086292,-0.416043,0.323676,0.431372,-0.394791,0.134578,0.069881,-0.065198,0.129857,0.01378,-0.398875,-0.039919,-0.283734,-0.780521,0.301047,-0.706423,-0.40647,0.049546,-0.290361,0.502055,0.091309,-1.263722,0.270618,0.132107,-0.481073,0.306264,0.063392,-0.616635,0.243054,-0.71216,-0.552937,0.283244,-0.06657,0.144833,-0.118902,-0.189113,0.31331,-0.082109,-0.750682,-0.100192:raised_crosswalk
2.550916,1.221933,-0.643371,0.515086,0.347198,-2.158393,3.878965,-0.900491,2.239263,-0.692532,-1.373986,-1.35948,-0.084291,8.507566,5.75745,0.674665,-1.782817,-1.724782,-2.793282,2.676948,3.876218,8.460633,1.260056,-2.782656,2.074437,-9.039011,-5.195357,9.672301,0.019514,3.747664,10.259895,-7.686487,-3.278946,0.104385,2.920534,-1.220253,1.847263,1.105794,0.369478,-1.34292,-1.626976,4.143327,3.378729,4.184411,0.996484,-2.253062,-0.209203,4.551664,-2.169291,6.289791,1.756946,0.447887,-1.856117,-0.746819,-2.130586,0.479795,-1.324315,3.562664,4.308562,-0.399643,4.521398,-2.872352,-0.852957,-3.255334,-1.295307,1.812749,0.562704,-0.800775,-4.72326,0.505606,1.51586,0.345015,-4.057454,2.069613,-2.05323,5.097143,0.287925,4.470619,-0.417079,-2.645077,-0.640301,0.463716,-0.899893,1.055523,-0.048927,2.928775,1.451281,-2.860338,5.073826,0.074846,0.002691,0.148737,2.190622,1.811087,-2.266191,3.662546,-1.084702,0.767054,-1.621187,-4.281102,-1.133606,2.015693,-0.351468,1.598716,0.726565,0.277772,4.587082,3.178964,-5.943927,9.13329,0.401916,1.873832,5.100079,2.985929,2.140568,3.354194,2.056148,4.725317,4.264528,2.928884,2.277661,3.609707,-0.995563,5.534086,-0.745012,2.944792,0.473482,2.064955,-1.753113,0.338048,0.298065,-0.193687,1.000119,-0.060823,-1.674702,-4.433148,-3.909746,-2.039231,-4.80015,-4.879828,-2.004701,-3.372699,-3.483273,-5.805457,-7.674563,-3.692125,-5.470695,-4.718955,-1.545944,-0.501302,-3.520481,-4.09967,-5.999706,-0.837652,-2.76035,-5.714348,0.222173,-1.755178,-2.376695,0.726107,-1.869323,0.137151,-0.052034,1.777962,1.943416,0.036845,1.747227,1.013543,1.332551,0.723021,3.37371,1.811547,1.038389,1.107045,0.818977,1.323844,0.638382,1.428426,1.252444,2.300106,1.4333,1.984417,2.324167,0.05203,2.681148,0.737994,0.096001,2.262502,0.295127,1.760572,-0.080892,0.94763,-1.123276,-2.04708,0.342986,-2.027662,-1.08833,-2.062318,-0.142849,-1.483053,-1.678038,-1.876201,-1.534524,-0.573243,-0.887073,-0.20764,-1.435019,-1.612682,-0.344063,-1.491331,-0.264185,-0.860449,-0.981425,-0.74991,-0.425535,0.185072,-0.455947,0.385219,-0.95806,-0.829883,-0.047602,0.026106,-0.318531,-0.384323,-1.622026,-2.014862,-2.240578,-0.986717,-3.374132,-3.781797,-2.744591,-0.728655,-3.024885,-3.935877,-1.653413,-1.647233,-2.634522,-2.334744,-0.299458,-2.017775,-0.406216,-1.693727,0.010378,-0.428967,-1.196581,-0.937198,-0.594362,-0.164444,0.389173,-0.363155,0.752119,0.005171,0.093601,0.056328,0.563831,0.6767,0.235382,0.46876:raised_crosswalk
-0.039206,-0.560581,1.946089,0.340894,-0.55918,-0.395363,-0.163132,-0.691793,-0.282995,0.017716,-1.013853,-1.093692,0.175318,0.359096,-0.217668,-0.567419,-0.465429,0.390307,-0.223654,0.029025,-0.132689,-0.194427,0.804478,1.232491,0.171838,-3.14E-4,-0.032136,0.458864,0.439565,0.61504,1.011207,-0.091436,0.234271,0.43427,-0.743471,0.339192,1.140008,0.43009,-0.032138,-0.386002,-0.168104,-0.192196,-0.337419,-0.19624,0.20899,-0.822678,-0.547641,0.225313,0.428922,0.353868,-0.404834,0.109666,-0.584195,-0.589834,0.443022,0.107912,-0.207884,-0.346757,0.370877,-0.361282,-0.809035,0.395088,0.683578,0.27425,-0.311446,-0.48268,0.580823,0.123631,1.263863,1.366241,0.029811,-0.47939,0.002112,-0.390048,-0.619379,0.845766,0.494175,0.557764,0.485204,0.299426,0.748175,-0.373669,-0.45342,0.362731,-0.530636,-0.540076,-0.059757,0.795927,-0.530277,-0.613486,-0.268853,-1.00692,-0.721823,-0.181615,0.227932,-0.144569,-0.006685,0.101998,-0.475953,-1.055444,-0.77618,-0.514875,-0.838456,-0.540326,1.335684,1.108615,0.349374,1.231871,0.003082,0.003996,-1.576114,-0.116981,5.564828,-1.048997,1.791543,1.397045,0.550153,-1.320964,-0.127596,2.072168,0.686349,0.817948,0.452192,-0.920567,0.984625,-0.056264,-0.919651,1.640788,-0.01716,1.010265,0.308771,1.6809,2.593453,1.515613,2.598465,2.09807,1.532388,2.336126,1.612813,1.58137,2.123048,3.008235,2.783909,1.415525,1.994022,1.628753,1.384521,0.981855,2.044495,1.014038,0.097673,0.144129,-0.391766,-0.385204,0.04816,-0.86264,-0.256876,-1.020091,-1.022259,-0.81845,-1.424001,-0.928831,-1.222861,-0.185811,-0.8153,-1.407659,-0.431295,-0.574847,-0.795256,-1.697776,-0.950674,-1.686227,-1.71895,-1.629193,-1.416674,-0.765819,-1.380055,-1.741809,-3.936652,-5.494348,-0.838985,-1.482504,-0.433016,1.001379,-1.92259,-2.500998,-2.914069,-1.343717,0.042783,-0.572591,0.613776,-1.183892,-0.040274,-0.1899,-0.138479,-0.282449,-0.355231,-0.368654,0.694454,-0.243507,-0.096263,0.296374,-0.698593,0.166819,0.189518,-0.215786,0.164974,1.048528,-0.703282,-0.198756,-0.604767,0.465041,1.078749,-0.793029,0.155381,0.430614,0.2085,-0.058801,0.216372,0.459581,0.152904,0.208402,0.02798,-0.575405,-0.561438,0.644626,0.797913,-0.742588,-0.341146,0.437788,0.28075,-0.351506,0.267393,0.973469,0.059567,0.100589,0.270486,0.302473,-1.185132,-0.187759,-1.24628,-0.807214,-1.617204,-2.35352,-3.768762,-3.684741,-2.987748,-2.162821,-1.967519,-2.098203,-3.284283,-3.173053,-1.86238,-1.304843,-2.287253,-2.034877,-1.901542,-0.849743,-0.056549,-1.845374,0.617376,-0.689832,-0.274903,-0.278119,-0.614446,-0.456984,-0.672223,0.546419,0.016218,0.032777,-0.048924,0.199231,0.318974,0.2211,0.661998,0.391504,0.389895,0.616008,0.696375,-0.102825,-0.508801,-0.417847,0.567594,0.86176,-0.635689,1.572396,1.154674,1.549519,2.797651,3.159526,1.928361,1.327904,2.7992,2.007582,2.689378,3.048295,3.609258,3.93638,1.871504,2.130587,1.487152,1.597853,3.312826,2.464214,1.559576,0.455631,0.649378,1.194206,-0.369279,-0.735863,0.578887,0.65837,-0.868071,-0.093954,-0.269327,-0.742441,-0.467509,-0.77671,-1.106618,-0.451543,-0.837179,-0.241998,-0.779508,-1.717486,-1.354466,-0.38506,-0.939422,-0.714214,-1.231927,-0.847023,-0.263377,-0.372411,-0.831695,-1.107878,-0.343575,-0.836549,-0.635806,-0.422543,-0.236259,-0.16272,-0.450683,0.061191,-0.307673,-0.380183,0.054192,-0.423306,0.093241,0.174042,0.399214,0.491116,-0.37231,-0.486283,0.337985,0.141929,0.0206,0.382849,0.754514,-0.011694,-0.245786,-0.143194,-0.103684,0.286564,-0.087002,-0.109796,0.083049,-0.517448,0.573859,0.148915,0.794036,0.529343,0.836293,0.632274,-0.087533,0.906234,0.8183,0.408554,0.261286,0.720433,0.363228,-0.069764,0.806321,-0.044755,0.264352,-0.078781,-0.001774,0.708136,0.155263,0.529629,0.172407,0.137261,-0.785874,-0.293454,0.284931,-0.108527,0.004649,-0.201357,-0.039836,-0.238911,0.110637,-0.313005,-0.26434:raised_crosswalk
0.912791,-0.024867,0.046457,-0.015028,0.773902,0.089929,0.269804,0.591013,0.244062,-0.046891,-0.691112,-1.06387,-0.164801,0.151868,-0.506902,0.328261,-0.053968,-0.119723,-0.808721,0.023823,-0.397002,0.244686,-0.172794,-0.746337,-1.019431,0.036492,0.030088,-0.255038,-0.710837,0.496136,-0.686254,-0.330999,0.648793,-0.028467,-0.423853,-0.244501,0.016873,-0.605855,0.186919,0.357696,-0.374412,-0.780077,-0.227232,0.355617,0.103891,-0.583497,0.566227,0.579345,-0.066682,0.831224,0.054911,-0.161494,0.720967,-0.146203,0.209658,-0.461146,0.557895,0.2204,-0.813468,0.489593,-0.276553,-0.222685,-0.549457,-0.500388,0.440128,-0.606059,0.878831,0.565866,-0.734985,1.119615,-0.00475,-0.468087,0.348984,0.507292,0.285075,-0.22534,-0.056151,0.194935,-0.889231,-0.808667,0.278591,-0.829928,-0.138296,0.354264,-0.119634,-0.523387,-0.039146,0.171634,-0.294125,-0.27872,-0.329106,0.189935,-0.244287,-0.186272,0.086728,-0.342649,0.385267,0.496862,0.441839,-0.189447,0.354509,-0.026255,-0.632903,0.372592,1.023661,-0.21592,0.089219,-0.570946,0.328909,-0.824214,-0.044567,0.175596,-0.132132,-0.393641,0.340836,0.811025,-1.015353,0.23112,0.540694,-0.46436,0.286472,0.459187,1.166384,0.843881,1.611961,2.637111,1.021986,1.927354,1.867396,1.265605,3.237188,2.568628,1.568341,0.612482,0.683174,1.179319,1.246131,1.283997,1.777969,0.984103,0.028415,1.268323,1.07503,-0.911563,2.650904,1.416795,1.16126,1.932734,1.23419,-0.440117,-0.503429,-4.843073,-2.158114,2.530525,-0.35845,-1.793181,-0.767904,-4.112202,-1.370305,-2.976814,0.060334,-1.01359,-1.564093,-0.242573,-2.667115,-0.812428,-1.880514,-0.772054,-4.6E-4,-2.287102,-1.257927,-1.284139,-1.511291,-0.607404,-1.44853,0.211188,-0.763939,-0.624624,-0.095999,0.282047,0.325593,0.315255,1.303079,-0.330817,0.237844,1.005461,1.268001,0.080189,1.078928,0.705661,0.932488,0.016998,1.104097,2.270893,-0.662876,0.43816,0.801115,0.439685,1.30285,1.099303,1.58116,0.313934,1.472709,0.19027,-0.421171,0.001034,0.05689,0.361636,-2.054668,-0.577483,-0.253014,-1.158799,0.939547,-1.496594,-1.117987,-2.93363,-0.454308,0.379733,-1.211179,0.21526,1.312923,-0.04607,0.057808,1.853758,1.156555,-0.862241,1.427047,-0.488775,-0.844886,-0.4282,-0.593398,-0.489746,-0.908659,0.839961,-0.401458,-0.757741,0.176266,0.521849,-0.268747,-0.047953,-0.487677,-0.275887,0.007769,0.163802,-0.054013,0.119505,0.695583,0.00811,-0.360566,-1.030846,-0.143166,-0.839732,-0.529095,0.14589,-0.001688,0.200395,-0.551766,-0.601885,-0.442296,-0.767053,-0.307079,-1.711956,-1.627617,0.079088,1.249505,-2.943765,-1.054857,-2.676756,-2.884999,-0.648168,-1.132792,-1.005509,-0.521587,-1.796938,-1.623168,-0.238162,-1.955749,-0.43181,0.44567,-0.283391,-0.638768,0.852801,0.936794,-0.370924,0.76628,0.398273,-0.482458,0.55423,0.861273,0.792357,1.661824,1.034506,1.299181,-0.212406,1.298006,1.864888,0.396598,1.491479,1.377895,1.765572,1.154664,1.710297,1.803898,1.403322,2.366902,2.580597,1.678563,1.842246,2.102024,1.733051,1.240084,1.401274,2.033308,0.755356,0.501775,0.899272,0.458491,0.009723,0.166791,0.277984,-0.212882,-0.618296,0.180211,-0.649896,-1.094499,-0.429131,-0.732506,-0.730856,-0.971091,-0.50998,-0.828976,-1.618049,-0.054682,0.146743,-1.436717,-0.982608,-1.43685,-2.645319,-2.016688,-0.080595,-0.70227,0.839287,-0.557603,1.669973,-0.395916,-1.747584,-0.668808,0.151916,0.272155,-0.949675,1.024203,0.90343,-0.93662,-0.52993,-0.308716,-0.383355,-0.066132,0.714662,-0.275239,0.02721,0.466165,0.75513,-0.16074,-0.493261,1.349401,0.372533,-0.180023,0.699562,0.740283,0.754378,-0.36043,0.264941,0.614666,0.118225,0.530884,0.108976,-0.400439,0.129171,0.318262,0.557218,-0.212423,-0.423657,-0.08889,-0.235402,-0.119807,-0.681472,0.057939,-0.417729,-0.699194,-0.15043,-0.737043,-0.210602,0.146623,-0.76561,-0.372556,-0.390387,-0.240551,-0.112765,-0.502473,-0.359403,-0.447389,-0.491215,-0.430605,0.229237,-0.332298,0.027152,0.148098,-0.185021,-0.178525,-0.551894,0.580835,-0.573696,-0.026601,-0.030398,0.156411,-0.224041,-0.545093,0.125303,6.9E-4,-0.228997,-0.059464,0.075147,-0.239522,-0.546045,0.53849,-0.522024,-0.143064,-0.134471:raised_crosswalk
-0.223225,-0.002856,-0.441192,-0.046262,0.558777,-0.385279,0.747654,0.864556,-0.212427,-0.150354,0.304922,0.877651,-1.160945,0.8051,0.985434,-1.040695,0.208175,-0.570101,0.840975,-1.238942,-6.56E-4,0.535345,-0.441257,0.095384,0.471468,0.171685,-0.461892,-0.192275,0.280749,-0.091642,-0.037896,0.421374,0.638599,-0.293501,0.081024,0.793901,-0.312933,-0.144718,0.500221,1.036013,-0.896429,0.748013,-0.600463,-0.852677,-0.041854,0.433755,0.2877,-0.604491,0.004969,-0.686099,-0.344371,-0.509816,0.469521,-0.309208,-0.397229,0.307272,0.104475,-0.832095,0.373627,-0.097625,-0.100595,0.242923,0.484728,-0.408583,-0.498059,-0.020251,-0.528346,-0.405734,0.257938,0.454506,0.809794,0.112754,-0.440907,-0.363909,-0.924631,0.882404,-0.10031,1.352376,-0.325298,-0.601249,-0.440403,-1.023013,-0.177326,0.660072,-0.315085,-1.062752,0.505999,-1.259105,-0.069733,0.166568,-0.530613,-0.222147,-0.64513,0.132014,-0.650219,-0.262118,-0.570017,0.461754,-0.551508,0.464931,0.210722,0.5211,-0.038022,-0.576163,0.44848,-0.01893,1.330423,1.631341,1.571305,1.673312,1.088341,2.779303,0.788602,3.177176,3.273971,1.289577,4.143383,2.305365,1.383624,2.674399,2.490003,1.819117,2.063776,2.412071,1.016674,1.52016,0.014172,0.043396,1.037448,-0.749169,1.95454,-0.327936,-1.102472,-0.578642,-1.562185,-1.696931,-2.678752,-1.142507,-2.564433,-2.410359,-2.481087,-1.59352,-4.00697,-4.149554,-3.597148,-3.596444,-1.713434,-1.007996,-3.396893,-1.143281,-1.820116,-1.69078,-1.652896,-0.673513,-0.60802,-0.205049,0.018707,-0.776021,0.744491,0.50173,-0.150071,1.013058,0.446831,1.258194,1.062123,0.278974,0.391298,0.492427,1.143653,0.796248,0.213961,1.620009,1.080423,0.804571,0.783376,1.14272,0.370161,0.900874,0.996444,0.434882,0.084113,0.80315,1.009917,0.788177,0.357407,-0.315994,-0.517777,-0.663307,-0.649722,-1.788159,-4.250726,-1.507529,0.183218,-4.561677,-0.230757,-3.269567,-4.166154,-0.841617,-3.258933,-0.294107,-0.826019,-1.462444,0.127127,-2.091553,-1.120239,-1.622252,0.154823,0.334514,-0.846285,0.651208,0.408198,-0.536862,0.092008,0.112385,0.222505,-0.464748,0.02706,-0.01949,0.112433,0.942654,1.690809,2.092283,1.236522,2.503698,0.965519,0.56932,2.261608,2.588079,2.872767,1.908761,2.596649,1.549063,1.349915,2.372426,2.309451,2.044969,2.626421,1.51347,1.573899,0.854482,0.38978,-0.015527,-0.110656,-0.377705,0.072526,-0.547389,-0.583621,-0.8502,0.040815,-1.102035,-1.49682,-0.749318,-0.588048,-0.937692,-0.847159,-0.287338,-0.803098,-1.179801,-0.951787,-1.133344,-0.13988,-1.050719,0.269412,-0.80052,-0.708717,-0.152086,-0.709195,-0.395026,-0.901051,0.100619,-1.108055,-0.123012,-0.243246,0.104986,1.431623,-0.282467,1.594589,0.1781,-0.712035,0.995066,-0.079,0.665373,0.474014,1.275241,0.22208,0.467997,0.599488,0.245778,0.375528,0.363476,0.461025,0.802132,0.262541,-0.360551,0.14703,-0.221944,-0.53153,0.547243,0.181391,-0.309682,-0.025171,0.111182,-0.451426,0.007399,-0.415294,0.198878,-0.58524,-0.580327,0.103718,-0.863722,-0.28816,0.317798,-0.721564,0.074607,-0.439322,0.081755,-0.88646,-0.777676,0.157443,-0.588868,0.232913,-0.270188,0.755631,-0.408097,-0.530924,0.062128:raised_crosswalk
-0.476467,-0.264896,0.107492,0.295783,-0.168318,-0.344959,0.21768,-0.565284,-0.226379,0.107884,-0.750263,-0.342302,-0.170457,-0.080036,-0.087022,-0.033061,0.398439,-0.466002,-0.752725,0.114172,-0.397396,-0.014268,-0.767381,-0.112239,0.148098,-0.87713,0.070235,-0.53392,-0.301559,-0.130605,0.129668,-0.170733,-0.113293,-0.303803,0.948527,-0.578018,-0.562882,0.185359,-0.173688,0.1672,-0.477722,0.051762,-0.009472,-0.601678,0.274718,-0.383746,0.100105,0.245216,-0.23731,-0.473927,-0.557379,0.006048,-0.115302,-0.393117,0.338134,0.478555,0.163023,-0.616592,0.051784,-0.209779,-0.42651,-0.00326,-0.237705,0.175301,-0.659846,-0.131208,-0.154546,-0.709906,-0.082009,0.152742,-0.577352,-0.061685,0.093277,-0.187366,-0.465113,0.06891,-0.041528,-0.166249,-0.101402,0.246517,-0.551933,-0.596896,-0.116745,0.295722,-0.473801,-0.187258,0.032929,0.15751,-0.385418,-0.249448,0.008339,-0.259,-0.096503,0.095999,-0.578926,-0.259356,-0.375428,0.208412,-0.288973,-0.077445,0.74875,-0.679355,-0.119234,0.140168,-0.359427,-0.658662,-0.811002,0.293319,-0.185191,-0.116166,0.359777,0.085807,-0.033443,-0.254798,0.238174,0.416333,-0.217274,0.061048,0.260817,-0.377694,-0.252189,-0.147509,-0.256025,-0.092753,-0.257434,-0.454845,-0.815947,-0.91742,-0.505324,-0.323497,-0.477897,0.115896,0.084649,-0.686265,-0.248222,0.211329,-0.19591,-0.059248,0.534874,0.083075,-0.076327,0.274784,-0.056919,-0.075532,0.242325,0.486594,-0.180998,-0.02634,0.6659,0.522922,1.138424,0.310601,1.894414,1.072225,1.253197,0.603393,1.893094,2.331352,2.747433,2.102282,2.496365,2.608389,1.641675,2.399819,1.494443,2.741732,2.707805,1.955924,1.84548,1.566418,0.653016,1.030138,1.376207,0.980494,0.533979,-0.116329,0.357655,-0.545505,-0.810786,0.323188,-1.246114,0.769608,-0.214549,-1.476061,0.782436,-0.317843,-0.971058,-1.021014,-1.45484,-1.594669,-1.850535,-1.064504,-0.11129,-2.040792,-1.267617,-3.411734,-4.458822,-3.650998,-1.899849,-3.063042,-3.158643,-2.391332,-1.25422,-2.6558,-3.828936,-1.399662,-2.220609,-0.268347,-0.853698,-0.945507,0.002259,-0.042815,-0.894199,-0.221932,0.629072,-0.257136,-0.443851,1.386894,-0.422294,0.206102,0.909559,0.47997,-0.189401,0.818356,0.824987,0.55399,1.20531,1.603629,0.744544,1.532743,0.917832,0.243645,0.304065,3.427787,0.964067,1.181098,1.406534,0.712072,1.164897,0.720113,0.84233,0.616317,1.002671,0.301196,0.563626,-0.078974,0.395766,0.164866,-0.077294,0.117067,-0.79302,0.183415,0.570342,-1.038763,0.581526,-0.549216,-0.893977,0.430715,-0.232634,-0.360617,-0.024119,-0.701003,0.074386,-0.9491,-0.847869,-0.513976,-0.679444,-0.670651,-0.584987,0.149384,-0.834545,-1.889559,-2.381282,-0.343347,-2.543892,-0.728526,1.048187,-1.488613,0.253403,0.324501,-1.692522,-1.669529,0.831808,-0.917168,-0.05831,0.17451,0.230049,-0.268163,0.125998,0.303944,-0.460854,0.729529,0.714671,-0.272797,0.435082,0.351982,0.139633,0.464865,0.358989,-0.229873,0.728694,0.946347,-0.326214,-0.777892,-1.796467,-5.219791,-2.057475,1.120729,-4.59503,-1.665044,-0.498636,-2.183905,-3.712509,-2.136077,-1.482723,-2.775495,-0.026371,-1.365256,-2.179345,-0.914734,-0.569393,-1.082253,-0.429196,-0.272886,-0.247594,0.160213,-0.951427,-0.98649,-0.376897,0.27179,-0.327385,-0.386756,1.248326,-0.926235,-1.063144,-0.368469,0.256215,0.609732,1.518898,0.561606,1.404468,1.806064,1.547438,1.556741,1.397117,3.09396,4.514333,2.654609,2.603748,2.877045,3.033567,2.868144,3.223283,4.178003,3.627551,3.72694,2.455001,0.911033,3.341518,2.335144,1.411939,1.792746,0.929924,0.09807,0.452495,-0.554431,-1.018283,-0.228714,-0.7932,-0.962702,-0.360078,-1.262982,-2.463872,-3.609853,-2.072796,-1.957746,-2.13066,-1.628068,-1.266967,0.092108,-2.08977,-0.460955,-0.783109,-1.717501,-0.188625,-0.221572,-1.267911,0.145964,0.014205,-1.166149,-0.027996,0.401887,-0.849651,0.669127,-0.001665,-1.888638,1.394691,-0.285584,-0.897931,2.288049,-0.715863,-0.759284,1.581564,-0.359282,0.908074,0.641722,-0.565511,2.603616,0.603538,0.409452,1.160661,0.20417,3.351581,0.559803,0.177366,3.529246,-0.342964,0.755899,2.46856,-0.681957,1.788225,0.761316,0.60558,0.077925,0.258007,0.14313,0.538783,-0.095621,-0.240417,0.703147,-0.467248,-0.121744,0.160253,-0.87888,0.550748,-0.550596,-0.747364,0.789593,-0.796995,-0.225344,0.272792,-1.094087,0.890312,0.032831,-1.01553,1.2903,-1.019107,0.328839,0.167605,-1.819311,1.615024,-0.234606,-0.95804,1.041603,-1.166217,1.067558,0.088601,-0.886907,1.285245,-1.21219,0.735609,0.175277,-0.659175,1.93258,-0.726007,1.132541,0.557447,-1.030933,1.7682,-0.839336,0.54867,0.901389,-1.278605,2.60344,-0.222695,-1.029207,1.490061,-1.435332,1.752767,-0.578406,-2.31E-4,0.357529,-1.057424,0.92656,-0.270521,0.175783,-0.208706,-0.246755,0.145271,-0.676032,-0.041518,-0.494972,0.578752,0.120851,-0.479277,-0.011611,-0.831236,0.200979,-0.199043,-0.170948,0.09183,-0.621504,0.580785,-1.102965,-0.015607,-0.542231,0.035532,-0.495511,-0.314964,1.131649,-0.434951,1.063452,-0.207461,1.09584,0.067946,0.506027,0.711304,-0.284872,1.651515,-0.21207,1.178503,-0.02056,-0.068846,-0.211346,-0.67907,1.693444:raised_crosswalk
-0.383307,-0.318426,3.512224,-1.299159,-0.060791,0.198482,-1.608159,0.874889,-1.096348,-0.252606,-0.790974,-0.856647,-0.133026,-0.656111,0.085066,-0.73721,0.019553,0.392265,-0.932268,0.276585,-0.534027,0.606884,0.126406,-0.311059,0.420891,-0.298078,0.190516,-0.07944,0.057156,0.703893,0.065434,0.648555,0.061343,0.334011,0.485424,0.336777,0.8045,0.53256,-0.037384,0.530513,0.11166,0.18619,-0.132422,-0.274984,-0.241284,-0.492326,-1.021166,-0.181256,-0.701172,-0.248591,-1.066375,-0.473534,-0.583751,-1.023908,-0.635335,-0.32161,-0.410673,-0.110142,-0.643838,-0.748715,-0.993667,-0.714735,-0.672723,-0.22631,-0.196964,-0.030145,-0.271115,-0.344848,-0.214761,-0.145789,-0.625996,-0.433196,-0.03317,-0.55434,-0.078536,0.124947,-0.318534,-0.2738,-0.712319,0.624042,-0.747999,0.234046,0.420914,-0.01186,0.126191,0.151743,-0.123216,0.704107,-0.311571,-0.169947,-0.095738,0.233091,-0.664847,0.128411,-0.228895,-0.31926,0.035853,-0.494917,-0.051565,-0.001493,-0.678626,-0.396088,-0.578657,-0.122104,-0.28866,-0.146203,-0.460341,-0.478335,-0.796532,-0.753031,-0.819131,-0.372553,-0.473353,-0.392325,-0.401325,-0.215248,-0.200576,-0.414291,-0.331519,-0.165774,0.054829,0.237006,0.442277,0.283503,-0.250362,0.358449,-0.279807,0.285572,-0.459645,0.166959,-0.06345,-0.398403,-0.200044,0.187747,0.009242,0.660423,0.83113,0.983484,2.286825,2.47269,1.473761,2.849144,3.299604,2.065334,3.426136,1.427924,1.53331,5.106014,2.465729,2.973271,3.50925,0.430974,2.152136,1.735178,0.348496,1.919631,0.654196,-0.838568,-0.469211,-3.010946,-0.430315,-0.870643,-1.90608,-2.279754,-3.211687,-2.588111,-2.845466,-1.954258,-0.966605,0.640278,-3.8588,-5.512088,-5.220517,-1.349431,0.514274,-1.300179,-3.364678,-1.077448,4.131695,-4.386599,-5.563692,-1.133796,0.145588,0.180365,-0.783511,-0.262702,1.183319,-4.520043,-0.653667,4.632213,-1.031136,0.123617,1.503188,-0.658565,2.362908,1.954966,2.672539,2.497715,2.101109,0.703618,1.410048,1.469925,3.366952,2.200109,0.186712,2.16873,0.658952,2.059558,2.935137,0.73958,0.199211,1.874506,-0.893012,2.664009,3.984365,-1.282574,0.251868,1.025686,-0.012523,4.333342,1.040109,-3.068856,-3.998461,-1.8116,-4.456809,-1.005186,3.284173,-0.554835,-1.972319,-2.616843,-4.586852,-3.17686,-0.514175,-2.959552,-1.736123,-3.133833,-3.921592,-2.800762,-2.533186,-2.36062,0.614515,-4.676009,-3.156222,1.33316,-1.181642,-1.937348,1.295627,-2.4147,-2.280048,2.698103,-1.642437,-0.542798,0.51341,-2.34369,1.937259,2.048314,-1.901527,0.33335,1.154142,-1.620434,-2.147852,1.879703,1.66216,0.837419,3.938481,2.898646,1.716862,3.333101,3.524956,1.699343,7.521743,5.343683,5.187797,6.177092,5.202358,4.877824,4.905131,3.563604,6.445166,6.822734,2.873583,6.279315,3.2278,2.771226,1.38883,1.262125,1.835934,0.323418,0.573999,0.826401,-3.095412,-0.804864,-0.429805,-1.981069,-1.079896,-3.468847,-2.351833,-2.214162,-2.398812,-1.409996,-2.438304,-4.206963,-2.25475,-2.64421,-2.20533,-2.763509,-1.689507,-2.03829,-2.468213,-1.736621,-1.035609,-1.744281,-0.440314,-1.646913,-0.732263,0.053739,-0.965703,-0.393099,1.500766,-0.675121,1.094281,0.162864,0.130818,1.851425,1.201755,1.850643,2.33478,2.026852,1.643633,1.184629,1.458121,1.226103,1.882919,0.970009,1.82136,0.530736,0.548298,0.362446,-0.132537,0.282093,-0.669772,0.384119,0.531078,-0.233165,-0.088287,-0.431078,0.030908,-0.112002,-0.588012,-0.398214,0.079078,-0.393988,-0.718206,0.36898,-0.25102,-0.214881,-0.47843,0.012297,-0.118087,-0.580757,0.455482,-0.157993,-0.179108,0.590017,-0.038923,-0.920806,0.057715,-0.090216,-0.60221,0.282343,0.184125,-0.770142,0.262373,-0.349003,-0.940673,0.402566,0.229743,-0.11091,1.029235,-0.608785,0.575402,0.278587,-0.899127,1.11276,0.281406,-0.138233,0.745967,-0.711252,0.168951,0.660713,-0.875968,-0.15099,-0.568073,-0.844793,-0.489064,-0.783654,-0.784264,0.113714,-0.463377,-1.018727,-0.630695,-0.389191,-0.589577,-0.529455,-0.208438,-0.400394,-0.305021,-0.398694,-0.455071,-0.641902,-0.380714,-0.407942,-0.101218,-0.383788,-0.164432,-0.295243,-0.133806,-0.434486,-0.11898,0.239025,-0.359415,-0.021289,-0.271187,-0.508924,-0.178667,-0.136155,-0.278018,0.020702,0.200248,-0.283812,-0.488204,0.20515,-0.43353,-0.401794,-0.009155,-0.389087,-0.106958,-0.206728,-0.057898,-0.171004,-0.064916,-0.061711,-0.527889,-0.206242,-0.147213,-0.734888,0.125127,-0.487254,-0.352137,-0.044125,-0.799036,0.155166,-0.220816,-0.50274,-0.240761,-0.229139,-0.238103,-0.530294,0.014465,-0.161863,-0.442858,0.113588,-0.369763,-0.582022,0.071129,0.057675,-1.020499,-0.354709,-0.303573,-0.120492,0.079069,-0.590712,-0.071913,0.071611,-0.174609,-0.727145,0.66842:raised_crosswalk
-0.393522,0.03107,0.258341,-0.044393,-0.438303,0.83343,-0.679711,0.136282,0.384248,-0.287474,0.427394,0.28794,-0.375967,-0.034021,0.014874,0.353914,-0.458553,0.770453,-0.262066,-0.383011,-0.154283,-0.567704,-0.082199,0.342425,-0.428148,-0.273177,0.347808,-0.053571,-0.051213,-0.142787,-0.303991,-0.247499,0.326724,-0.410212,0.201843,-0.31419,0.034332,-0.095093,-0.558076,0.216187,-0.17566,-0.068167,0.020302,-0.162733,0.447263,0.259096,0.394773,0.13782,0.022649,0.833081,-0.463621,-0.237054,-0.27137,-0.042919,0.474857,-0.162008,0.447315,-0.015124,-0.690958,0.361092,-0.280769,-0.564532,0.295812,0.657816,-0.154455,-0.503032,0.366978,-0.961793,0.093665,0.962903,0.156404,1.169056,-0.661197,-0.763137,0.052678,-0.878841,0.369708,-0.088139,0.083449,-0.226309,0.538305,-0.905242,0.537158,0.429796,0.13095,0.763696,-0.632792,-0.29137,0.117087,-0.666233,0.178632,-0.771313,-0.096841,0.306466,0.236824,-0.016604,0.713243,-0.559982,-0.245774,0.484366,-1.094599,0.138521,-0.834362,-0.382733,1.038494,-0.030389,0.692377,0.833295,-0.887376,1.021636,-0.586973,-0.350615,0.649055,-0.739549,0.295182,0.742099,-0.040531,0.513459,-0.613615,-0.372317,0.311703,-0.947994,-0.513498,-0.597535,-0.720013,0.454844,0.451995,-0.344099,0.869148,-0.775623,-0.900085,-0.146775,-1.140291,0.195523,-0.465837,-0.843481,0.697792,-0.031012,-0.226422,0.030634,-0.153575,0.363678,0.831364,-0.795503,-0.282355,-0.478741,-0.554646,1.154075,-1.38723,0.421209,0.931195,-0.699697,1.353064,-0.675715,-0.660943,1.350875,-1.192656,0.564896,1.335819,-0.006385,0.965059,-0.781855,-0.645459,0.183545,-0.841363,-0.208433,-0.42624,-0.208385,0.489214,0.003025,-0.11938,0.429783,0.476153,1.098194,1.861476,2.170969,1.808162,2.789055,1.466676,1.784541,2.356057,2.398037,3.055174,4.119984,3.363641,3.640574,1.957765,1.422814,2.59669,2.421547,2.611524,1.915366,0.659139,0.963768,1.368464,0.206868,1.273678,0.265694,-1.526568,-1.509132,-1.112712,-3.091665,-1.410116,-4.109628,-3.284842,-1.638771,-3.103288,-3.735927,-2.851738,-4.457722,-2.920256,-2.719384,-4.766611,-2.22701,-3.874051,-2.547262,-1.785403,-2.741789,-1.468935,-0.933844,-0.972897,-1.378227,-1.170755,-0.506845,-0.890884,0.067745,0.145706,0.085201,0.665157,-0.488192,-0.102675,0.563195,1.061494,0.664392,0.808792,0.40046,-0.059452,0.683898,1.707969,0.684674,1.688501,2.473716,1.063842,0.709232,2.396654,0.370694,0.733336,3.168668,0.587503,1.387068,0.230921,-0.44955,-2.542338,-2.493512,-1.648756,-0.724439,-1.823084,-1.148278,-2.07003,-4.528017,-2.141005,-1.07116,-1.380068,-1.680781,-1.176133,-1.255212,-1.138656,-1.137973,-1.346464,-1.119801,-0.868761,-1.326883,-1.849046,-1.363653,-1.733296,0.137366,-0.325366,-0.508968,0.346126,0.480672,1.21797,1.175878,1.658568,2.328333,0.87574,1.565254,2.577555,1.994889,2.951598,3.374327,2.321102,3.022466,2.942283,2.078964,2.753351,2.825447,1.923425,2.336345,2.274575,1.090591,2.019676,1.049812,0.877308,1.404276,0.253688,0.384666,-0.126305,-0.324419,-0.111488,-1.116213,-0.352193,-0.662942,-0.664311,-0.779391,-0.615177,-1.35804,-0.963592,-1.271108,-0.921919,-0.155851,-0.92111,-0.25744,-0.420282,-2.098379,-1.709007,-0.984722,-1.477373,-0.447181,-1.77894,-1.480934,0.119194,-1.171499,-1.369909,-0.091419,-1.399511,-0.378004,0.106645,-0.099001,0.009391,-0.085065,-1.085442,0.332308,0.303469,-0.766351,0.454,-0.314963,0.009076,0.792073,-0.295963,1.617947,1.018648,0.622545,1.568885,2.031962,0.480644,2.738484,0.35104,0.893099,2.221338,0.480492,1.796028,1.769275,-0.4713,1.110459,-0.120262,0.046418,0.285229,-0.012881,-0.026902,0.502911,-1.035935,-0.332363,0.879896,-0.855478,0.637317,-0.185755,-1.648441,0.61017,-1.496903,-0.225641,-0.72768,-0.54961,0.449573,0.327063,0.157379,0.797711,-1.250248,-0.799866,-0.571694,-1.168959,0.266295,-1.697685,-0.622378,1.313737,-1.231574,1.050665,-1.2358,-0.83515,0.092203,-0.696785,0.702869,0.292254,0.399699,1.263831,-1.101769,1.443884,-0.332534,-0.843439,1.016219,-0.660659,0.738808,0.845171,-1.301215,1.498398,-1.174329,0.062956,-0.912188,-0.163976,1.403546,-0.862611,1.361048,-0.179449,-1.142968,0.022603,-1.392871,0.757933,0.451988,0.30163,0.854673,-1.359578,1.004337,-1.173682,-0.117501,1.567936,-0.12037,1.458528,-0.965069,-0.275077,-0.176833,-0.328389,1.163192,0.06253,1.011806,-0.849408,-0.341937,-0.687602,-0.158438,0.589412,-0.011301,0.64595,-0.587034,-0.167027,-0.907487,-0.094109,0.355759,0.404215,0.423321,-0.742762,0.211372:raised_crosswalk
0.098256,0.162316,0.245721,-0.024173,0.499246,0.120863,-0.078009,0.653196,-0.030462,0.090785,-1.117761,0.850695,-0.572322,-0.176162,0.353529,0.09841,0.191227,0.1178,-0.096923,0.024998,-0.511438,0.392584,0.356105,-0.029268,0.430341,-0.005441,0.242206,-0.49209,0.646954,-0.431686,0.339939,0.833239,-0.202506,0.493664,-0.360633,0.567461,-0.280835,-0.230803,0.902323,0.135204,0.112535,-0.242712,0.382264,-0.03353,0.065245,0.064132,0.263427,-0.138109,0.947561,0.316966,0.134627,0.949618,0.379173,0.453694,0.124669,0.289778,0.229214,-0.160616,0.08131,0.901804,0.296478,0.358076,0.780759,-0.129311,0.102494,0.170372,-0.445465,0.337673,-0.140702,0.05039,0.538009,0.163085,0.331448,0.408424,0.178404,0.135503,0.338614,-0.223602,-0.080266,0.029993,0.277832,0.914964,-0.064209,0.258479,-0.177119,0.414841,-0.003771,0.961539,0.668441,0.434229,0.966352,-0.664948,0.09383,-0.318322,0.896432,0.583935,-0.346781,0.777798,-0.489063,-0.290442,0.216579,0.683957,0.185222,-0.183402,0.767105,0.656429,0.324148,0.26946,0.753793,-0.071634,-0.049427,0.356543,-0.292056,0.305801,-0.311747,0.509866,-0.203241,-0.506827,0.608296,-0.424911,-0.201358,0.393999,0.178414,0.335595,0.042331,0.579453,0.236943,-0.85037,0.339687,0.014952,0.013065,0.236896,0.612956,-0.012893,0.119215,0.56462,0.343383,-0.091062,0.193236,0.629282,-0.401808,-0.374612,0.61805,-0.050991,-0.536763,0.039373,-0.508401,0.339219,-0.382826,0.124384,-0.088622,-0.522408,0.017894,-0.245027,-0.50129,-0.00369,0.19789,-0.354223,-0.164725,-0.650094,0.148933,-0.491086,-0.487437,-0.089897,-0.312889,-0.41151,-0.050743,-0.074176,-0.413165,0.181101,0.469955,0.393222,-0.070097,1.495956,1.471854,2.10469,3.278509,1.73352,1.743351,2.380989,2.687606,3.158569,3.604144,3.718618,3.365546,3.085412,1.915388,1.797109,2.396386,2.708579,2.789468,1.999445,0.961074,1.108103,0.406484,0.617658,1.513475,-1.017381,-1.825069,-1.981222,-2.678186,-3.975103,-3.751743,-3.002342,-2.654133,-3.686111,-3.477669,-4.543083,-2.548954,-3.594352,-5.198275,-2.328149,-3.804397,-2.752732,-2.751358,-1.725276,-3.073335,-2.907626,-1.626244,-1.80551,-1.301003,-1.821007,-0.75618,-0.037215,-1.689998,-0.047626,-0.636048,-0.628067,0.353688,-0.054061,0.408693,0.284468,0.203806,0.897467,-0.038587,0.420796,0.293925,0.812036,2.084152,1.112264,1.419704,1.775881,2.509147,1.008688,1.72591,1.876389,1.456124,0.187654,-0.418198,-0.225757,-3.140637,-0.710305,-0.912863,-1.308732,-2.180817,-2.622694,-2.222092,-1.819066,-2.119989,-1.951388,-1.168007,-1.733381,-0.752766,-2.016708,-0.252356,-1.568118,-3.686977,-1.443832,-3.081364,-1.721749,-0.86254,-0.091798,-0.817285,-0.302146,-0.205219,0.831569,1.897425,1.04641,1.551312,0.398746,1.172839,1.770178,1.785529,2.193882,2.824705,2.7155,3.27518,2.920738,3.131795,1.991485,3.478554,3.511831,3.212042,2.450714,2.028545,2.297128,1.666061,0.569346,0.170925,0.721413,0.195214,-0.436036,0.235494,-0.984108,-1.319073,-1.212278,-0.29733,-1.178062,-1.179381,-0.332806,-0.869705,-1.649746,-2.242636,-1.92674,-1.752382,-0.742243,-2.316182,-1.539771,-2.622526,-0.803183,0.305631,-1.797546,-0.879362,-0.863519,-1.101525,-0.865817,-1.315994,-1.028436,-0.709286,-0.755236,-0.064818,-0.501882,-0.560837,-0.531943,-0.048676,-0.104942,-0.322449,0.350809,0.353673,0.763374,0.692985,1.350508,1.694585,0.236884,1.256333,0.192132,1.320863,0.828129,2.626042,0.68824,0.34336,1.797272,0.035109,0.030777,0.144294,1.071016,0.572368,0.25422,0.495595,0.029332,-0.666487,0.090182,0.140422,-0.158397,-0.333898,0.222527,-0.561981,-0.474586,0.017186,0.094635,-0.195867,-0.328542,-0.015831,-0.347036,-0.231961,-0.405886,-0.299793,-0.514168,0.017964,-0.131903,-0.732862,-0.292912,-0.281998,-0.189683,-0.535103,-0.127201,0.155892,-0.55666,-0.318192,-0.132978,0.168469,-0.338257,-0.516503,0.018394,-0.487311,-0.376493,0.063121,-0.329357,-0.317313,-0.489851,0.556577,-0.343761,-0.994141,0.27731,-0.301086,0.107396,-0.494599,0.415157:raised_crosswalk
0.809626,0.220337,-1.140741,-0.304587,-9.57E-4,-0.91428,1.186858,-1.65942,-0.110969,1.416791,-0.870827,1.107744,0.398826,-0.969885,-0.129903,-0.284145,-0.634562,0.281553,-0.49323,0.276585,0.329616,-0.209384,-0.016563,0.546197,-0.273043,0.428616,0.518895,-0.874049,-0.464508,0.355315,-0.094844,-0.164401,-0.094629,-0.791145,0.082498,0.845799,-0.575824,0.681071,1.5868,-1.114154,0.62971,1.562058,-0.821207,1.044399,0.426109,-0.090979,-0.109493,0.282073,-0.957635,-0.405976,0.001662,-0.562768,0.533896,0.740272,-0.662064,0.400111,-0.401553,-0.051077,0.293267,-0.439483,-0.176007,0.461384,0.332332,-1.028681,0.65131,-0.242067,-0.811768,0.464808,-0.279148,-0.226123,0.102312,-0.345026,-0.150214,-0.218991,-0.073708,-0.225517,0.868701,0.515135,-0.391448,0.656068,-0.101392,-0.44494,-0.278577,0.830983,0.314631,-0.544704,0.27102,-0.898122,-0.48705,0.385913,-0.586846,-0.162859,0.275378,-0.385422,-0.36847,-0.03737,-0.647919,0.146775,-0.10757,-0.305736,-0.974271,-0.058181,0.105454,-0.585091,0.8518,0.686464,-0.715973,0.617405,-0.476091,-0.320412,0.275783,0.267308,-0.173585,1.156074,1.394693,1.197538,0.386312,1.51407,1.535617,0.329375,2.741506,1.60549,1.463886,3.321991,3.679628,0.884876,2.540166,3.041944,1.212528,1.826872,2.457604,1.205593,1.400011,1.172882,-0.376186,1.04415,0.150449,0.078389,-0.14624,0.041886,-1.093722,-1.734438,-1.948648,-2.078163,-2.783308,-2.264512,-3.277432,-2.794589,-2.414157,-3.455459,-4.117688,-2.293185,-2.864259,-1.143127,-1.67794,-2.633845,-2.189263,-2.56906,-1.568477,-0.816178,-0.709329,-0.103895,0.363694,-0.063141,-0.959247,-0.214434,0.995418,-0.259099,1.15721,1.383796,0.270634,0.934466,-0.213084,0.490134,0.146001,0.902195,1.081446,0.423191,0.722439,0.519715,0.83023,-0.372762,0.707741,1.527964,0.587906,0.582554,0.420764,0.639849,-0.035345,0.317737,0.773319,-0.014349,-0.500779,-0.369131,-0.219494,-0.114419,-1.776306,-2.392103,-4.19084,-0.049821,-2.026361,-2.913694,-0.559237,-3.874794,-1.021423,-1.688269,-1.199669,-0.838632,-0.420555,-1.36658,-0.86071,-1.623879,-1.31518,-1.412102,-0.261487,0.158773,-0.477971,-0.412027,-1.07016,-0.667027,-1.018891,0.240827,0.798516,-0.073518,-0.06224,0.582659,0.989888,0.921402,1.045505,1.351529,2.191111,-0.203547,1.576006,2.833558,1.860674,1.767728,2.147537,2.297468,1.429993,2.174773,2.612227,2.234962,1.329804,2.130936,1.862463,1.350686,1.697008,1.94883,1.124821,0.004225,-1.183099,-0.278975,-0.571007,-0.655653,0.618644,-0.161768,-0.210388,-1.321465,-1.401903,-0.625914,-1.782877,-0.75184,-0.642738,-1.152822,-1.093199,-0.692171,-1.115096,-1.43065,-0.497402,-0.815429,-0.376948,-1.021658,-0.714167,-0.190835,-1.522789,-0.477466,0.258748,-0.640017,0.30691,1.254557,-0.427364,0.677492,0.394912,-0.107804,1.582514,-0.155173,0.66474,1.243342,0.104252,0.760152,0.564849,0.56121,0.700697,1.42044,0.059683,0.919418,0.492264,0.063649,0.136263,0.134459,1.117662,1.069676,-0.536857,0.49816,0.534214,0.162179,0.454691,0.393819,-0.306347,0.280272,-0.09466,0.122915,-0.53334,-0.076607,0.342046,-0.538919:raised_crosswalk
0.646481,-0.969319,1.393225,-1.373151,-0.224409,-1.021346,-0.423793,0.810665,-0.597021,0.617066,-0.744041,-0.845307,-0.662357,-0.365234,0.335201,-0.754539,0.124208,-0.775606,-0.033022,-0.712406,-0.014015,-0.466458,-0.52837,-0.468344,-0.02924,0.331566,-0.839208,0.142021,-0.906228,0.216933,-0.726287,0.400548,-0.420003,-0.056269,-0.152923,-0.105297,0.681258,0.037677,-0.207341,-0.098477,0.229459,0.131656,0.103397,-0.478772,-0.05616,-0.49005,0.479222,-0.390462,0.325852,0.009922,0.556475,-0.11008,-0.113108,-0.070568,0.31827,-0.166801,0.216732,-0.218534,-0.134102,-0.641967,0.15593,-1.232673,0.021707,-0.847266,0.595873,-0.726841,0.015573,-0.460527,0.430435,0.221772,-0.312081,0.199065,0.315214,0.583239,-0.258161,-0.24029,-0.602575,-0.231751,-0.698226,0.944839,-0.246063,0.087537,-0.691093,0.484594,1.152631,-0.07402,-0.319053,-0.059578,0.850386,-0.326916,1.776155,1.053045,0.665597,1.142001,0.84808,2.942488,0.451935,2.826609,2.052604,1.481784,0.812657,3.191241,3.694324,1.446794,2.765723,1.164854,1.282236,0.294155,1.81192,1.934912,-0.435907,1.320263,-0.158378,-0.258629,-1.980865,0.308052,-0.739748,-1.874379,-1.001914,-1.115146,-0.481029,-2.834123,-0.676087,-1.180539,-2.034325,-2.115053,-0.390548,-0.302245,-1.8198,-0.340487,-1.182563,0.724101,-1.201416,-0.137969,-0.486434,-0.231114,-1.098025,0.532678,0.260577,-0.269128,-1.051845,-1.743854,0.535559,1.640457,1.479824,-0.292026,0.401552,0.217822,0.723631,-0.605686,-0.039486,0.700422,0.702605,-0.004614,0.138032,-0.850023,0.538354,-0.83938,-0.608585,-1.445081,0.170732,0.644445,0.035576,-0.140522,-0.690935,0.833036,0.533797,0.909469,-0.726691,0.411346,-0.707089,1.82355,-1.094534,2.434071,-2.320406,-0.677948,2.541472,0.555766,2.299438,-2.048604,1.501856,-1.693876,0.001114,1.650031,-0.305527,1.055604,-1.98953,1.287796,-1.387266,-1.391758,1.395901,-1.742456,0.552394,-0.350567,-0.852432,0.774882,-0.626266,-0.746136,-0.306066,0.48022,0.060724,-0.574625,-0.093979,-0.575846,-0.091285,0.07848,0.032018,-0.650211,-0.259534,0.158579,0.013136,-0.088403,0.481489,0.035009,0.7085,-0.082752,0.934483,-0.007178,0.049852,0.090055,-0.007472,0.748838,0.224642,0.565311,0.493885,0.27289,-0.225594,-0.139016,0.209042,-0.509501,0.545363,-0.021466,-1.466059,-0.312478,-1.470455,-0.57824,-0.194219,-0.764872,-0.802369,-0.876101,-0.412161,-0.418115,0.05674,-0.550976,-0.583236,-0.428649,-0.688128,-0.018317,-0.511454,-0.707431,-1.269637,-0.40961,-0.708888,-0.714997,0.157427,-0.678498,0.596385,0.15035,-0.111148,0.205569,-0.09571,-0.754769,-0.117999,0.264984,-0.371356,-0.838604,-0.302203,-1.474189,-1.050485,-0.631031,-1.39043,-0.954547,-0.556108,-1.156437,-0.79768,-0.799064,-1.256029,-1.071168,-1.050665,-0.168187,-0.182231,-0.363186,-1.193303,-1.928866,-0.905933,0.651322,0.776487,0.180785,0.600357,0.714287,0.690339,1.756542,1.046069,0.938785,1.667434,1.610277,2.348497,2.219521,1.350458,2.264952,3.168668,2.268603,2.116608,1.675148,1.569523,1.745744,2.609651,0.688652,0.114018,0.544114,0.130261,-0.39257,0.207078,-0.079789,-0.002654,0.97938,-0.441002,-0.641998,0.246779,0.005935,-0.971665,-0.197209,-0.629495,-0.699726,0.561483,-0.405034,-1.704204,-0.126624,-1.442607,-0.794753,0.138686,-1.139978,-0.937069,0.215679,-1.20352,0.007888,0.433097,-1.161392,-0.357193,0.274594,-1.290184,-0.048401,-1.095384,-1.45119,-0.236746,-1.18836,-0.712033,0.20614,-0.802241,-0.601044,0.571984,-0.289731,0.420953,0.501634,-0.729708,1.78563,0.06533,-0.609052,2.203171,-0.936842,1.349265,2.091258,0.446515,1.567434,0.20755,0.311837,1.790923,-0.869547,0.73638,1.451056,-0.007918,1.868747,-0.237506,1.026552,0.272091,-1.160728,0.234258,-0.82987,-0.502642,-0.250631,-1.16336,0.003373,1.03612,-0.660919,0.176243,-0.454414,-1.014699,1.057492,-0.757424,-0.393353,0.830419,-0.759342,0.887731,0.337104,-1.466719,0.759952,-1.075428,0.309959,-0.781461,-0.780511,0.834201,-0.407356,1.026903,0.342557,-0.783102,1.27238,-1.39154,-0.558843,1.241092,-0.66536,0.932854,-0.156271,-1.353418,0.839824,-1.340839,0.218546,-1.597905,-0.795133,1.129561,-0.28947,1.639865,-0.024581,-1.878774,0.666565,-2.040695,0.739369,1.377126,0.248685,1.548447,-1.775783,1.634258,-1.199853,-0.909494,1.918129,-1.52265,1.241704:raised_crosswalk
-0.858274,-0.550908,-0.402112,-0.226951,-0.997292,0.04988,-0.432301,-0.006447,-0.637989,0.08797,-1.168814,0.957815,-0.574745,0.774191,-0.055271,0.340983,-1.154766,0.707602,-0.201847,0.577134,0.221154,-0.252309,0.662967,-0.637492,0.763568,-0.586255,0.5252,-0.909139,0.921364,-1.605105,0.485352,-0.538807,-0.325035,-0.261511,-0.250829,-0.563133,-1.163674,0.749469,-1.314522,1.027698,-0.663276,0.28421,-1.621858,0.508945,-0.350843,-0.897587,0.819568,-0.401546,0.826417,-1.559353,0.405434,-1.439634,0.179596,-1.002345,-0.302819,0.581082,-0.77897,0.681585,-0.962802,0.546048,-1.130872,0.561783,-0.9492,0.162932,0.103294,0.175808,0.946247,-1.227858,0.981044,-1.609943,0.481844,-0.504107,-0.055945,1.03678,-0.663157,1.070333,-1.494712,1.405449,-0.703637,-0.285133,-0.353072,-1.446188,0.662644,-1.703805,0.625721,-0.859327,-0.676222,-1.799604,-2.46078,-1.169853,-2.18219,3.71433,2.055109,-0.644497,2.42498,2.160222,0.99848,1.123222,4.350129,2.783224,2.573161,2.934209,1.508722,2.703862,1.880949,2.844374,2.398903,2.964616,2.944441,0.320262,2.762969,1.355408,-0.024631,-0.346796,0.862094,1.804148,-0.157199,0.665707,-2.93424,-1.167419,-0.002411,-2.49347,-0.335948,-1.784159,0.200817,1.914601,-0.34705,-1.764189,-3.283485,-4.305051,-0.706685,-2.415953,-0.436993,-2.687566,-5.934777,-3.426651,-3.766762,0.196228,-2.064606,-1.336025,-0.902112,-6.093988,-0.420346,-0.106183,2.963038,0.736044,-3.30795,2.402742,-1.085566,1.103627,1.411137,1.494214,3.986313,0.712116,-3.070955,1.262283,4.277585,2.428996,-1.095826,1.877663,-0.076428,-2.57247,0.234861,3.871329,1.633385,3.307315,0.705902,0.325738,-0.169821,1.57868,4.920583,3.362356,-0.528519,0.501797,1.379604,1.517622,-0.167818,0.299256,-0.950862,-2.260607,-6.154113,-1.238114,2.671453,-2.227433,-1.058494,3.745929,-0.154858,-1.567495,2.396557,4.023054,-2.295625,0.609122,1.40829,-3.302008,-8.122209,1.271303,0.79659,-4.899243,-0.015706,0.300464,-0.479971,-2.920739,-1.827833,-2.068702,-0.888102,-0.748787,0.732309,-1.826743,0.922087,0.106458,-0.933882,-0.140714,-0.407329,0.62568,-0.934082,1.340037,1.236858,-0.617804,-0.012908,0.912554,-0.71099,1.460581,1.015053,0.392556,-0.338028,-0.940754,-1.255732,2.237786,0.785548,0.247406,0.809417,0.381659,-1.142443,4.051789,1.319089,-1.621215,0.556863,0.858678,2.118734,1.107905,1.387491,2.661102,0.78453,0.257363,2.653377,0.452134,0.692883,1.557179,2.249513,1.617845,2.155867,1.812331,1.104691,1.449253,0.220545,0.823208,2.536196,-1.546616,-0.772771,-0.263538,-0.197961,-1.064001,-0.866502,1.602299,-0.033984,-0.985308,0.086586,-0.525734,-1.522619,-0.360004,-1.596667,-0.855668,9.92E-4,-0.780457,-0.012974,-0.555226,-1.50234,0.004689,-0.223269,-1.507345,1.175054,-0.81994,-0.236618,-0.899869,-1.366264,0.931367,-0.203889,-0.526557,-0.475314,-0.468348,-0.753528,0.115527,-0.716367,-0.234082,-0.090167,-0.7559,-0.556303,0.168912,-1.589087,-0.253317,-0.523301,-1.478679,-0.573066,-0.514704,-0.256154,1.170721,0.827197,0.021589,0.752264,-0.920664,0.236027,0.989131,0.480902,0.159003,0.099516,-0.075982,0.948226,0.098848,-0.022196,1.480617,-0.583943,0.34994,0.461921,0.430848,0.444237,0.366639,0.157072,-0.061878,-0.02634,0.064654,-0.099927,0.369774,-0.432916,0.540845,-0.397653,-0.576661,0.504982,-0.851126,0.077838,0.328308,-0.960637,0.903883,-0.548748,-0.398771,0.909998,-0.86618,-0.004943,-0.100945,-0.781116,0.139923,-0.393719,-0.055869,-0.243523,-0.220311,-0.091055,0.117603,-0.181696,-0.213426,-0.350066,-0.341681,-0.932186,-0.136618,-0.489317,-0.32149,-0.737602,0.086786,-0.308741,-0.526399,0.500851,-0.446305,-0.064683,-0.299074,-0.131055,0.08426,-0.163624,-0.47087,0.410129,-0.31903,0.141805,0.018559,-0.492716,0.739275,0.014828,0.200783,0.477514,-0.627337,0.312487,0.065249,-0.350889,0.706681,-0.298529,-0.368696,0.039116,-0.575115,0.702008,-0.141789,-0.523287,1.045341,-0.025319,0.297803,0.296311,-0.588869,1.2375,-0.121257,-0.780721,0.834374,-0.60822,0.787875,-0.268858,-0.58812,0.846742,-1.197245,-0.001581,-0.616842,-0.549399,0.714697,-0.892365,-0.053892,0.072156,-0.712077,1.137544,-0.789773,0.194618,0.012072,-0.456232,1.211694:raised_crosswalk
0.17233,-1.030423,-0.215277,0.165743,-0.39348,-0.167209,0.092046,-0.622117,0.411017,0.071021,-0.680561,1.034225,0.150097,-0.548712,0.689731,-0.265725,0.769795,0.666517,-0.951667,0.640038,0.714096,-0.860805,0.826851,-0.175198,-0.03017,0.670001,-0.907052,0.878378,0.227375,0.215985,0.201399,-0.529623,1.290623,0.057702,0.519328,0.711173,-0.79011,2.134909,-0.118906,0.694895,-0.070914,-0.510316,1.869505,-0.500942,1.338134,-0.595012,0.464775,0.486245,-0.97562,1.897803,-0.935121,0.085677,-0.404361,-0.939884,0.289941,-1.249889,0.882419,-1.83725,0.217152,-0.606066,-1.1882,0.74055,-1.108902,1.105419,-0.762235,0.100769,-0.217774,-0.194055,0.446518,-0.118674,0.015547,-0.895417,1.341863,-0.741134,1.048938,-0.501446,1.472604,-0.029444,0.518922,-0.239908,0.149674,0.047293,0.247757,-0.046663,-0.052317,0.00781,-0.38744,0.773498,-0.435584,0.26187,-0.712053,0.775434,-1.217896,0.711549,-0.823297,0.618434,-0.555862,0.410084,-1.015736,-0.086998,-0.592175,-0.223196,-0.576973,-0.121634,0.252518,-0.509091,-0.053446,0.213965,-0.16162,0.068029,0.04985,-0.644983,0.154256,-0.55594,0.075758,-0.30035,-0.313283,-0.009217,-0.637039,-0.722436,0.191078,-0.786456,-0.348984,-0.854967,-0.717626,-0.99506,-0.209785,-1.279772,0.127811,-1.283874,-0.21583,-1.048985,-0.180667,-1.216139,0.006038,-1.179435,0.454007,-0.155432,-0.31741,-0.271425,0.30201,-0.525798,0.447891,0.505436,-0.759476,1.432406,-0.769373,1.086081,0.035851,-0.027209,-0.380643,-0.351264,0.49134,-0.909472,1.316086,-0.257879,0.341669,0.546913,-0.782301,2.070701,0.162511,2.063881,0.857782,0.684003,1.511224,-0.054573,1.683002,1.150067,1.763538,1.929557,-0.219925,1.961568,1.164709,1.58556,2.392612,0.027009,2.935927,1.963245,0.914108,1.303654,0.895625,1.639099,4.071315,2.058014,2.487036,1.823473,1.192473,3.078577,-0.267925,1.473909,2.545913,-0.057802,2.848922,0.962939,-1.275311,1.729084,-0.668271,-0.136601,1.718285,-0.755197,-0.562653,0.670043,-1.872826,-0.171213,-0.076172,-2.245792,-0.907882,-1.100322,-1.479829,-0.175909,-0.183405,-1.38309,-0.503234,-0.606635,-0.859816,-0.301246,-0.495671,-0.87916,-0.378528,-0.16427,-1.618023,-0.883635,-1.267073,-2.241781,-3.348277,-3.386759,-1.78431,-2.972369,-3.607496,-2.467895,-3.481817,-1.567586,-1.625938,-0.897015,-1.644933,-2.119069,1.167285,-1.067424,-0.82613,0.630689,0.740676,-0.58469,0.285826,1.015161,-1.007678,0.398729,0.368408,0.018434,0.097198,0.779177,0.647877,0.642659,0.713135,1.020163,0.740569,-0.505578,1.173273,0.921381,1.522736,1.07897,1.807088,1.241461,0.560398,1.596881,0.585171,0.086069,1.723987,0.074245,0.991181,0.580977,-0.064817,0.261792,0.283928,0.259782,0.487882,-1.015284,0.030683,1.153586,-0.647724,-0.824192,0.23298,-1.164822,-1.776813,-0.18608,0.721178,-1.172674,-0.626692,-0.207391,-0.729517,-0.384635,-0.717305,-0.14721,-0.364983,-0.777187,0.284085,-0.549974,0.102656,-0.74506,0.136189,0.29862,-0.873969,-0.347451,-0.50003,-0.739325,-0.120863,-0.972447,-1.91054,-2.068712,-1.634145,-3.561215,-3.837291,-2.4456,-1.631533,-2.805423,-2.396296,-1.281458,-2.647572,-2.964113,-1.581322,-1.320896,-1.695507,-0.850961,-0.526808,-0.227612,-1.025031,-0.98353,-0.236833,-0.631626,-0.099403,0.950235,-0.90873,0.442018,0.596987,-0.193883,0.087244,0.872619,-0.320832,0.482085,0.477194,0.527284,-0.069819,-0.15279,0.127356,0.499405,-0.792559,0.906378,0.374243,-0.641994,1.735806,0.845416,-0.127994,3.011553,0.808305,1.074485,3.951454,1.624872,2.205818,2.784207,0.778063,3.417128,0.97247,2.314947,3.813273,1.595446,3.567481,1.042698,0.430058,3.444127,0.427862,1.179061,1.42261,-0.696419,1.724337,0.053028,-0.418503,0.372109,0.360254,-0.327348,-0.662823,-1.082782,-0.864915,-2.459855,-3.020773,-1.668082,-1.556174,-2.009173,-1.25296,-0.48053,-1.828769,-0.442531,-0.923529,-1.961589,-0.680116,-0.318471,-0.75172,-0.50671,-0.701438,-0.700536,-0.187061,-0.723973,-0.634932,0.25429,0.18303,-0.959632,0.863482,-0.823611,0.241242,0.795624,-1.176003,0.765084,1.19956,-1.406044,0.430829,-0.246546,0.095058,0.902699,-0.249796,0.828703,1.098635,0.45946,1.374196,0.810333,0.735362,1.730645,0.014447,-0.363765,1.228266,0.441361,0.863875,0.899326,-0.093296,1.931971,0.616142,-0.478849,0.960546,-0.400531,0.287348,1.252303,-0.672817,0.07835,0.266018,-1.166819,0.922684,-0.306825,-0.714008,1.333727,-0.957872,-0.402179,0.301013,-1.220766,0.014531,0.290138,-1.534322,0.03353,-0.725996,-1.906904,0.112686,-0.475802,-1.072424,0.844481,-2.093906,-0.259309,1.105886,-2.145558,1.546975,0.869888,-0.116486,1.423466,-1.36715,0.578386,1.509151,-0.636189,0.859255,-0.404379,0.665313,1.329471,-1.057229,1.054547,0.257806,-0.355229,1.311365,-0.733168,0.264309,1.718497,-0.921198,0.903097,0.732227,-0.873072,1.351942,-0.428931,-0.356103,1.074471,-1.307146,-0.387787,0.540113,-1.521287,1.364419,-0.210263,-0.674397,1.102379,-1.867799,0.124767,0.53938,-1.164425,1.262295,-0.270291,0.047113,1.20204,-0.800427,0.249996,0.800914,-0.399209,0.786863,-0.447014,0.521992,0.423073,-0.915194,0.519966,0.064104,-0.742381:raised_crosswalk
-0.607482,0.158713,-1.058695,-0.090257,0.680222,-0.899997,-0.161509,0.738901,-0.292612,0.599515,-0.034104,-0.182484,0.095494,0.052362,-0.190908,0.331101,-0.091075,0.153171,-0.066205,0.239685,-0.27465,-0.10474,-0.105947,0.515733,0.205677,-0.174107,0.359715,-0.688634,-0.936226,0.163732,-0.311512,-0.098768,0.072956,-0.52445,-0.289399,-0.385354,-0.337363,-0.222914,-0.511576,0.600068,-0.104614,0.287508,0.048193,-0.041505,-0.045366,0.004502,0.537231,-0.236924,-0.109301,0.522391,-0.23899,0.507979,0.375312,-0.238065,-0.306667,0.233788,0.124388,-0.044369,0.055173,0.415543,0.296892,-0.391015,0.692422,0.049454,-0.086673,0.1088,0.202466,0.034502,-0.099827,0.356327,-0.332659,0.004778,0.811042,-0.67404,0.705645,0.239061,0.219564,0.586109,-0.40564,0.110651,-0.060584,-0.149724,0.120059,-0.254997,-0.244572,0.066422,0.284728,0.127718,-0.126668,0.125897,0.145384,-0.440092,0.06904,0.109306,-0.038641,-0.331427,0.329367,-0.20778,-0.498325,-0.186396,0.058447,-0.488069,-0.222687,0.058178,-0.411492,-0.231159,-0.144279,-0.06423,-0.494721,-0.249561,0.046989,-0.352842,-0.080647,0.249821,-0.252888,-0.272681,0.22685,-0.045451,-0.553126,-0.58592,0.31549,0.327279,-0.701886,0.483571,-0.151864,-0.572918,-0.225083,0.033359,0.056335,0.237576,0.406922,0.558076,-0.676268,2.026817,2.8178,2.354851,3.868231,2.739331,4.883327,3.698348,1.9042,0.554253,-0.774622,0.815008,4.802627,2.711964,0.174508,-1.513024,1.01302,-0.646581,-1.996112,0.480589,4.431841,0.330589,-0.967226,0.417169,0.336327,0.114539,-0.750277,-1.14806,-0.916473,-0.359166,-0.353109,-1.991579,-1.139129,-0.867492,-0.259559,-1.129005,-1.305824,0.32151,-0.110419,-0.655822,-0.101395,-0.221092,0.040168,-1.160938,0.261678,-0.375085,-0.554384,-0.100783,0.063362,-0.449321,-0.242488,0.648462,0.294569,-0.468546,-0.16428,0.1237,0.247832,0.388732,0.102576,0.04293,-0.62905,-1.019279,-1.192573,-0.846972,-2.167705,-1.618699,-0.777667,-1.651332,-1.175956,-1.462085,-0.984108,-0.922423,-1.295734,-0.272339,-0.599926,-0.325024,-0.835583,0.082843,-0.222095,-0.36713,-0.479989,-0.766593,-0.206594,-0.48041,0.084787,0.031536,-0.558882,0.066056,-0.362506,0.173966,-0.015593,-0.140857,0.084565,0.356944,1.18456,-0.293736,0.495481,2.417946,0.759071,2.646885,1.513019,-2.702676,2.776554,-2.182598,0.35839,-0.842061,0.583773,0.894628,-1.437069,1.006157,-0.770735,-0.392377,0.84206,2.163861,0.952113,-0.656718,-0.432163,-1.021955,0.087463,-0.919822,-0.021158,0.704745,-0.905997,-0.079962,-0.447165,0.166971,-0.756686,-0.877757,-0.741017,0.210931,-1.182011,-1.503399,-0.316732,0.438129,0.388301,-1.305349,-1.487257,1.084569,0.909789,-0.96481,-1.155574,0.643178,1.000627,0.85936,-1.202057,0.296047,1.283264,1.207939,0.654499,0.792031,1.425787,1.078767,-0.399982,-0.0613,1.581717,-0.620705,0.858337,0.852347,-0.009386,-0.831974,-0.848783,0.123207,-1.081803,-1.130838,0.787284,0.810826,-1.217976,0.171581,-0.293291,-1.386004,-1.608079,-1.15933,-1.987035,-1.038208,-1.16138,-1.981231,-2.549032,-0.719065,-1.001654,-1.685013,-1.136418,-0.093764,-0.904027,-0.732513,0.501849,-0.509868,-0.899572,1.308311,0.047367,-1.426206,0.294745,-0.067497,-1.147505,0.85765,1.889603,-0.451537,1.195265,1.370758,-0.897772,2.013064,1.573523,-1.063214,2.47029,0.588222,-1.538607,1.790021,-0.088401,-1.069011,1.122053,-0.71617,-1.486246,0.395175,-1.158228,-1.579087,1.596197,0.803625,-0.332319,0.54858,-0.304881,-0.711444,-0.138345,0.084288,0.004693,-0.674704,-0.953644,-1.64593,-4.543667,-1.137348,-4.103784,-1.695532,1.805648,1.208047,4.556386,-1.502291,5.284011,3.553827,-4.620954,7.065628,1.740879,2.224048,3.651744,0.5523,2.948998,2.991675,-0.570258,2.947037,2.695024,0.971923,3.020055,0.482318,1.302932,2.253197,1.269779,1.81669,1.115132,1.181274,0.645799,0.400857,0.28712,0.183524,0.506116,-0.958097,-0.651999,-0.840258,-1.867664,0.225866,-2.005417,-1.023776,0.094431,-0.749356,-0.467937,-0.027641,-1.073777,-0.035369,-0.23309,-1.482296,-0.524968,-0.305933,-1.118395,0.236246,-1.38254,-0.981349,0.548632,-0.137147,-0.161656,1.096931,-0.751567,-1.325916,0.107113,-1.599325,-0.675876,-2.309495,-5.124308,2.245466,-0.201089,1.775863,2.567388,-1.257476,2.914653,1.073082,-1.391042,0.574867,-0.303467,-1.874232,1.257275,-0.733689,0.284045,4.158165,0.075499,2.585089,2.44518,-1.650004,-0.126608,-0.759472,0.10942,2.676571,-1.509267,0.772119,0.818177,-1.156697,1.368216,-0.580263,-0.999687,0.227102,-1.65937,-0.084831,0.248063,-0.63161,0.782056,-0.427375,0.102359,0.694379,-1.043769,-1.021282,-0.718181,-1.774576,0.286432,0.595621,-0.720453,1.322982,-0.472865,0.955361,0.321244,-1.428909,0.414276,-1.474444,-0.458805,1.362086,-1.413505,0.836787,0.554686,-1.43864,0.737458,-0.747566,-0.722656,0.663217,-1.411062,0.436368,0.789522,-0.312084,1.809798,-0.442945,-1.420273,0.554199,-1.847175,0.318569,-1.406475,-0.419236,1.590606,-0.863964,1.863183,0.045862,-2.30325,1.030263,-1.768019,0.224071,1.465858,-0.040832,1.472216,-0.95028,-0.879488,-0.5607,-1.451814,0.825778,-1.18733,0.483685,0.298357,-1.520852,0.878327,-1.46477,-0.751723,-0.585481,-1.497508,0.960135,-0.313659,0.425895,0.552685,-1.642733,0.954042,-1.177601,-0.548022:raised_crosswalk
0.148431,-1.908774,-0.540747,-0.030276,-2.256888,0.019638,1.678343,-1.222474,1.324059,0.304929,0.27462,1.604972,-0.964782,-1.695891,1.243822,0.094785,0.684676,1.076553,-0.44968,0.715121,0.412767,-0.298503,1.224823,-0.300216,-1.790534,1.532404,-0.57419,-1.056075,0.178707,-1.563935,-0.322056,1.704108,-1.484585,0.449985,1.310182,-0.441616,1.562812,1.530188,-0.498869,1.971842,-0.34299,-1.602545,0.965278,-0.514876,-0.512954,1.461784,-0.730194,-0.458933,0.531022,-0.141922,0.890979,1.638291,0.062834,0.569325,0.384954,-1.168632,-0.0423,-0.177583,-1.936996,-0.197318,-0.137948,-0.513261,0.458613,0.921129,-0.389734,-0.536997,-1.027806,-1.57562,-0.06727,0.144962,-0.960946,0.670552,0.464289,-0.989488,0.120263,0.159692,-1.228716,-1.717828,0.302885,-1.650684,-0.401233,0.428245,-0.491604,-0.506079,0.623415,-0.291119,0.297667,0.703944,0.335715,0.877189,0.769758,-0.013409,0.128234,0.359879,1.259702,-0.044666,0.938539,0.905101,-0.65447,1.121917,0.236554,-0.543777,0.374679,2.578748,6.061843,6.99286,5.349954,9.905303,6.297259,0.75536,-0.3464,-6.043526,16.454061,-0.175844,1.896894,4.192999,-2.836809,8.33394,3.794958,-3.419217,-0.590991,-0.138756,2.425524,3.141659,-6.982203,0.131651,-0.470301,-0.776348,-0.3632,-1.594991,-0.315239,-0.623331,1.084131,-1.977395,-4.440587,-0.143142,-0.861511,-0.727429,-0.915295,-0.425712,-1.199397,-1.546832,-1.01282,-0.641315,-0.376471,0.069957,1.426823,1.185301,-0.479498,0.58467,-1.48315,-2.852947,-4.109818,1.078532,1.315452,-1.357783,-1.705808,-1.961885,-1.97607,-1.856505,-1.459304,-0.820463,-0.165089,-0.405376,-0.664539,-0.390922,-0.661377,-0.120807,-0.013639,-0.358843,0.658369,0.374498,-0.396528,0.016993,-0.04339,1.023434,0.13105,0.606719,1.073821,0.858301,0.397319,0.170785,0.871061,0.825758,3.126879,0.84473,3.546598,4.818208,1.578388,0.180208,-5.970388,-2.237906,-0.111267,-4.044831,3.257527,1.087707,-0.665131,-1.630765,0.77054,-1.491162,-1.654561,3.197713,-1.099296,-1.545858,-0.915771,-0.504526,-1.432061,-0.431878,-1.012142,0.146016,-1.541769,-0.861884,1.038368,-1.573859,-0.519492,-0.429419,-0.773577,-1.779768,-0.996706,0.833567,-1.477136,-1.73317,0.617285,0.685329,-1.336039,-0.150375,0.911276,-0.983599,-1.268225,0.761003,1.985599,-0.857462,-0.23081,1.774215,0.105795,-2.010137,-2.610894,-1.679702,0.771486,-1.248477,-1.548055,1.715602,-0.105978,-2.914207,-2.302445,-1.669794,-5.810666,-2.836707,0.468304,-2.434747,-2.161496,-2.056575,-1.310116,-2.060523,-1.604729,-0.471467,-1.125793,-0.244647,-0.531739,-0.48516,-1.382105,-0.080346,0.883749,-0.755018,0.22538,0.140923,-0.089135,-1.037947,-0.334491,0.958815,-0.126103,0.078877,0.763266,0.101394,0.75463,0.262933,0.506521,0.098777,0.611384,1.456348,-0.39262,0.063753,1.343795,0.310912,-1.490547,-1.961795,-6.590705,-5.907441,-2.130298,-2.317181,4.382957,-0.688,-6.701502,-1.516706,5.723106,-0.734121,2.268843,4.140106,4.206446,0.406245,1.440108,2.572327,2.658882,2.122437,1.447454,4.962605,1.827555,2.411416,3.606081,-0.513549,1.741628,2.742156,1.325323,1.191723,0.541739,0.589876,-0.384915,-0.071633,-0.120869,-2.122303,-2.172214,-2.809854,-1.804941,-1.752071,-1.5631,-1.319772,-0.959477,-0.300093,-0.119734,-0.958018,-0.492482,0.319805,-0.797773,-0.989702,0.449965,-0.410175,-1.047908,-0.101571,-1.155522,-0.98601,-0.398919,-0.751261,-0.150774,0.081311,-0.08094,0.19924,-0.411378,0.446876,-0.41732,0.702492,1.001029,0.3401,0.516415,0.317078,0.328049,0.498384,0.129939,-0.25981,-0.261228,-1.242866,-2.907251,-0.673874,-0.854152,1.910945,3.788739,-0.440658,2.269173,1.309948,0.227803,-1.381879,1.30111,2.436083,0.947286,0.793468,1.46004,1.349957,0.021771,1.198261,0.703666,-0.429693,0.892023,0.232656,0.826877,-0.421339,0.096696,0.442521,-0.432592,0.67925,0.163106,0.07289,-0.178925,-0.537694,-0.767498,-1.404267,0.056737,-0.098012,-1.066445,-0.444456,-1.221684,-0.999673,-0.985347,0.368198,0.529533,-0.304722,0.292805,-0.942054,-0.958194,-1.07618,-0.093806,0.205707,0.090855,-1.029687,-0.135879,-1.359212,-1.466098,0.589311,0.064172,-0.017676,1.108917,0.20391,0.351436,-0.275284,0.236745,0.153636,0.627949,1.161759,0.134615,-0.054986,0.475656,0.652135,-0.048867,0.408699,0.654027,-0.148675,0.573622,1.001379,0.293966:raised_crosswalk
1.674873,-0.72078,0.076209,0.77478,0.345141,-0.289981,0.839849,-1.055712,1.985505,-0.019494,-2.272514,1.671838,-1.873594,1.478758,0.290861,-1.883382,-0.301285,-0.937258,1.797186,-0.915408,1.815487,-0.09074,-0.724041,-1.18054,-0.887502,1.175394,-0.077412,0.359881,-0.978332,0.254316,-0.998293,0.075933,-0.34071,1.358203,-1.039539,-0.804703,1.236853,-1.839063,1.530188,0.271576,1.575186,1.087617,-1.557409,0.548011,-1.265457,0.049821,0.125944,0.044843,-0.309034,0.476762,0.841199,-0.306227,0.288677,-1.52401,-0.14113,-0.449876,-0.489451,2.137638,-1.693796,1.845888,-0.54355,-1.938413,-0.127985,-2.048675,1.756665,-1.981845,1.161267,0.773049,-1.953188,0.806664,-1.906487,0.367827,0.315827,1.119654,0.633463,-1.432469,-0.172188,-1.867503,1.46757,0.823391,0.456998,2.221042,-1.621725,2.352551,-1.403138,-2.140321,1.411904,-1.818048,0.962985,0.944172,0.670803,1.253615,-2.450884,0.067125,-1.51869,0.017491,1.891711,-0.639429,1.864572,-0.3283,-1.516741,0.026175,-2.259682,0.985112,1.547083,0.184762,1.643134,-1.536308,1.905973,-1.254658,-1.517632,1.23562,-1.088458,0.475208,0.741999,1.198774,2.954524,0.5973,1.209456,1.864885,0.736785,2.909976,0.545357,2.364377,4.534652,2.248627,4.943215,2.584521,0.596175,3.627722,0.238183,1.315956,4.660758,-0.810182,2.566639,2.369916,-1.442868,3.750198,-0.099343,-1.747713,0.93701,-2.750241,-1.08127,1.229353,-1.580041,0.608174,-1.257705,-0.393447,-1.188987,-2.136344,-0.779098,-3.443222,-3.898258,-2.817578,-2.231177,-3.801065,-0.222827,-3.389422,-1.554565,-2.318137,-4.154926,-3.270549,-2.712032,-3.236307,-0.624127,-2.285194,-0.840403,-0.184132,-1.852071,-0.2556,-0.438903,-0.473539,-0.036252,0.211094,-0.344836,-0.311223,-0.183314,-0.050396,-0.731857,1.597858,0.345268,1.268608,1.892176,0.822057,0.149182,1.421775,1.975325,1.215879,2.323848,1.12934,1.202068,1.566536,0.166931,0.248164,1.578822,0.555465,0.815813,0.189612,-0.105647,-0.369953,0.21355,-0.896061,-0.041287,0.165215,-0.171432,-0.08047,0.675138,-0.407968,-0.384556,-0.470809,-0.774798,-0.865524,-0.066598,-0.162322,-0.903922,-0.506049,-0.250437,-0.682912,-0.870151,-0.527856,-1.203063,-1.442496,-0.409829,-1.388023,-1.719805,-0.481295,0.115314,-1.237481,-2.979471,-5.608212,-6.644363,2.05172,-0.423101,-0.462083,3.491532,-0.709429,-1.166837,1.40834,-1.871333,-3.29605,1.433031,-0.113763,-1.490807,0.460002,-0.991491,-1.924286,0.531848,-0.701932,-0.610748,0.444767,-0.417292,0.171526,0.182298,-0.340113,-0.261888,-0.03162,0.575274,0.047528,0.318188,0.683441,0.152809,0.42472,-0.910622,-0.5923,0.675355,0.629397,0.541954,-0.384159,0.610814,1.530408,1.395445,1.727158,2.255978,1.890451,1.208883,0.941204,2.622196,1.864947,3.014767,2.155356,2.355045,1.874157,1.390002,1.37414,1.786797,2.038978,1.448778,1.181262,1.520534,0.263488,1.454209,0.530506,-1.14327,0.390567,-0.793008,-0.673103,0.710084,-4.623803,-2.545727,1.238858,-2.300466,1.684087,0.765061,-1.929019,1.202178,0.233829,-2.965898,-2.067782,-1.064249,-2.579171,1.140177,-1.88844,-0.078281,1.019429,-1.735679,1.035515,-0.945695,-2.202303,-0.123782,-1.681018,0.929413,1.64782,-0.849918,1.240715,-0.806788,-1.168902,-0.795383,-1.341556,1.305677,-1.276194,0.164499,1.734605,-0.778947,2.244146,1.584388,-0.880767,2.10116,-0.184706,0.806268,1.457964,0.384307,1.623614,1.192859,0.98027,1.747455,-0.472324,0.450615,-0.554386,-0.241449,1.328748,-0.652221,1.392527,0.271423,-1.234282,0.057534,-1.419942,-0.024176,1.460447,-1.424216,1.004578,-0.215667,0.807566,-0.840277,-1.809518,1.177127,-1.993855,0.25311,0.635835,0.127052,0.641326,-1.612693,-0.237624,-1.322967,-0.506515,1.567436,-1.774867,1.204534,0.216463,-2.097327,0.775378,-1.309229,0.06825,-0.942692,0.642814,0.282641,-1.740124,1.143565,-0.806358,-0.205007,0.774593,-0.255847,1.476545,-1.283129,1.550808,-0.719365,-1.083572,1.966277,-1.723607,0.944819,0.422111,0.648329,-0.356198,-0.553178,1.01768,-0.500328,1.303813,-0.638023,1.161371,-0.366362,-0.968231,0.460254,-0.455934,0.49122,0.78027,-0.045525,-0.210377,-0.390429,0.517271,-1.079445:raised_crosswalk
4.347521,-0.645964,0.377018,2.126145,-0.781378,0.201644,0.790726,-0.793693,-0.710721,0.750073,-0.571609,-0.428413,-0.005652,-0.472954,-0.310173,-0.628637,-0.051333,-0.314265,-0.376098,-0.402412,-4.17E-4,-0.158208,-0.366853,-0.288318,0.699062,-0.351505,-0.327876,0.410279,-0.383337,-0.060081,-0.322376,-0.023114,0.269329,-0.546653,0.178049,-0.325507,-0.239243,-0.424801,-0.288376,0.168812,-0.553072,0.110627,-0.100491,-0.255555,-0.573969,-0.219415,-0.760167,0.036335,-0.465055,-0.076863,-0.167556,-0.319919,-0.398714,-0.751973,-0.666891,-0.068387,-0.464269,0.255592,-0.170801,-0.499038,-0.31037,-0.045417,0.411835,-0.370007,0.082778,1.029058,0.811077,0.716955,1.883883,1.494878,3.523654,0.962721,2.176823,3.1275,1.006196,4.081251,2.654534,3.189163,5.067891,0.39949,0.983622,2.305267,0.856652,2.55814,2.517106,0.483486,1.52938,0.983524,0.755455,1.211315,-0.682942,0.960944,0.788239,-2.106403,0.196243,-1.236362,-0.769731,0.5791,-2.054859,0.585647,-0.007409,-0.733122,-1.081508,-2.457686,-0.425238,2.007864,-0.84691,-0.49683,-2.033107,-1.826504,-5.225155,-3.328997,0.391461,-5.129318,-2.964107,-1.759216,-2.028151,-2.27107,-3.183781,-2.705823,-2.850573,-0.8165,-2.416604,-0.954799,-0.412543,-0.280675,-0.291171,-1.948251,0.86807,-1.620164,-0.525113,-0.387169,-0.07969,0.838975,-1.495016,1.628709,-1.105071,1.023464,0.896699,-0.753078,2.51242,0.037922,0.391387,0.909839,-0.099129,3.825943,0.806154,0.711475,2.454389,-0.459752,1.789367,2.107522,0.437319,2.590291,-0.626678,0.488547,0.781788,-0.471668,-0.141072,0.460274,-0.082514,0.696317,1.148822,-0.5796,-0.186058,0.701743,-0.879357,-0.446937,-0.033564,-0.208706,-0.938395,0.318859,-0.248845,-0.234563,0.52833,-1.196234,-0.158645,-0.234608,-0.590055,-0.944735,0.505763,0.485316,-0.832155,-0.736755,-2.564183,-1.402414,0.717255,-3.407012,-0.857613,0.657543,-0.56851,-0.584491,-1.093241,-0.83662,-0.24542,-0.858998,-0.250769,0.541385,1.291184,-0.212039,-0.119879,-1.164692,-0.158601,-0.026902,0.509565,0.103111,0.392929,-0.54035,-0.809392,0.842487,-0.754557,-0.554123,1.645089,0.094121,-0.50801,0.855282,-0.713267,-3.040416,-5.991481,-2.439596,-0.240935,-3.840409,0.452222,1.641029,-1.29771,-5.724354,-2.200556,-0.474579,-4.399838,-2.122123,0.13313,-0.621755,-0.800194,-0.427673,-1.547089,-0.441045,0.330739,-1.46259,-0.182047,0.503773,-0.747745,-0.52641,0.460776,-0.726155,0.340916,-0.894037,-2.298955,1.020487,0.658403,-0.445334,1.203486,-0.043307,0.675599,1.888735,0.81476,1.733828,4.005275,0.7286,1.938661,3.035109,1.168437,3.511596,3.756113,3.072635,5.346402,2.907698,2.128815,4.490772,1.722111,4.417208,4.535756,1.108215,3.430319,1.529968,0.182105,2.248269,-0.550882,0.994715,1.430343,-1.02244,-0.177965,-2.192829,-5.976285,-1.370505,-2.250351,-1.793392,0.377793,-0.597355,-1.479075,-1.210755,-1.27696,-3.135668,-1.441649,0.667667,-2.431958,-1.017231,1.370827,-2.580432,-0.174836,-1.241034,-1.38545,0.376907,-0.350953,0.263285,-1.709781,-0.276493,-0.259215,-1.630916,1.329215,-1.158356,0.0431,0.274237,-0.724222,0.323721,0.636818,2.289912,0.495046,2.21838,1.028844,1.180511,1.9511,0.436099,2.156398,2.129017,0.77287,1.506543,-0.354602,2.35778,0.520608,0.128501,1.195976,-0.714677,1.383275,0.717294,-0.378584,0.570988,-0.515678,0.04547,-0.22883,0.726052,0.59141,-0.689596,0.913888,-0.458515,-0.875299,-0.189103,-0.325554,-0.260324,-1.239052,0.366092,-0.542347,-0.317477,-0.872778,-0.413781,-0.30703,-0.438005,-0.408645,-0.553507,0.150612,-0.131938,-0.307321,-0.905576,-0.475143,0.920452,-1.119668,0.25187,-0.480929,0.006389,1.000074,-1.371825,0.549429,-0.195655,1.097479,-0.189064,0.712077,-0.117621,0.321216,0.552562,-0.777273,0.945645,-0.723394,1.633739,0.11702,0.150625,-0.274446,0.169983,0.484445,-0.212026,-0.165999,0.633571,1.096383,-1.417801,1.052351,-0.581704,-0.489923,0.14352,-0.493171,0.663316,-0.442027,0.870273,-0.625907,0.425651,-0.64585,0.841679,0.076651,0.483828,0.211222,0.764883,-0.203611,-0.127772,0.880345,-0.396906,1.689581,-0.785222,-0.090007,0.053021,0.0767,-1.264539,0.642366,-0.800757,-0.845723,0.281462,-0.098884,0.134454,-1.034221,-0.234788,-0.208324,0.50513,-0.624916,-0.027312,0.153876,-0.526617,-0.861725,-0.309686,-0.770233,0.449095,-0.068311,-0.053816,-0.462808,0.334907,-0.618673,-0.181359,-0.183694:raised_crosswalk
1.29594,-0.517487,1.540968,-0.254547,-0.449999,0.286109,-0.084476,1.570208,-0.451674,-0.379683,0.871815,-0.712271,1.280991,-0.183466,-0.188936,1.809772,-0.318254,1.344567,0.058136,-1.152359,0.970309,-0.109944,0.762911,0.183912,-0.685392,2.084163,-0.083789,-0.162232,0.456576,-0.159707,1.554891,0.010103,-0.52962,1.399868,-0.119015,1.05368,-0.0599,-0.952108,2.069188,-0.10896,-0.080568,0.675856,-0.567292,1.647026,0.488351,-0.577079,1.58727,0.463893,0.721739,0.271793,-0.157263,1.930845,0.231488,-0.32765,1.076841,0.119057,1.905568,0.318329,-0.783426,2.290164,-0.184331,-0.048809,0.013591,-0.576394,1.442017,0.17742,-0.696582,1.579653,-0.420617,0.459111,0.478837,-0.737172,1.919728,-0.442765,1.049856,0.781282,-0.561919,1.84722,-1.008814,-0.014865,-0.32727,-0.338698,1.75807,-1.369667,1.259866,-0.858421,0.341097,0.587692,-0.584363,2.221148,-1.106821,1.311949,-0.929087,-0.258787,0.3784,-0.144731,0.239179,-0.291552,0.161638,-0.816208,0.820825,-0.391039,1.19472,-0.144194,0.803735,-0.719894,0.934153,-0.473573,0.402585,0.099438,0.174855,0.162892,0.110873,-0.549261,0.524501,-0.177007,-0.408541,-0.412757,0.006984,0.456262,-0.537031,0.025374,0.244378,0.128411,-0.236114,-0.295241,0.393176,0.59702,-0.244527,0.138174,0.548118,0.354797,-0.894993,-0.058378,0.225761,-0.392841,0.15022,-0.521216,0.170553,0.00565,-0.318538,0.786218,0.117748,0.638813,-0.500592,0.494697,-0.060792,0.114585,0.205873,0.066278,0.412761,-0.49705,-0.230172,0.290349,-0.811627,-0.311093,-0.777001,-1.308898,-1.786989,-0.239185,0.284756,-0.812299,0.772014,0.856518,1.328701,3.124724,1.319043,0.522557,1.95257,1.260924,2.554272,2.613329,1.908295,3.133028,1.554671,1.707605,2.262574,2.273011,2.680724,1.231058,1.388329,1.701348,0.258841,0.373606,0.40244,0.768995,0.872853,-0.347287,0.452357,-0.075859,-0.189592,-0.495741,-0.782627,-0.110718,-0.157702,-0.196945,0.875658,-1.684258,-2.998917,-2.607805,-2.365824,-4.091028,-1.908849,-2.496898,-4.373826,-2.921824,-3.762543,-1.296483,-2.793922,-4.5307,-2.622291,-0.913747,-1.476227,-2.012369,-1.610559,-1.621308,-1.027736,-1.097673,-1.216282,-0.368217,-1.144166,-0.661776,-0.85998,-0.41462,-0.163584,0.478816,0.322798,1.316544,1.407293,0.832799,1.433458,0.464995,1.115807,1.799005,0.87729,2.014769,0.440349,0.73689,1.917886,-0.265802,1.102473,1.118366,0.694571,1.154411,0.406712,0.544144,0.511541,0.012332,0.135595,-0.420054,0.979994,0.085833,-0.16036,0.055745,-0.299203,-0.783075,-0.535957,1.039878,-1.416619,0.310914,0.387635,-0.404084,-0.194133,1.097619,-1.905576,-2.244771,-0.583742,-1.95319,-1.877043,-1.890602,-2.2357,-5.545665,-1.437385,-2.315465,-2.946565,-2.353946,-2.741295,-2.823234,-2.257084,-1.489336,-1.230545,-1.363338,-1.472562,-1.439685,-0.762334,-0.642333,-1.054043,-0.416302,-1.089401,0.149269,-0.756122,0.265012,-0.58759,-0.22816,-0.143158,0.54838,-0.199598,0.621279,0.475579,0.989834,-0.434762,0.32068,0.661554,0.732738,0.406153,1.273401,0.373676,1.73146,0.066234,1.337733,1.637838,0.667707,3.395358,2.024096,2.248826,2.746124,1.464396,1.186947,2.034025,-0.029444,3.496499,0.731953,1.539529,2.24624,-0.71687,2.356324,1.478415,2.060606,3.045552,1.87791,2.485924,1.259525,1.726378,1.200692,0.975566,1.19196,-1.350178,0.880701,-0.640792,-1.396337,-0.219177,-2.928726,0.90287,1.556018,-2.838686,-0.315857,0.096744,-1.366667,1.051354,-0.384849,-1.094639,0.384448,-0.956018,-1.570285,-1.289498,-1.681103,-1.438893,-1.551355,-0.506511,-0.93059,-0.939465,-0.302743,-1.254146,-1.048327,0.133182,-0.50949,-0.549874,-0.204369,-0.925726,-0.337878,0.234909,-0.955801,0.141809,0.019342,-0.214255,0.765597,0.066741,0.38176,1.224963,-0.553949,1.825779,1.77531,-0.346171,1.648548,0.590835,-1.048463,1.218452,-0.328606,0.121639,0.787244,-0.44195,0.236888,0.821862,-0.229264,0.16997,0.458498,0.237851,0.288847,-0.037856,-0.10137,-0.428637,0.160505,0.113709,-0.648621,-0.007763,0.004473,-0.397878,0.588134,-0.321204,0.587496,0.400233,-0.504466,0.383295,-0.285983,-0.374173,0.361921,-0.591585,-0.695085,0.17419,-0.921358,-1.156786,-0.257595,-1.228934,-1.399938,-0.238263,-0.800791,-1.01729,-0.320478,-0.826802,-0.837393,0.165944,-0.379439,-0.997203,0.430999,-1.253182,-0.952329,0.227511,-0.841868,-0.498909,0.623614,-0.789639,0.617127,0.398105,-0.144402,0.244856,0.711886,-0.403154,0.851895,1.104215,-0.248303,0.685472,0.347565,-0.340784,0.944884,0.04634,-0.096819,0.982431,-0.058952,-0.407568,0.999106,-0.307453,-0.329972,0.693681,-1.014084,0.219401,0.424918,-1.138606,0.203578,0.088539,-1.335019,0.150999,-0.411524,-1.036598,0.452428,-0.431707,-1.082683,0.847756,-0.849442,-1.18675,0.343477,-1.339339,-0.704307,0.672792,-1.11705,-0.862229,0.614759,-1.723685,0.387171,0.243219,-1.209445,0.238955,0.725122,-0.913645,-0.066475,0.177788,-0.621439,-0.082298,0.397619,-0.935717,0.118794,-0.969526,-1.429989,0.951714,-0.522831,-0.596671,0.179482:raised_crosswalk
0.453579,1.472081,-0.525265,3.232597,0.859409,0.04123,3.40491,-0.852491,0.267328,1.435276,0.489423,3.573006,1.614677,-1.384297,0.714511,-1.256135,-0.945314,0.362025,-0.29181,-0.38198,-0.187583,-1.30271,-0.724235,0.906805,1.623348,0.367369,1.087319,-0.975765,1.515211,0.271977,-1.00438,0.687633,-0.72249,-1.230436,0.144122,-1.003364,-0.947379,0.118658,-0.85742,-0.582128,-0.688855,-1.566664,-0.92307,-0.702305,-0.075829,-0.523897,0.121639,-0.71029,-1.736572,-1.247809,-0.978181,-1.095419,-0.869911,-1.313301,-0.920458,-0.218449,0.499449,0.354286,0.480965,0.230649,-1.600415,-0.750738,0.366864,2.059362,0.387775,2.85842,0.357441,-1.000065,1.891282,-0.340765,2.138606,1.895729,1.932503,1.867405,0.848228,1.501482,1.507858,1.347112,0.709292,0.88225,0.259477,-0.652015,-0.746818,-0.618981,0.936614,-0.124892,-0.260685,-0.746749,-0.518581,-2.067495,-1.062935,-0.046459,-1.001378,0.620717,-0.328691,-0.331584,-1.068992,0.175538,1.154908,0.122069,1.633481,0.935463,-7.46E-4,1.031161,0.995518,1.650437,1.449836,1.243643,-0.054721,-0.192491,-0.777657,1.569377,3.347469,1.911995,2.30039,2.873535,1.233413,2.659476,1.336373,2.068898,3.723636,1.964111,2.435625,1.973253,2.162162,1.7761,2.481251,0.471531,1.065395,0.402388,0.576443,-0.827008,-2.682971,0.683607,-1.020935,-2.008507,-1.196552,-2.056952,-2.180212,-1.127954,-2.184563,-2.943161,-1.767903,-2.558332,-2.396604,-1.1687,-2.296065,-1.722647,-2.687379,-1.860096,-2.305936,-1.93953,-1.424282,-2.313977,-1.696428,-1.450772,-1.84328,-1.410708,-1.107949,-1.177742,-1.524438,-0.834118,-0.579797,-0.566692,-1.069565,-0.305001,-0.792698,-1.522545,0.397435,-0.958834,-0.447921,0.19789,0.238065,-0.439516,-0.129709,0.351343,-0.347131,0.335833,1.168202,0.804054,0.465233,0.7923,0.572394,0.476581,1.535585,1.513749,0.521935,1.069632,1.20698,0.708083,0.775137,0.955952,0.11541,1.21818,0.97196,1.169043,1.072361,1.388547,1.865469,0.53084,0.417245,0.861032,-0.040125,0.557814,-0.335222,0.166218,-0.066444,-0.344906,0.312286,0.280932,-0.032194,0.407342,0.273831,-0.691771,0.494138,0.03244,-0.706348,-0.26371,-0.567287,-0.779895,-0.552265,-0.84852,-0.790691,-0.584026,-0.491341,-1.197084,-1.277864,-0.344107,-1.19772,-1.302181,-1.35521,-0.09877,-0.947514,-0.41612,-0.295088,-1.291436,-0.427555,-0.879126,-1.127145,-1.167224,0.238257,0.017276,-1.349328,-0.342663,-1.119909,-0.528914,-0.320185,0.29488,-1.075435,-0.988303,0.280686,-0.547196,-0.699404,0.741349,0.086697,0.206619,-1.16839,0.071022,-0.4251,-0.671056,0.268697,-0.490184,0.708676,-0.573394,0.247998,0.219728,-0.839779,-0.411859,0.560455,-0.97893,-1.003185,-1.068691,-0.032585,-0.382314,-1.714617,-0.468001,-2.115281,-1.707826,-0.623231,-1.75168,-0.973041,-1.186285,-1.778727,-1.618476,-2.070833,-0.972285,-1.636304,-0.945364,-0.853822,-1.125478,-1.779445,-1.227353,-0.86836,-1.123914,-1.184359,-0.810817,-0.192814,-0.157596,-0.498166,-0.80726,0.268284,-0.231831,0.146205,0.768718,1.541124,1.235982,0.876855,1.11614,1.677118,1.52943,1.3074,1.499173,1.770585,2.072667,0.942429,1.11292,0.623798,1.424271,0.697984,0.004284,-0.59778,-0.94522,1.598056,2.05076,0.237633,3.734643,0.315905,0.812722,2.897027,1.417733,3.61047,1.49827,2.711495,1.924454,2.188045,1.470336,1.41505,0.306607,1.31344,1.05916,0.890807,0.74253,0.683234,-0.197324,-0.336674,0.093201,-0.379001,-0.052033,-0.533825,-0.077811,-0.632016,-0.505327,-0.032022,-1.531562,-0.506362,-0.85376,-1.027872,-0.793811,-1.174598,-0.368703,-1.279944,-1.181232,-1.38703,-1.237537,-0.695875,-0.761599,-1.159612,-0.574379,-1.374266,-0.648489,-0.222642,-1.315043,-0.514826,-0.751253,-0.376142,-0.527034,-0.651537,0.61167,-1.098768,0.538378,-0.156363,-0.019888,0.116691,0.719811,0.042765,-0.128102,0.466256,0.627221,-0.20871,0.744605,0.910606,0.085577,1.132236,0.918626,0.353816,-0.093517,-0.040674,-0.081052,-0.241995,0.943827,-0.697262,-0.707677,0.207495,0.341518,0.745876,1.366836,1.183304,0.201857,0.962716,1.587877,-0.059028,1.238511,0.954492,-0.192389,0.300627,0.630664,0.067758,0.371404,0.414273,0.430992,-0.265575,0.126645,0.197025,-0.30141,0.406662,0.381524,-0.713812,-1.120979,0.360706,-0.842583,-0.496565,-0.097836,0.154373,-0.750046,-0.293762,-0.068749,-0.422673,0.013218,-0.208152,-0.498201,0.307237,-0.325897,-0.585856,0.493387,-0.486111,-0.566953,0.32685,-0.498936,-0.150813,-0.408869,0.289643,-0.58186,1.002159,-0.129538,0.887594,0.212337,-0.946465,0.439828,-0.149671,0.559825,-0.355936,-0.287167,-0.177698,0.518271,-0.178099,0.113747,-0.064318,0.332084,-0.514593,0.003415,0.667304,-0.384951,0.696665,-0.460005,-0.020611,0.66196,-0.508092,-0.608653,0.94714:raised_crosswalk
1.054921,-1.477857,0.092142,0.766647,0.210245,-1.444953,0.573719,-0.729233,-0.843284,0.732624,-1.354014,0.326469,-0.343819,0.110917,-1.166541,-1.448292,-0.081655,-1.808749,0.984751,-0.161495,0.322422,-0.79137,-0.342155,0.545127,-1.342322,0.424644,0.537611,0.549443,-0.445853,-0.867428,0.646832,-1.29345,0.989391,0.504239,0.247987,1.259347,-0.634953,1.042965,-0.642487,0.776987,0.389045,0.001697,1.425328,-1.336738,0.345454,0.464549,-0.470283,1.991614,-1.409167,0.684818,-0.607908,-0.909155,0.081363,-2.210539,-0.017867,-1.425902,0.58274,-0.621828,-1.235433,0.882598,-1.768964,-0.117643,-0.506863,-0.969926,0.570497,-0.800349,0.69791,-0.224232,1.947837,4.344228,-1.789283,-0.96172,-8.572513,-7.689007,17.463301,7.364133,1.944649,-7.53598,-4.416223,5.995228,0.562721,-2.55073,1.952911,4.670136,0.16818,-1.346841,-0.78202,2.887201,-0.676039,-0.166872,0.474849,-0.603296,-1.059326,0.806647,-0.359098,-0.912869,1.047958,1.995065,-0.074757,-0.266705,0.955634,-4.043583,2.888163,2.269562,0.425773,-1.593619,4.584419,-0.716089,-3.751469,2.067709,-0.297673,0.448193,-0.692501,1.167713,-1.422388,-1.000253,0.372772,-1.818525,0.835803,0.572598,-0.800553,-0.363253,-0.83466,-0.831042,-0.434597,-0.27123,0.977177,-0.534891,-0.054009,-0.328895,-0.27182,0.018469,0.571902,-1.104596,0.988802,-1.741942,0.762383,-0.65311,-1.488889,2.31641:raised_markers
-0.25969,6.361932,-0.070417,-2.029087,1.351592,-1.459597,-0.490855,1.892796,-0.218407,-2.269302,1.582186,-0.900618,-2.011138,2.523026,-1.862947,-0.798506,1.387483,-1.526959,0.813379,0.07342,-1.410892,0.252061,-0.849222,-0.622505,1.111654,0.344477,-1.104843,0.930582,0.230367,-2.080339,1.736086,-0.348497,-0.381791,3.543339,-1.669715,2.225045,-0.302248,-1.297238,1.826668,-0.55055,1.909961,-1.365495,0.712036,0.189232,-1.73602,2.766671,-1.428313,1.069109,0.785479,-0.315834,0.313968,-0.151961,0.945852,-1.045986,1.205106,-0.602587,-1.315596,1.245829,-0.059225,0.323024,-1.886111,0.733064,0.333762,-1.46735,1.140637,-0.402111,-1.319613,0.069461,-0.197563,-1.05497,0.341712,-0.237151,-0.683832,-0.404463,-0.114856,-0.787381,0.130733,-0.46845,0.84749,-1.368634,-0.415532,1.180549,-1.082475,0.441139,0.359402,-0.872348,-1.310625,0.076393,-0.084549,-0.713891,-0.666878,0.132642,-1.07168,-0.705388,-0.61966,-0.023937,-0.930021,-0.031181,0.29636,-0.52115,-0.87031,0.683396,-0.795489,-0.937145,-0.580726,-0.098025,-0.191015,-0.64878,0.531375,-0.836485,-1.009193,-0.490422,-0.197643,-0.506197,0.003222,0.878518,-0.847666,0.054196,-0.630021,0.246287,-0.259167,-0.706239,1.486538,-0.031947,-0.6972,-0.093923,-0.724326,-0.473341,-1.160977,0.015485,-0.058261,-0.025032,0.396899,4.334871,0.058366,3.357169,1.199793,-4.966479,-1.297809,6.317739,5.234529,-2.211416,4.12191,1.267937,9.121038,-3.599825,-2.283035,-2.11774,1.362233,0.676912,1.474048,0.580467,-0.516015,0.491816,-2.362557,2.722865,-1.731903,0.033986,3.638124,-0.626348,-0.486903,0.090998,-0.780475,1.901865,-1.279558,0.675888,2.120065,-0.115736,0.892594,3.976908,-0.746079,-2.802643,4.112753,-1.725119,-5.881256,4.161585,-0.640743,2.334594,2.618824,1.269576,1.691478,-2.159583,0.492054,1.789894,-0.978562,2.797429,-1.270268,-0.384304,2.609404,-1.520887,0.907694,-1.345523,-0.688327,0.039208,0.117874,0.447884,-0.621519,-0.202879,-0.229476,-0.448613,-0.472503,0.569085,-0.248676,0.342193,-0.869136,-1.296121,0.639923,-1.257045,0.107313,-0.97631,0.148174,-0.079371,-0.95104,0.180022,-0.619224,-1.240927,-0.311819,-0.41896,0.418649,-0.626346,0.332849,-0.165951,-1.375081,0.177691,-0.685537,0.936736,-1.431668,0.325556,0.211351,-0.561057,-0.750065,-0.843628,-0.84901,-0.185083,-0.600139,-0.478533,0.346868,-1.686159,-0.456743,-0.731493,-0.691864,0.084994,-1.49486,-0.187557,0.344027,-0.143399,-0.953215,-0.138278,-0.184079,-0.427051,-0.238458,0.596752,-0.503193,-0.38605,0.244871,-0.696131:raised_markers
-0.785704,-0.857363,0.143893,-0.435872,0.416855,-0.001733,-0.487747,-0.383735,-0.228683,0.515205,0.215278,0.360891,-0.208169,0.112317,0.456678,0.059109,-0.678769,-0.138795,-1.070086,-0.727678,-0.081363,-1.077767,-1.447116,-1.511632,-1.256866,-1.440008,-1.358989,-0.643763,-1.30694,-0.88765,-1.175616,-1.233837,-0.847115,-0.423423,-1.371126,-1.620244,-1.122757,-0.597474,-0.947619,-0.165022,-0.631645,-1.318283,-0.716334,-0.243071,-0.952384,-0.776881,-1.169233,-1.187185,-0.42925,-0.805389,-0.497246,-1.096295,-0.252566,-1.094761,-0.813703,-0.596269,-0.699835,-0.505635,0.794547,-0.642333,-0.840084,-1.289464,-0.7298,-1.377341,-0.271239,-0.920488,-1.441808,-0.746557,-0.804792,-1.271786,-1.479389,-1.130266,-1.538508,-1.021523,-0.377691,-1.008801,-0.826403,-0.340416,-1.267162,-0.951139,-1.124522,-0.580504,-0.88043,-0.422031,0.664018,0.710987,-2.163685,6.802378,-8.002099,-5.093314,7.533438,27.167726,-6.032257,20.058901,1.046105,-0.342355,27.672654,-3.587553,2.410424,3.009393,7.594556,17.456226,29.321736,2.389458,5.914078,-6.318013,7.275928,13.707175,-5.005176,-1.527775,-0.791842,0.418146,7.00309,-5.884818,-0.421118,-0.80536,-0.351417,0.945885,-1.74011,-0.744758,-1.265781,-0.181476,-0.221847,-2.027488,-0.336457,0.468257,1.563981,0.743698,-0.054819,-0.388428,-5.917478,5.602401,-0.735885,3.891033,-5.8512,-2.457525,0.010729,7.684272,1.102511,5.401069,-5.695673,-6.025924,6.909107,-2.754695,-5.906201,1.011983,-6.649083,-6.960906,11.092831,-7.103651,5.705469,-1.793826,0.660297,-2.969613,0.183633,-0.541579,-1.079667,-1.183811,-0.767624,-0.847126,0.024256,-0.627762,-1.624786,-1.327906,-1.347496,0.113802,-0.190044,0.390801,-0.390841,-1.272759,0.366324,-1.694537,-0.18625,-0.565749,-0.079663,0.258375,-0.072062,-0.125037,-0.782126,-0.975873,-0.407674,-0.500856,-0.492611,0.066424,-0.817923,-1.196271,-1.509851,-0.648365,-1.117092,-0.15224,-0.870984,-1.602978,-0.921336,-1.668853,-0.843936,-1.385454,-0.085377,-1.465357,-1.395234,-1.326992,-1.481727,-0.982429,-1.121419,-0.089774,-0.909572,-0.690206,0.396783,-0.284345,-0.82767,0.700881,-0.930664,0.256418,0.232268,-0.169118,-0.199002,-0.817871,-0.433658,-1.136918,-0.963846,-0.32675,-0.78083,-0.088751,-0.829097,-0.610113,-1.051094,-0.958548,-0.750814,-1.593002,-0.677247,-1.400348,-0.229979,-0.604196,-0.414947,-1.276753,-1.881604,-0.721182,-1.013336,-0.734449,0.007198,-0.766736,-0.892778,-1.179584,-1.079814,-1.012612,-0.349212,0.273597,-0.869994,-0.3755,-0.828963,-0.578787,-0.587451:raised_markers
0.081738,1.429478,1.137057,0.62978,-1.049748,0.21508,-0.999504,0.107027,0.714667,-0.15276,-1.66257,-1.923313,-0.730007,-1.100811,-0.781932,-0.934685,-3.268733,-2.348497,-1.402583,-1.223365,0.064882,-0.643944,-0.057303,-1.451927,-2.474816,-0.250288,-1.537476,-2.754664,-1.965098,-2.044754,-0.530312,0.130282,0.405951,-0.961613,-1.187752,-0.844494,0.077946,-1.321376,-0.106664,0.546878,0.059754,0.563498,-0.057649,-0.193337,-0.195387,-0.589475,0.109258,0.75878,0.717033,-0.369897,0.259425,0.252254,-0.713732,0.1974,-0.625622,-1.291492,-0.148712,0.802432,-0.865219,-0.969801,-2.263867,-2.184258,-0.719929,-0.304184,-0.83976,-1.578705,-1.436951,-1.227771,-0.39525,-1.270791,-0.492862,-0.466267,-1.507139,-0.741606,-1.319229,-0.931053,-1.882344,-1.258086,-0.957783,-0.626168,-0.192877,-0.148449,-0.967892,-1.325117,-0.615866,-0.397097,0.411217,-0.188523,-1.068341,-0.405296,-0.763626,-0.074481,-0.442424,-1.388657,-1.164467,0.337653,-0.389358,-0.329245,-0.657901,-0.946709,-0.409756,-0.647633,-1.51898,-0.553979,-1.808826,-0.681258,-0.541666,-0.983773,-0.426754,-0.539707,-1.562775,0.035357,-1.077338,-0.076679,0.365846,-0.587877,-0.696656,-1.314454,-0.582145,-0.511294,-1.145628,-0.091026,-1.256137,-0.987889,-1.102637,0.322503,1.437692,4.123954,0.100481,4.083994,4.862947,-4.680336,-0.599819,17.684423,17.645003,5.091713,-6.314891,-2.054187,1.823983,10.461077,6.04529,0.998938,1.96556,2.999562,-1.934396,17.023916,12.544886,-2.138323,-4.393658,1.156778,16.381532,6.982991,1.591846,-2.258747,-0.431669,3.68018,7.089441,-1.1165,-4.497545,4.377382,6.339275,0.666917,-1.78864,-0.533419,1.957298,-1.422102,2.652232,0.761694,-1.672364,-0.285117,-0.393916,1.418246,-3.977672,0.604352,4.614616,0.262446,2.272229,2.591207,-2.401705,1.738115,2.540468,0.527615,-0.349789,1.221592,1.914919,-0.100236,-0.215371,-2.902304,-0.40245,4.502689,-7.459971,-1.58022,4.607714,-1.605099,1.673083,0.940314,2.650963,-1.302586,-1.776414,-1.351165,-0.25871,1.083229,0.235127,0.108622,-1.516776,-0.87408,-0.855076,-0.306069,-0.938202,-0.302824,-1.024928,-0.11183,-0.626252,-1.059287,-1.301873,-0.808768,-1.072987,-0.26756,-0.657996,0.303435,-0.884855,-1.405854,-0.986648,-0.680021,-0.42432,-0.520192,-1.656963,-0.996686,-0.201905,-0.329039,-0.376161,0.174463,-0.40865,0.120843,-0.123985,-0.795661,-1.246561,-0.378249,-0.25077,-0.420277,0.00233,-0.466051,-0.300573,-1.668913,-1.277906,-0.693193,-0.733036,-0.310399,-0.748157,-1.795702,-0.938704,-1.569364,-0.853089,-1.104163,-0.571828,-0.428085,-0.223661,-1.199579,-1.113482,-1.372765,-0.633801,-1.111187,-0.338469,-1.175165,-0.513047,-0.63411,-0.529181,-0.751619,0.389626,-0.993138,-0.092269,0.891034,0.126977,-0.879688,-0.609363,-0.425984,-0.003352,-0.235433,-0.257874,-0.417656,-0.565161,-0.501547,-0.262228,-0.810056,-0.954309:raised_markers
1.352867,0.542499,0.976741,0.976704,1.101331,0.995519,0.90061,0.656369,0.891605,1.070289,-0.141202,0.264148,1.112369,-0.287951,-0.227831,-0.137313,-1.144843,-0.752224,-1.234324,-1.262341,-0.340967,-1.3216,-1.276688,-0.136688,-1.052113,-0.378651,-1.020419,0.00918,-0.84424,-0.269857,0.112274,-0.669651,-0.312859,-0.636042,-0.796897,0.050039,0.116544,-0.37071,0.4631,-0.340373,0.083806,0.048635,0.30361,0.681881,0.144733,0.435523,0.219125,0.363457,0.42669,0.289036,0.514861,0.653046,0.163164,0.409582,0.529209,0.521499,0.513462,0.288483,0.414884,0.158812,0.115768,-0.112055,0.074734,0.111334,-0.079235,-0.431755,-0.227678,-0.182832,-0.215965,-0.173584,-0.241392,-0.133142,-0.021946,-0.436443,-0.245789,-0.023837,-0.190925,0.001629,-0.136802,0.383173,-0.165205,0.057739,0.060939,0.330839,0.185584,0.101011,-0.072963,0.17133,0.042098,-0.046664,0.257616,0.038806,-0.473809,-0.195178,-0.133433,-0.10099,-0.177071,-0.167839,0.210836,-0.297296,0.01676,-0.250761,-0.40238,0.081679,-0.12984,-0.271208,0.066686,0.197568,-0.220342,-0.281535,-0.066136:raised_markers
-0.184159,1.090386,0.343845,-1.11566,0.410699,-0.348728,0.809915,-1.71852,-0.638322,2.011895,0.669174,-0.105523,1.001711,-0.267855,-0.080971,0.006352,0.103286,0.457237,-0.685309,0.24035,0.565671,-1.055899,0.563296,0.764824,-0.489924,-0.061367,-0.685675,0.683618,-1.440602,-0.476617,1.126898,0.002365,-0.254649,-0.223618,0.78404,-0.159122,0.05797,1.055259,0.057718,0.210076,0.105652,0.285387,-0.572461,-0.321403,0.342559,0.563965,-0.352649,0.239578,-0.638097,-0.439164,-0.946785,-0.40249,0.341815,-0.837504,0.129309,0.080537,-1.107813,-0.695487,-0.668357,0.17715,-1.069364,-0.501475,0.198291,-0.58357,-0.214124,-0.681764,-0.265463,-0.450867,-0.706929,-0.152352,-0.592443,-0.343874,-0.786716,-0.040493,-0.300133,-0.657062,-0.088736,0.475841,-0.755296,-0.078871,0.238573,-0.00131,-0.704114,0.474418,-0.27561,-0.796577,-0.655207,0.047682,-0.179772,-0.845295,0.309177,0.446834,-0.934145,0.099415,-0.186406,0.091327,-1.248139,-0.044214,0.845096,-0.237404,0.589159,2.132234,4.395782,1.097599,5.437219,3.738783,-6.378781,-2.9583,12.715295,7.042553,7.217742,2.788764,1.536923,-4.279406,2.246011,3.005785,0.384562,7.510105,-0.184145,4.398605,1.710641,-4.515898,0.275073,2.998239,0.357939,0.475663,0.444997,-0.455071,0.426761,-0.644682,-0.310137,-0.098327,0.046006,1.389058,0.057863,-0.751336,0.430449,-0.187913,-0.412353,0.048843,0.361745,0.064742,-0.717387,0.074002,-0.840349,-0.437462,-0.26765,-0.397413,-0.047505,-0.311624,0.100558,-0.314551,-0.680918,0.34354,1.900107,0.562282,0.698024,1.082641,-4.353784,-0.877212,0.972312,-3.729002,-1.09929,2.144303,1.844334,-4.744812,-1.880847,-0.013565,-4.051218,0.157646,2.764433,-0.563693,1.182855,-0.052261,-1.323772,-0.170298,-0.58548,-0.388614,-0.153945,-0.66878,-0.807843,-0.057087,-1.176703,-0.684861,-0.508141,0.092206,1.068836,-0.083,-1.388499,0.344557,-0.337009,-0.916776,0.058341,-0.55432,-0.677271,0.929752,-1.632819,-1.228348,-0.316677,-0.031004,-0.723718,-0.062354,-1.03211,0.53478,0.18447,-1.834032,-0.936013,-0.439146,-0.885555,0.260371,-0.244652,0.281371,-0.68588,-1.158976,0.002326,-0.750701,0.212541,-0.482283,0.068143,-0.862023,-0.890474,0.098228,-0.756073,-1.032874,0.344982,-0.877931,-0.677008,-0.986401,0.00657,0.217799,-0.84007,-0.55553,-0.851693,-0.341978,0.546598,-1.552018,-0.014344,0.545211,-1.937398,1.153688,-0.038157,-1.130901,-0.5493,0.828687,-0.131735,-1.289257,1.227928,0.054971,-0.546925,-0.526491,0.500867:raised_markers
-2.265438,1.315699,-1.894539,0.528549,2.615398,-1.891067,1.976605,0.530764,-1.589151,0.950829,-0.60573,0.055996,0.447799,-0.772254,0.342001,0.683311,-0.289767,0.812672,0.578988,-1.245626,0.960771,-0.428093,-0.3748,0.246799,-1.352723,0.455628,0.437005,-1.269778,1.002804,-0.134116,0.293184,0.181355,-0.925786,-0.059638,3.16E-4,-0.449979,-0.517681,0.499097,-0.611436,-0.050831,0.916684,-0.872504,0.792921,0.513873,-1.515681,0.255053,0.043217,-0.872755,0.251391,-0.5091,0.051529,0.04524,0.621162,-0.106708,0.883903,0.490049,-0.346619,-0.075216,0.529116,0.546468,1.569048,-0.533484,-0.393068,-0.0165,0.008527,0.792586,0.726057,0.384893,0.296014,0.491657,-0.533173,-0.11588,0.898214,-0.43607,1.130862,-0.122509,-0.780733,-0.354669,-0.897716,-1.250256,-0.204323,-0.341112,-0.636164,0.75561,-0.990088,-0.358544,0.4583,-0.47776,0.252909,0.303054,-0.480478,-0.089676,-0.48655,-0.424225,-0.192526,0.411648,1.000815,-0.713191,0.778177,-0.371109,-0.822883,0.317165,-1.405999,-0.297884,0.900419,-0.762866,-1.088313,-0.397581,-0.140827,-0.785468,0.158127,-0.389835,-0.194905,0.129918,-0.233243,-0.949935,0.712505,-0.235306,-0.577196,0.233026,-0.290476,-0.274693,-0.336893,-0.634656,0.17501,-0.419582,0.700196,0.086006,0.388033,1.194801,-0.044672,-0.166729,0.529318,0.108007,-0.172547,0.067933,0.249831,-0.833372,0.157425,-0.009717,-0.600868,0.341291,-0.087358,-0.4338,-0.541591,0.059289,-0.723678,-0.790988,0.264613,-0.937355,-0.758428,0.016636,-0.844533,-0.544894,-0.396865,0.083577,-0.640011,0.275411,-0.470983,-0.169056,0.186096,0.611161,-0.678594,-0.033381,-0.142552,-0.503444,-0.110772,0.670498,-0.247048,-0.347428,-0.275886,-0.380468,-0.685967,0.751495,0.321952,-0.293373,0.432978,-0.271718,0.394153,-0.007368,0.90377,0.032763,0.388501,1.610788,-0.920363,0.93861,-0.598988,-4.054306,7.23654,2.622441,-5.205806,4.589664,-8.355773,-1.089288,7.990038,-3.681436,3.419837,-1.035884,-4.135309,2.514112,-1.878859,-1.004066,-0.365942,0.065308,0.840272,0.426411,-1.217792,0.608679,0.324382,-0.049446,-0.100897,-1.565609,1.348961,-0.101133,-0.140067,0.956321,0.092384,0.341316,-0.157732,0.769284,0.244879,0.169403,0.857818,0.355176,0.416844,0.973597,0.12753,0.435844,0.506377,-0.22997,-0.34139,0.832583,-0.468153,0.653427,-1.157802,0.176179,0.902126,2.284684,1.94982,2.71523,1.496327,-5.896464,-0.643798,0.114848,1.658203,4.084876,0.289572,-0.114059,0.349588,0.179645,0.851082,-0.419624,0.79818,-0.825159,-0.101586,0.553705,-0.517447,-0.517006,0.702444,-0.233905,0.168818,0.102933,-0.871413,0.603446,-0.305866,-0.563989,0.210786,0.464277,-0.024837,-0.178245,0.311022,-0.509832,-0.314596,-0.012522,-0.390262,-0.346187,0.035821,0.102318,0.024894,-0.746756,-0.261643,-0.041654,-0.738569,0.066937,-0.124959,0.144019,-0.104036,-0.086613,0.250561,-0.235778,-0.50673,0.474148,0.380417,0.270002,-0.699725,0.314989,-0.19302,-0.619712,0.744776,0.14036,1.103201,0.383963,-0.016668:raised_markers
0.959181,-0.335303,0.220654,0.103731,0.601575,0.55504,1.320019,-0.673544,0.061283,-0.540332,-1.542114,0.82522,1.587123,0.367641,0.655347,0.588801,-0.852334,-0.112604,0.479416,-1.033795,1.309213,1.073141,-0.878265,0.710677,0.432235,-1.477779,-0.360052,1.704019,0.144732,0.345446,0.825043,0.108873,-1.818976,0.620592,0.21821,-0.661244,1.136034,0.111245,-0.533202,-0.864031,-0.47778,-0.527882,-1.294858,0.814744,-0.49376,-0.69717,0.218379,-0.246964,-1.087736,-0.105827,-0.471825,-0.805906,-0.861278,0.090211,-0.581615,0.506667,-0.335837,0.179866,0.107774,-0.918868,-0.15347,0.180162,-0.079515,-0.334949,0.874105,-0.039764,-0.287648,-0.179638,-0.219826,0.355603,0.097876,-0.574077,0.940963,0.203674,0.219285,0.512946,0.576442,0.072691,0.012343,0.835071,-0.183389,0.31649,0.647422,0.153504,-0.443413,0.502488,-0.192584,-0.064058,0.090114,-0.2759,0.280961,-0.500366,-0.348226,-0.447487,0.059501,-0.537144,-0.487488,-0.064336,-0.627686,-0.751589,-0.407947,-0.685939,-0.945178,-0.513064,-0.435696,-0.755587,-0.833381,-0.272141,-0.897961,-0.406979,-0.962257,-0.059544,-0.053035,-0.80979,-0.210104,-0.322294,-0.262036,-0.313353,0.132289,-0.379666,-0.192112,-0.766565,0.267633,-0.729738,0.272933,-0.412229,0.249964,0.038466,-0.252086,0.168006,-0.201579,-0.365457,0.091096,0.221478,-0.345318,-0.12682,-0.167883,0.335583,-0.874297,0.040264,-0.077019,7.42E-4,-0.78705,-0.372986,-0.229212,-0.368196,-0.871603,0.287963,-0.432823,-0.318776,-0.181019,-0.112279,-0.149502,4.285089,8.151138,2.61466,3.257498,7.943623,6.389445,-0.803925,-2.289019,-4.442654,6.667272,3.211088,-7.034127,-6.462535,-7.481,5.072469,6.803822,1.146799,-9.388462,-8.667051,5.416379,-2.158427,2.000364,5.670098,0.463218,-0.807456,-0.109197,-3.724995,-1.060753,0.415374,2.039976,4.276576,-0.157769,-1.570783,-0.413017,0.820695,1.614841,-0.684377,1.564984,1.899649,0.713648,1.043577,-0.212485,0.569235,0.94171,0.920443,0.671156,-0.272014,1.394767,0.183368,-0.406169,0.867946,0.044353,1.157318,-0.400164,0.406196,-0.467433,-0.20857,-0.57773,-0.040659,-0.316205,-0.686469,-0.082956,-0.660073,-1.004589,-0.761147,-0.421233,-0.998419,-0.778526,-0.660867,-0.204884,-1.102294,-0.869417,-0.529584,-0.501023,-0.820537,-0.104931,-0.822268,-0.299195,-0.55194,0.76505,1.747538,2.42567,0.711838,10.241615,2.647221,-4.633815,-9.15799,5.548431,18.375045,-6.228427,-0.421475,-2.448174,-2.363709,-2.737813,6.753503,-0.914295,0.115385,-1.124341,5.557403,-0.350356,-3.25072,0.064466,0.266733,0.593403,0.374473,-0.449972,1.858755,-0.334216,0.686771,0.288354,-1.435649,0.962141,-0.348302,0.296253,0.701292,-0.408191,0.141658,-0.125632,0.339046,0.134431,-0.306519,0.743551,-0.581153,-0.720702,0.237832,-0.353619,-0.154351,0.088618,0.402092,-0.410652,0.227041,-0.681482,-0.132454,-0.751745,-0.170638,-0.345742,-9.82E-4,-0.355395,0.01282,-0.478841,-0.668584,-1.435148,-0.351258,-0.261839,-0.689366,0.01376,-0.175133,-1.002467,-0.551784,-0.408899,-0.550409,-1.004355,-0.267664,-0.193311,-0.611076,-0.151835,-0.608853,-0.205118,-0.619439,-0.417585,-0.711768,-0.841089,0.083816,0.221111,-0.955811,-0.133624,-0.074592,-0.599551,-0.27509,-0.085482,-0.520168,-0.195378,0.095251,-0.176872,-0.437986,0.643582,-0.111993,-0.65739,0.525273,-0.48695,-0.119504,-0.048123,0.017462,-0.946784,0.610188,-0.297217,-0.563716,0.677494,-0.59182,-0.324029,-0.100642,-0.837366,0.376095,-0.096548,-0.592963,0.242227,-0.866894,-0.229726,-0.362824,-0.727515,-0.179469,-0.364218,-0.522713,0.454527,-0.378282,-0.522932,0.406649,-1.043738,0.439522,-0.925941,-0.254909:raised_markers
1.088575,-1.280658,-0.927333,-2.12144,-0.942097,0.515942,-2.203641,0.281895,-1.439059,-0.127568,-2.665957,-0.582172,-0.416441,-2.193731,0.218581,-1.384044,-0.041505,0.969989,-0.414494,0.44024,-1.525795,0.906286,-1.657712,-0.068475,1.412957,-0.295593,1.960645,-0.674589,2.227925,-0.222719,-0.433709,2.107811,-1.012152,2.04513,0.129508,1.950486,0.240365,-2.164355,1.257764,-2.838103,0.755794,0.230711,0.283661,1.144825,-2.47964,-0.171012,-1.997882,-0.94938,1.800249,-0.838149,1.398287,0.112199,-1.671961,0.908113,-1.449216,0.980584,1.368402,0.003397,1.493446,-0.518773,1.059619,0.346086,-0.668872,0.603134,-0.246543,0.164351,1.476678,-0.677892,1.037206,0.707953,-0.542279,1.284959,5.89E-4,-0.307802,1.713453,-1.197129,0.421045,1.206979,-0.003918,1.241714,-0.45779,-1.048503,0.384784,-1.389507,-0.34332,-0.940114,-0.706031,0.241613,-0.069982,-0.751483,-0.262793,-1.230404,-1.42531,-0.895268,-1.05538,-0.585796,-0.462081,-1.384599,-1.529633,-1.607902,-1.878242,-1.725919,-1.003672,-1.784169,-0.203106,-0.043697,-1.805319,0.379067,-1.406616,-1.14145,-0.904254,-1.348175,-1.866215,-0.639683,-0.491213,-0.729664,0.89109,-0.604504,0.12261,0.325038,-1.429207,1.145126,-0.240769,-0.110149,0.624625,-0.266447,0.390118,0.679715,-2.51E-4,0.625026,1.572856,0.866936,1.384636,1.316674,2.159901,3.606828,5.779577,2.217311,7.372255,2.217979,-0.97145,-0.710406,-1.771976,5.606396,-5.804911,-3.630445,5.500141,-0.58427,3.009865,-8.782581,-3.993923,1.556184,-5.474308,9.508041,-2.96628,1.070916,6.087866,-0.694304,-3.790563,-2.991839,-0.307032,0.079566,1.106247,1.050942,-0.874432,-0.969455,-2.853277,0.881617,-1.40546,-1.060429,2.631446,-2.276301,1.667129,0.930491,0.738996,2.71987,-1.059435,-0.885647,0.05456,-0.09154,0.663346,0.002294,0.417149,1.587227,1.116941,0.385418,0.890852,0.208949,-1.172063,0.351973,-1.388061,0.254476,0.045272,-0.480103,0.86106,0.002519,-0.681543,0.574233,0.414109,-0.126359,6.815614,2.078158,-1.84889,2.653732,0.143786,8.457586,-8.283212,9.756297,-1.980792,-4.700274,8.513307,-5.351124,4.459125,6.740147,0.534517,3.607606,-3.276858,-2.956852,0.536192,4.303903,-1.533555,-1.008116,1.024108,-1.227504,-0.321917,0.579048,-1.268453,0.092718,-0.881165,-0.335625,-1.936066,-1.701386,-1.002951,0.885407,0.485445,-0.25333,1.958413,-0.739173,-1.268189,-0.669923,-1.476985,0.981068,-1.37899,-0.322662,1.334922,0.514378,0.933507,1.001742,-0.879816,0.525351,-0.150567,-0.95273,-0.203177,-0.535009,-0.557487,0.890841,-1.230231,0.245313,0.629872,-0.910331,0.81131,0.194865,-0.938418,-0.100598,-1.521491,-1.161963,0.736062,-1.369943,0.549126,0.230874,-1.627889,0.404757,-1.407538,-2.086499,-0.507349,-2.217495,-0.383166:raised_markers
0.037476,-0.455216,-0.24879,0.106709,-0.156658,-0.815422,-1.160923,0.301805,-0.027829,0.657228,-0.298546,-0.870478,-0.45546,-1.068513,0.347687,0.716553,-0.126152,-0.401781,-0.004661,0.643624,-0.493075,-0.455121,1.06425,-0.030268,0.11882,-0.139489,0.370319,-0.584717,-0.286257,0.471397,-0.608676,0.163509,0.630693,0.232309,-0.626818,-0.147746,0.795335,-0.658563,-0.28729,-0.081663,0.031573,-0.13459,-0.527129,0.031728,-0.613521,-0.66959,-0.24902,0.163481,0.333779,-1.031083,0.505382,-0.59173,-0.162272,-0.774291,0.04116,-0.96885,-0.312986,-0.156238,-0.77066,-0.733599,-0.413025,0.214206,-0.236765,-1.131582,-0.730864,-0.756574,0.135676,-0.002838,-0.164191,-0.503507,-1.330709,0.607698,-0.680728,0.621752,-1.566269,1.301805,-0.982817,-1.104579,0.991858,0.787288,1.519396,-2.293131,2.83719,-0.013304,2.772667,2.85779,4.244709,-6.971503,-2.013703,13.888456,-2.042312,4.599891,2.666542,-7.282173,6.750094,-4.481643,-0.870354,3.398339,-0.393926,-2.112906,0.157524,-1.483368,2.885068,0.111087,0.324299,-1.513228,0.005529,1.215506,0.809114,1.173905,0.177875,0.498105,-0.878012,-0.421212,0.97603,0.423149,-1.561604,0.330848,0.86932,0.135605,1.103261,1.150013,-0.161927,0.77524,-1.225025,2.825179,-0.403541,0.228443,-0.617772,6.024699,-1.953642,-4.778518,-2.191203,5.653191,-3.859916,-0.019025,0.483166,-1.221161,1.021999,0.338367,1.014184,-0.238891,-1.092004,1.465681,-0.354112,0.555563,0.616689,-1.845803,-1.554294,1.219454,-1.140315,1.030318,-1.001295,-0.038847,-1.306584,0.12736,0.880491,-1.289998,-0.109284,-1.297732,1.021096,0.097902,-0.512445,0.720838,-0.244893,-0.071402,-0.066719,1.341865,0.268963,0.016925,0.278248,0.305515,0.252529,-0.06305,0.504792,-0.172053,0.144912,0.583587,-0.304689,-0.773099,-0.537782,0.365716,-0.650645,-0.561288,-0.472113,-0.107599,-1.013969,-0.217964,0.471112,-0.568584,-0.447605,-0.462368,-0.215586,-0.323041,-0.173829,0.762267,-0.43658,-0.831628,0.013722,0.323544,-0.531854,-0.058024,-0.517616,-0.588953,-1.106645,0.153691,0.190925,-0.397193,0.137086,0.010966,-0.254875,-0.541975,0.067594,0.221957,-0.269207,0.263874,0.930752,-0.059837,-0.282876,-0.626518,-0.246381,0.11467,-0.035687,0.438477:raised_markers
0.307447,-0.406293,-0.716294,-0.200366,-0.404301,-1.034806,0.024453,-0.993682,-0.513525,0.612797,-0.805435,0.664922,9.25E-4,-1.374235,0.6356,-0.571801,-0.167653,-0.105375,0.16704,0.260022,-0.146316,0.15119,-0.120648,0.526983,-0.332789,0.362656,-0.405204,-0.490562,0.233575,-1.119053,-0.526248,0.365465,-0.202433,0.200635,-0.535146,-0.527251,-0.008456,-1.157383,-0.522992,-0.896545,-0.167424,0.066677,-0.753505,-0.33843,-1.113134,-0.439164,0.203385,-0.691693,0.346832,-0.285796,0.43535,-0.405557,-1.276314,0.03812,-0.492276,-0.270329,-0.166636,-0.357902,0.204497,-0.519166,-0.238837,-0.781755,0.487253,-0.516151,-0.086695,-0.416118,-0.300749,-0.576151,-0.526706,-0.117657,-0.434942,-0.208197,-0.206626,-0.100533,-0.466226,0.028849,-0.943537,-0.064475,-0.023402,-0.01053,-0.828417,0.573456,-1.138432,-0.200008,0.630733,-0.720338,0.640344,-0.291746,-1.08233,0.303508,-1.110972,-0.538638,0.108835,-0.032611,2.301765,4.169419,0.703289,3.169898,3.27097,0.53304,-3.202498,11.895705,5.943099,-1.454601,14.198759,1.683408,-3.739052,7.565688,-0.625637,-0.435075,2.136951,1.295971,-0.127744,2.137874,-2.647588,-2.431283,2.614297,0.558387,1.483372,-0.398016,-1.351174,1.334878,-0.589919,-0.992618,-7.88E-4,0.008746,0.631852,-0.31027,-1.618866,0.830446,-0.401435,0.052034,-1.235805,0.09235,0.683153,-1.118091,0.55931,-0.089357,-1.079928,-0.386201,-0.45932,0.153249,-0.592761,-0.687265,-0.121136,-0.889226,0.155483,-0.778998,-0.207146,0.421794,-0.120051,0.603583,0.815418,1.169446,1.082305,2.064623,1.409153,-4.268782,5.786233,1.406284,-5.321511,4.551899,4.338978,-1.665451,1.241696,-0.70994,-1.894659,-3.370267,3.005648,-2.765504,0.313747,-0.565455,-2.403657,1.345301,0.4645,-1.136053,2.533131,-0.599304,-2.290279,0.8311,-0.860734,-0.839625,-0.574578,-1.096191,-0.180318,0.841183,-0.103553,1.265713,-0.034954,-1.108852,0.315159,-0.055948,-0.927357,0.533129,-0.689311,-0.054166,0.523335,-0.298345,-1.494373,-0.007807,-1.405712,-0.676002,0.796928,-1.172881,0.276689,-0.474976,-0.784756,-0.531409,0.02728,-0.426884,-0.761397,-0.300842,-0.9518,0.140225,-0.779182,-0.127357,0.366939,-1.013534,0.851853,0.213815,-1.022053,0.831019,-0.916265,-0.981026,0.176076,-0.211268,-0.488022,0.044367,-0.880001,-0.710689,0.357101,-0.807895,-0.365912,-0.258324,0.328673,-0.382,0.38248,-1.142878,-0.570113,-0.527108,-0.917114,-0.397857,0.999908,-1.284597,1.053422,-0.28897,0.531304,0.08604,-1.993278,-0.651562,-0.363016,-0.747476,0.062871,-0.389257,0.361549,0.191465,-0.680745,0.606412,0.337696,-0.306666,0.099759,-0.477206,-0.671882,0.041459:raised_markers
0.223064,-0.233243,0.025258,0.204267,0.257768,0.203329,0.605043,-0.09122,-0.566887,-0.151776,0.751471,0.006996,0.341703,-0.28054,-0.040617,-0.323233,0.00653,-0.136106,-0.248101,-0.065998,-0.592144,0.201823,-0.020238,-0.388099,0.337139,-0.156756,0.348548,-0.273296,-0.054958,-0.22897,-0.468653,0.13984,0.065283,-0.092062,-0.340042,0.411279,-0.633922,-0.165193,-0.342059,-0.164507,-0.159602,-0.116835,0.164319,-0.324118,-0.397663,-0.510831,-0.194897,0.169169,-0.009032,0.128484,-0.396945,0.04012,-0.484876,0.139835,0.049079,0.167229,0.273623,0.540051,-0.22213,0.152043,-0.314055,-0.125884,-0.344038,-0.290926,0.306885,-0.556822,0.527296,-0.269835,0.139846,-0.329904,-0.641163,-0.525102,0.15665,-0.087608,-0.881301,-0.392936,-0.597982,-1.077619,-0.861738,-0.166562,-0.423639,-0.821923,-0.590788,-0.312039,0.047302,-0.612557,0.471003,-0.294908,0.526935,-0.358974,-0.057764,0.127567,0.126043,0.444535,0.23462,-0.025773,0.067403,0.48487,0.542558,-0.182656,0.245415,0.033493,0.244812,-0.503044,-0.382989,0.453579,-0.152157,0.230509,-0.187436,0.127093,-0.257076,-0.369416,0.05246,-0.109259,0.232444,-0.475283,-0.16708,-0.91994,-0.41145,-0.483417,-0.15984,-0.533344,-0.161598,-0.912045,0.570819,2.638695,3.053456,1.089983,2.980092,2.534824,3.657276,-3.670966,-6.121121,2.867706,-3.111798,4.533542,3.051014,2.554976,-5.152853,-7.192438,-1.53191,-3.933644,3.88523,5.802056,3.723239,1.418763,-2.306773,-4.129464,-0.502623,0.80449,1.762208,2.515151,1.599777,0.49707,0.552712,-0.825726,0.473776,-0.148726,0.891864,0.9401,0.74064,0.638123,0.713077,-0.137994,0.4447,0.500166,0.422487,0.369445,0.209743,0.637851,0.12276,0.322318,-0.014105,0.740692,0.011913,-0.452306,-0.298313,-0.428426,-0.313595,-0.112467,-0.474625,-0.48021,-0.585994,-0.334904,-0.23679,-0.672281,-0.241489,-0.590029,0.765063,0.873581,0.897747,1.822127,2.927927,4.40687,-1.997439,-1.186231,0.501889,-2.859587,0.334522,-4.66954,4.004315,1.672036,0.892942,2.111839,-0.261078,0.322705,0.978742,1.440633,-0.693004,0.560078,-0.91589,0.024714,0.054013,-0.856527,-0.505989,1.139273,-1.107063,0.426598,-0.762569,0.392606,-0.847369,-0.173445,-0.28342,0.055876,-0.603094,-0.204319,0.161895,-0.085417,-0.60073,-0.323276,-0.139729,0.191999,-0.198753,0.095402,0.76159,0.459583,-0.449196,-0.454952,0.050949,-0.311635,-0.375863,-0.175141,0.154559,1.096328,-0.142393,-0.224517,-0.755714,-0.297776,-0.074363,-0.021258,0.565152,0.441294,0.246075,0.057328,-0.525528,0.388393,-0.495675,0.677565,0.152301,-0.390513,-0.01095,-0.374834,-0.645394,-0.453579,-0.619845,0.287877,-0.513754,-0.030635,-0.398852,-0.327815,-0.520567,-0.745954,0.068473,-0.688581,-0.137678,-0.347952,-0.336355,-0.157769,-0.474391,-0.307816,-0.079196,-0.185865,-0.080758,-0.699607,-0.083013,-0.783688,-0.329019,-0.158744,-0.273116,-0.152452,-0.252278,-0.721927,-0.155713,-0.438612,0.325784,-0.157111,0.474703,0.091194,-0.425836,0.410926,0.010581,0.223167,-0.476748,0.21253,0.293538,0.090953,0.110673,-0.03387:raised_markers
0.223698,0.057127,0.461485,0.347668,-0.301542,0.590799,0.188588,-0.23345,0.862427,-0.103673,1.626353,-0.457642,-0.54111,-0.622035,0.68209,-1.350942,1.648426,-1.561469,-0.004333,-1.002729,0.73659,-1.342589,-0.630164,-0.364871,0.550177,-1.671674,0.776231,-1.53135,0.570907,-0.134258,-0.436418,-1.028823,0.356938,-0.884592,0.865123,-1.383178,0.136979,-1.125983,0.391113,-1.709196,0.346877,-1.35363,0.637091,-0.362758,0.956728,-0.950555,-0.096993,-0.124105,0.380372,-0.55633,0.745206,0.344665,0.208085,-0.407228,0.158226,-0.002864,0.504134,-0.638206,-0.604152,-0.604774,-0.285735,0.361245,0.022474,-0.956617,0.792662,-0.337213,1.002134,-1.512165,0.484677,-1.191927,0.043513,-0.25067,0.428536,-0.593199,-0.145509,-0.184434,-0.185513,-0.485322,0.352455,-0.867308,0.576364,-1.812796,0.073224,0.609465,0.265307,-0.990467,0.110406,-1.094957,1.149725,-1.281958,-0.365068,-1.230318,0.40886,-0.277588,-2.223962,-0.777038,-0.608576,0.298225,0.426374,-0.740425,-0.65436,0.028816,0.171063,-0.533629,0.330359,-0.940213,-0.247044,-0.257981,-0.267516,-0.374359,-0.512228,-0.225308,-0.372959,-0.560076,-0.977631,-0.151059,0.331295,1.139308,2.617558,3.965688,7.641566,0.879541,-2.610552,-1.464416,0.077648,9.956646,-6.985411,16.714985,-1.067043,-5.013148,-3.479072,-2.457983,1.983035,5.003734,2.453394,3.12637,-0.582392,-2.166573,0.275686,-1.510043,-0.958458,1.118109,-0.641772,0.820554,-1.303932,0.65504,-2.223872,1.925295,0.350462,0.596133,6.092777,-0.07797,2.365927,-2.266259,-2.400126,0.514311,0.656648,-2.754394,3.54619,-1.207548,3.03019,0.563362,-1.590533,0.060993,-0.061255,-1.883853,-0.284315,0.544086,-1.058251,-0.239457,-0.731105,-1.634368,-0.441239,-0.001872,0.49864,-1.668053,0.774911,-1.563147,0.585749,-1.576433,0.835072,-0.954551,0.535365,0.148665,-0.840684,-0.19887,0.435485,-0.673366,-0.540268,-0.214827,0.612268,-0.798517:raised_markers
-1.813653,-1.449544,0.3607,-0.233488,0.305164,-1.38604,-0.106183,-1.674821,-0.891385,-0.197304,0.020235,0.430203,-0.741656,1.284932,-1.807899,0.557642,-0.013445,-1.561977,0.013302,0.026369,1.043662,-1.235652,0.828941,-1.439284,-0.99325,-1.092187,0.33101,0.75972,-0.522316,0.589549,-1.629695,-0.520896,-1.435814,0.789388,0.731241,-0.264604,-1.538232,-1.326933,0.063813,-0.956241,0.674203,-0.765674,-0.897698,-1.436539,-1.069397,-0.517007,0.233969,-0.442829,-1.581732,0.424973,-2.172488,-0.503166,-0.445471,0.385114,-0.47874,-1.414021,-0.12322,-0.991496,0.627722,-0.944943,4.124218,0.879858,-0.550851,1.303011,-4.419349,22.62013,9.848123,0.286078,-4.90486,8.204637,21.004755,-1.677139,3.823901,13.612287,-3.636683,1.347086,3.614475,0.706554,0.311293,-0.772313,2.776134,1.151315,-0.641373,-0.240666,3.516877,0.312598,-1.761957,-0.780516,3.480957,-6.229438,0.500898,0.496183,0.636849,-1.112856,-1.945902,0.78537,0.403905,-1.431448,-8.156842,4.839937,0.204914,-8.236584,-5.192743,3.051806,-0.040677,-5.358696,-4.593481,1.965404,0.123298,-3.004581,0.352918,1.936212,-0.508252,-2.801199,-0.114695,-1.297206,0.468962,-1.689677,-0.063389,-1.264778,-0.76814,-1.440413,-0.132422,-0.141861,-2.116135,1.507007,-0.479095,-1.445576,-2.045897,-0.812623,1.194237,-1.403467,0.141427,-1.025001,-0.447069,-1.211821,-1.791582,0.585697,-0.170013,0.562676,-1.472716,-1.631713,-0.266709,-0.028212,1.501822,-0.837939,0.65163,-1.249316,-2.593259,0.088033,-0.583504,0.790112,-1.055881:raised_markers
0.044465,-1.351947,-0.702848,-0.727613,-0.048174,-0.442572,-0.098849,-0.841476,-1.44306,-0.304183,-1.393469,-1.073302,-0.578083,-0.690235,-0.757723,-0.667334,-0.46022,-0.444824,-0.355455,0.038021,-0.9762,-0.534166,-0.238155,-0.13669,-0.434119,-0.296658,-0.212727,-0.946118,-0.358642,-0.334464,0.094399,-0.827386,-0.128034,-0.507201,-1.049883,0.190695,-1.000134,-0.611649,-0.297401,-0.328485,-0.089214,-0.740535,-0.608571,0.008481,-0.833345,0.056039,-0.62702,-0.1629,-0.137085,-0.223856,-0.256964,-1.046993,-0.380898,-0.845485,-0.990923,-0.465279,-0.887844,-0.726835,-0.646828,-0.694698,-0.568452,-1.193005,-0.075234,-0.987652,-0.93762,-0.795153,-0.635353,-0.968204,-0.638346,-0.06776,-0.33061,-0.60683,-0.318404,-0.415257,-1.095828,-0.839227,-0.364723,-0.583903,-0.450167,-0.040758,-1.110558,-0.832626,-0.820244,-0.548256,-0.925905,-0.913378,-0.899775,-0.747398,-1.417582,-0.082139,-1.21308,-1.025848,-0.406875,1.722495,6.277499,0.460286,11.447299,9.039884,1.667214,-3.698001,-3.786445,-6.497074,12.901525,-4.544216,14.039104,7.431725,13.991717,-1.715466,-2.721171,-3.343438,4.814708,5.218705,8.591614,1.745807,5.506785,-3.118689,-4.359155,-3.836593,7.570255,-1.21512,2.481579,5.416925,1.639589,-3.075993,-2.302578,0.361303,0.386619,0.015422,3.064077,-0.03111,0.465448,-1.667667,-0.182997,0.772206,-0.528253,0.673623,0.29659,-1.073849,-0.584929,-0.3124,-0.364515,-0.177471,0.031547,-0.23255,-1.277481,-1.243835,-1.493448,-1.282174,-0.868641,-0.28001,-0.21281,-1.551194,-0.802779,-1.037818,0.303936,2.810608,4.887311,5.409592,2.03253,2.34426,-5.830379,2.975746,7.149149,-3.65889,5.713687,-4.975965,2.835728,0.369899,-3.874437,4.013456,-0.154434,4.893423,-3.856461,-0.285369,-5.426857,-0.083524,3.8721,-0.683692,1.322297,0.82557,-1.682475,-1.103982,0.597497,-0.273837,-0.755481,1.091216,-1.336317,-0.975308,-0.323314,-0.049473,0.591456,-1.183393,0.289068,0.313594,-0.9992,-0.89843,-0.714049,-1.138433,-0.495793,0.007004,-0.967613,-0.224914,-0.697576,-0.625617,-1.074119,-1.145558,-0.59832,-1.065167,-0.829691,-0.755667,-0.540784,-1.209594,-0.980275,-0.479185,-0.952068,-0.377851,-0.776089,-0.90135,-1.402757,-0.523322,-0.831313,-1.275984,-0.070489,-0.483189,-0.777927,-0.987831,-0.962114,-0.041371,-1.739363,-0.037347,-0.33792,-0.322887,-0.39673,-0.833198,-0.144807,-0.687121,0.18724,-0.553724,-1.06228,-0.106326,-0.520323:raised_markers
-0.524366,-0.138666,0.745285,0.778748,-0.154556,0.391587,-0.572933,-0.647173,0.849866,-0.860871,-0.410742,-1.501084,-1.485405,-0.906589,-0.538497,-0.900254,-1.604612,-0.957936,-0.347731,-0.657381,-0.615979,-1.144318,-1.094824,-1.063341,0.582686,-0.764732,-0.781442,-1.188519,-0.493574,-0.505794,-0.342632,-1.034435,-1.13063,-0.721088,0.374272,-0.598023,-1.226197,-0.240807,-0.630941,0.829361,0.189916,-0.864188,-1.017046,-0.993873,0.033057,-0.012307,-0.102852,-0.22448,-1.475683,-0.006217,-0.153344,-0.425755,-0.678377,-0.548627,-0.867318,0.006537,-0.821444,-1.454789,-1.113126,-0.236688,0.133155,-1.657778,-0.973214,-1.83007,-0.191437,-0.261917,-0.286899,-1.127429,-1.873833,-0.466755,-0.855735,-0.212261,-0.613914,-0.518516,-0.530322,-0.640634,0.521034,-0.87616,-0.580074,-0.514353,-0.256953,-1.592909,-0.281316,-0.373901,0.227104,0.436881,-0.560126,1.573133,-1.058067,1.617506,1.83364,-7.444913,-2.086364,5.920279,12.566761,-5.166991,1.220813,0.903132,0.822567,11.030553,-0.70111,-0.70111,10.194122,5.163731,-2.675243,12.665407,11.689671,8.018817,7.357028,2.180478,-0.445387,0.060626,5.200745,-2.629477,0.410049,0.594546,4.008831,4.534189,0.059593,-2.301259,-1.231503,-0.220397,1.315219,1.966903,2.019603,-1.089453,-0.720279,-0.711545,-0.214397,0.820529,0.413846,-1.008862,-2.03053,-1.199248,-0.406254,-0.29764,0.464632,-0.655952,-0.115263,2.617848,2.349373,-4.202928,-0.701959,2.328326,-3.483234,1.198547,-2.335388,4.287936,-6.573341,7.247679,1.5747,-3.706603,2.885025,-1.923139,-3.868634,1.776919,-1.788836,1.868939,1.66674,5.340138,0.389121,-4.125633,0.715327,-0.946018,-0.110429,2.399139,-0.660371,-0.153269,-0.137402,-0.762373,-0.660893,-2.757926,-0.076391,-1.80244,0.428501,0.856923,-1.52218,-1.602434,-2.18734,0.785885,-0.861434,0.194598,0.066569,-1.539146,-0.124258,-1.223466,-0.378564,-1.512641,-0.325644,0.154206,-0.369873,0.32225,-1.269905,-1.534528,-0.07764,0.203263,-0.360276,0.155527,-0.165506,0.54084,-0.378174,-0.401015,-0.588752,-1.375017,0.529527,-1.056005,-0.158195,-0.524598,-1.503171,-0.551368,-1.05064,-0.428878,-1.130907,-1.41982,-0.890258,-0.693504,-0.525759,-0.702729,-0.557548,-1.413439,0.440812,-0.154185,-0.644404,-0.627945,-0.806834,-0.816048,-1.131476,-1.113134,-0.60532:raised_markers
2.599515,1.927864,-2.137653,-1.839491,0.536484,-0.838755,0.169702,1.534598,0.729024,-0.869783,0.715733,0.265331,-0.631003,1.847584,0.319649,-2.19065,0.534589,2.663726,-1.370798,-1.338761,0.546369,-0.55569,0.075327,0.902241,-0.593207,0.261817,0.244377,-0.797324,-0.630756,1.010207,0.311565,-0.742802,-0.080935,0.017897,-0.677461,-0.529212,0.495129,-0.877231,-0.499454,0.201881,-0.46353,-0.359694,0.060775,-0.16285,-0.75869,0.048919,0.636707,-0.889939,-0.083254,0.488091,0.316483,-0.569469,-0.249527,0.414686,1.069888,-0.126663,-0.275594,0.109919,-1.277198,-1.180754,1.171487,0.835297,-0.754725,-0.987414,0.178196,-0.199025,-0.225404,0.382813,0.017751,-0.21702,-0.260079,0.287401,-0.368913,0.016954,1.045243,-0.192405,-0.641989,-0.050086,0.258172,-0.720122,-0.585254,-0.659204,-1.409771,-0.139572,-0.50113,-0.081291,-0.755622,-1.09744,-0.108439,-0.809935,-0.913119,-0.277999,0.338933,0.015576,-0.097584,3.476801,2.028027,0.76131,1.771632,6.669352,-1.459873,-2.850845,-4.438097,4.622407,0.251834,-2.990194,4.660593,8.787647,1.782502,-8.167303,-1.74771,-0.86168,2.523372,17.654623,1.771928,-2.915638,-1.628168,-1.545024,5.059216,-1.239134,-1.648735,3.594411,2.494716,-1.295454,-0.02779,0.605733,0.287419,-0.988488,0.804247,0.238993,-0.260687,-0.347104,-1.652247,-0.638611,0.828099,0.072672,0.367288,-0.336676,-0.264689,-0.625274,-0.149697,-0.795732,-0.373458,-0.075509,-0.417124,-0.177648,1.151309,-0.161783,1.921691,2.615301,-0.445494,0.044963,-2.625184,-1.696925,-0.272834,-1.375866,0.053136,3.550476,1.587646,-0.903049,-1.046555,0.790165,-1.519004,-0.750595,1.440576,-0.967304,-0.496666,0.799054,1.013568,-0.487574,0.601318,0.405856,-0.808176,-0.282126,0.894773,-0.740914,-1.166834,0.969062,0.244432,-0.681137,0.154626,0.812013,-0.073178,-1.041872,0.822329,-0.588086,-0.274648,0.727981,-0.694911,-0.733877,-0.162311,0.056276,-0.939528,-0.918382,0.042539,-0.308851,-1.144591,-0.378114,-0.183378,-0.7046,-0.108804,-0.733259,-0.409195,-0.739605,-0.141322,0.323997,-0.958919,-0.14844,0.106715,-0.528166,-0.461572,0.007399,-0.880842,-0.794871,-0.031714,0.178009,-0.814712,-0.207968,-0.520162,-0.144242,0.130672,-0.482217,-0.741119,-0.936164,-0.726676,-0.737665,0.033192,-0.19829,-0.863299,-0.236418,-0.206542,-0.535856,-0.082354,-0.075042,-0.863932,-0.24908,-0.250588,-0.317374,0.332895,0.497649,-1.228971,-0.309493,-0.185071,-0.58032,0.038139,0.070405,-0.62529,-0.037786,-0.75129,-0.58292,-0.235632,0.22495,0.445948:raised_markers
0.35445,0.625963,-0.358211,0.211061,-0.103754,-0.365053,0.505976,0.242158,0.404432,0.130123,-0.529105,0.009736,-0.882317,0.079749,0.686832,-0.733197,0.461097,0.373784,-0.249611,0.020069,-0.165719,0.193249,-0.136123,0.376597,0.310567,0.642903,0.187151,0.364015,0.223851,0.888326,0.09154,-0.137445,-0.159212,1.100344,0.038945,-1.235572,1.035542,-0.938607,-0.616362,0.785893,-0.437552,0.631067,-0.571346,0.547789,-0.503519,-0.367146,0.394443,-0.198778,0.181001,-0.269721,-0.018578,-0.73676,0.354927,0.586084,0.09562,0.657682,-0.15436,0.231777,0.521782,0.05383,0.531827,-0.171061,0.534886,0.250749,-0.086339,1.310932,-0.071846,-1.145934,0.834201,-0.506421,-0.94991,0.007497,-0.200971,-0.355026,-0.573109,-0.274508,-0.555234,-0.28441,-0.478053,-0.576457,-0.404534,-0.28945,-0.761307,-1.137055,0.141251,-0.009584,-0.471552,-0.42098,-0.048381,-0.914821,-0.349833,-0.064317,-0.647138,0.144665,-0.061302,-0.749028,0.081075,-0.111676,0.304748,-0.278189,0.64631,0.087514,-0.290459,-0.065439,0.133277,-0.350928,-0.361928,2.296795,2.852692,3.278269,1.155643,4.589039,3.213972,1.060869,0.063637,-6.865479,-0.455699,4.543711,-6.062158,-7.457092,1.39276,0.524049,2.218551,2.126266,-6.482971,6.767842,-1.927625,-5.308525,8.425005,2.648647,-2.620823,-1.647671,-0.507331,-1.469643,-1.623528,0.577313,2.073357,1.000189,0.014076,-0.392579,-0.344446,-0.334804,0.549845,0.126733,1.064317,0.509291,0.666242,0.396364,-0.623897,0.343218,-0.059833,-0.528134,0.231219,-0.008612,0.008577,0.299468,0.001723,0.11737,-0.215438,-0.316749,0.470708,-1.102404,0.518105,0.371344,-0.366207,0.024439,0.190605,-1.049288,0.256285,-0.003268,-0.911139,0.372915,-0.104025,-0.342598,-0.274317,0.135702,0.150961,-0.288222,0.102959,0.413767,-0.710662,-0.024038,-0.57874,-0.262012,-0.326283,3.113487,-0.175881,0.59128,3.380144,2.756198,0.51097,-1.199989,-0.127229,0.970891,1.449733,-1.059091,-2.428373,0.599715,1.109713,-1.424313,3.426547,-3.411726,-1.164881,1.170993,-6.564261,-1.162128,4.828246,-1.609733,0.077534,0.631025,-0.383399,-0.309399,0.829033,-0.086949,-0.108944,1.542591,-0.853474,-0.555386,0.188766,-0.80917,0.203393,0.206761,0.231621,-0.140229,0.532594,-0.140104,-0.103143,-0.825447,0.251227,-0.027856,-0.53377,0.042791,-0.093901,-0.888979,0.019644,-0.675212,-0.781275,-0.774883,-0.434655,-0.262147,-0.117391,-0.359277,-0.014242,-1.024668,-0.284601,-0.019168,-0.302544,-0.310547,0.239936,0.570831,-0.837665,0.526903,0.15617,-0.142525,-0.670554,-0.150216,0.257713,-0.182365,0.526709,-0.629494,0.001614,0.107237,0.111668,-1.13765,0.06123,0.576821,-0.406019,0.420529,0.546694,0.300201,0.049416,0.432939,0.575154,-0.489614,0.344107,0.430643,-0.28597,-0.218845,0.021378,-0.496169:raised_markers
-2.550835,0.394108,-0.181428,-0.257322,-1.901477,-3.183692,-0.513373,-0.531082,1.993315,-2.374995,1.080872,-3.43063,-0.940641,-1.684711,-0.636859,0.520613,-3.053174,0.543775,-1.993686,0.00833,0.59497,-0.335214,0.616536,-2.512936,0.129783,-2.723292,-0.158288,-1.231562,0.925715,-1.042304,-1.98111,-1.0902,-2.345262,0.340723,-1.695122,0.305525,-2.26823,-0.634148,-3.002063,-1.151683,1.417458,-3.324862,0.699379,-2.632177,-1.503272,0.48249,-0.631947,-0.352843,-3.868391,-0.001083,-2.883222,0.294762,0.0675,-0.243261,-1.581269,-2.483156,-1.523808,-1.866993,1.213292,-1.942058,0.67214,-1.920603,0.708725,-0.962988,3.675482,4.131119,1.032973,-7.175886,1.671161,13.354634,9.687007,1.952151,-0.31684,0.870728,-4.877951,6.125065,4.597018,2.310238,0.789543,3.988717,-5.030965,2.280319,11.361316,7.119723,11.205842,7.027104,8.454317,-7.304807,2.643099,-5.447944,7.611537,2.765075,7.949446,-2.121592,-4.801072,-1.643674,1.124857,-0.067312,0.875396,-2.755263,-4.170876,-1.665701,0.099125,1.233237,-1.226077,-0.950436,-3.793418,-1.236488,1.091491,-1.42406,0.357001,-2.403834,-1.446616,-0.670537,0.963107,-0.148986,-0.096358,1.487087,-2.682545,0.252204,3.380989,-6.846503,2.658497,11.520299,0.666785,4.798224,-4.680452,4.248124,-4.408879,5.927657,1.584395,1.164669,3.089127,6.98102,-2.257576,12.078664,2.446881,-6.559477,-1.463312,-7.691145,7.829075,-2.601166,4.462713,-2.236309,-0.298097,-1.016007,2.542219,-1.316397,-3.794622,-1.028397,-4.498665,2.183123,-2.132071,0.481594,-3.192202,-1.040725,-3.432071,0.308047,0.133881,-2.891329,-0.506448,-3.26596,0.507131,-1.492479,1.220424,-1.264183,-2.653964,-1.797629,-1.937404,0.013229,-1.731032,0.710442,-2.461366,0.180588,-2.32667,0.311076,-0.299323,-2.108617,0.441277,-2.418382,1.103209,-1.835141:raised_markers
-2.088004,0.382668,-2.053074,-0.777213,1.479403,-1.199379,1.166929,-0.080378,-1.956416,1.060755,-1.633947,-0.18589,0.94565,-0.658455,0.460176,-0.595086,0.258021,0.214539,-1.177838,-0.861596,-0.5047,-1.665796,0.526791,0.27032,0.068788,0.651861,-0.865558,0.58254,0.119044,-0.855948,0.139413,-0.53863,-0.902683,0.861152,-1.311933,1.164983,0.690264,-1.480466,1.317522,-1.557377,-0.174054,-1.060003,-1.20075,2.188038,0.42332,1.629013,1.059233,-1.103924,0.620069,-1.076694,-1.378763,0.944179,-1.270386,0.867929,1.691487,-0.949998,1.078949,-0.833768,-2.02415,-0.215922,-1.579795,0.615292,0.305692,-1.21174,0.803295,-1.391542,0.62047,-0.962647,-2.212327,-0.101877,-1.941221,-0.523435,0.829677,-0.552436,0.308754,-0.621118,-2.00818,0.898303,-0.97347,-0.650519,1.350107,-1.757784,0.222932,0.200695,0.058192,0.945503,0.362241,-0.602511,0.944417,-1.776255,-0.375969,-1.601769,-0.895218,1.868993,-0.42573,0.795438,0.946434,-0.9871,-0.632088,-0.571258,-1.473305,0.986633,-1.344811,0.506845,1.057148,-0.668964,1.340334,-0.437921,-1.501674,1.032564,-1.315191,-0.072783,1.847681,-0.762291,1.300735,-0.082914,0.127438,0.459296,-0.760764,-0.535058,0.150346,-1.28068,0.356309,-1.806621,-0.201593,0.645437,-1.337285,0.673709,-0.066475,-0.465838,-0.192793,-0.537513,-1.004076,0.745092,-1.562967,-0.461677,0.991141,-0.768143,1.315286,-0.10384,-1.326436,0.571223,-0.932321,-0.547871,0.957467,-0.914077,1.082542,0.57489,-0.182915,1.609642,-1.280718,-0.973802,-0.389354,-1.025487,0.081772,0.835109,-1.305821,0.186251,0.020052,-0.24208,0.949435,-0.795201,-0.520201,2.609666,-1.261434,1.654605,-2.81427,-2.817403,4.566255,12.3258,-3.942701,8.877328,-6.035005,15.20614,-3.811532,-2.438378,7.428066,0.779316,16.301512,4.932959,-7.919573,-4.609704,-3.663379,7.215514,-1.650275,2.480199,-0.247798,-1.246278,1.944475,-1.073476,0.585603,-0.578872,-1.571471,3.094203,-0.662523,0.799661,-8.36E-4,-2.149675,0.376681,-1.051729,-1.358399,0.876815,-0.511684,0.266163,0.428351,-0.549092,-0.017495,-2.297544,-1.409626,-0.131657,2.989573,-5.371227,1.574689,1.282392,5.021972,-3.106679,-0.261815,-4.761191,2.92273,4.371768,3.241291,-2.088195,1.326099,-1.263182,3.500719,-1.343639,-3.049216,-0.369236,-2.160544,1.170396,2.24742,-1.360504,2.908322,-2.468636,1.346317,0.157894,-2.120409,0.309974,-1.290234,-0.890497,0.555997,-0.119132,-0.014426,1.47E-4,-0.502102,-0.4258,0.860744,-0.668563,0.311018,0.186535,-1.540653,-0.419498,-0.425684,-0.793828,0.479082,0.734141,-0.289146,0.909422,-0.265518,-0.060617,0.975321,-0.070602,-0.734438,0.014202,-0.042158,0.184495,0.145031,-1.380379,-0.774589,0.910404,-1.331707,0.779318,-0.182533,-0.437302,-0.041898,-0.976061,-0.992265,0.121081,-0.427032,-0.771087,-0.441387:raised_markers
2.157897,0.04133,0.850392,0.99511,-0.204587,0.976433,0.998474,-0.017686,0.341418,-0.248516,-0.12925,0.132834,0.366775,-0.441698,1.56049,-0.055983,-1.127332,0.326999,0.481489,-1.477448,-0.851152,0.116667,-0.339507,-0.770007,-0.004767,-0.098977,0.082692,-0.620182,0.643472,0.153732,-0.713439,-0.350973,-0.41348,-0.660156,-0.396675,0.148429,-0.076333,-0.767248,-0.31401,-0.137395,-1.151798,-0.283319,0.171552,-0.559728,-0.562549,0.192921,0.375528,-0.840133,-0.500623,0.366978,-0.17281,-0.350892,0.457766,0.841514,-0.741927,-0.596734,0.133179,-0.499192,-0.71322,0.544909,0.066798,-0.349215,-0.337445,0.458538,-0.079036,0.060028,0.137497,0.392517,0.100427,-0.725155,0.763056,-0.136835,-0.976052,-0.05114,-0.612239,-0.941279,-0.28501,0.021865,-0.485645,-0.691387,0.155132,-0.834556,-1.343562,-0.806066,-0.425673,-0.587301,-0.71985,-0.029772,-0.727522,-0.822387,-0.844649,0.118863,-0.321942,-0.509937,0.132304,-0.369771,-0.678944,0.012531,-0.253839,-0.005439,-0.698715,0.188338,1.004907,2.750155,-0.388603,0.727086,1.963765,1.837961,4.050012,5.062813,2.295825,3.986641,0.733275,-5.848696,-7.374584,5.427571,-4.890242,-8.899509,-2.422969,9.128803,12.653327,-2.235349,-7.91273,-6.840256,3.814751,1.601785,6.015292,3.323724,-3.485122,-0.086615,-0.282384,-2.114487,-0.338802,2.034573,3.884646,1.012595,-0.75397,0.516346,-0.610383,0.593983,0.809184,0.371118,1.156758,0.351685,0.607531,-0.26719,-0.426871,1.376687,0.638942,-0.313733,0.88375,0.348079,-0.425661,-0.482448,0.307702,-0.154039,-0.05788,-0.046623,-0.409185,-0.403556,-0.665456,-0.548953,-0.537366,-0.671724,-0.209633,0.220778,0.262226,-0.724579,1.352228,0.286208,1.887673,0.838333,2.127601,-0.32914,0.293301,0.406708,-1.259106,-0.854465,-0.608818,-1.822126,-2.274544,-1.899429,0.853311,1.645693,1.360283,-0.689903,-1.140273,-0.916497,-1.239251,0.785807,1.113367,-1.771363,-0.085733,-0.22403,0.241795,0.602733,0.151105,0.392605,-0.89814,-1.165133,0.763496,1.111071,-0.095715,0.360911,0.975294,0.201962,-0.16616,0.778218,0.307023,0.171589,0.943989,0.465388,-0.075029,0.69028,0.450875,-0.030333,-0.220743,0.542906,-0.17773,0.06394,-0.47992,-0.4903,-0.396763,-0.554598,-0.289442,-0.529499,-0.844051,-0.630591,0.019203,-0.774161,-0.441395,0.085805,0.467666,-0.954538,-1.520845,-0.542689,0.303336,-0.629604,-1.314841,-1.806735,1.940172,1.010301:raised_markers
0.097695,-1.110442,0.331629,-2.780344,-2.070316,-1.126414,-2.659851,-0.099179,-2.833616,-0.377344,0.364525,-1.545646,0.710066,-0.787058,-1.782392,-0.435062,-2.671333,-0.845004,0.54251,-0.794855,1.168769,-0.540787,1.200696,-0.231956,-2.620277,-0.606784,0.152443,0.069461,1.868624,-0.392992,-0.225283,0.540943,-0.8948,2.079125,-0.478706,-1.43851,0.842563,-1.759729,-0.634713,1.23737,-1.876641,0.667924,0.591492,-2.158851,1.432804,-1.292549,-3.122248,2.185049,-1.060745,0.368365,2.946736,-0.56591,0.861793,0.18654,-0.894551,2.295049,0.875201,0.462968,0.673588,-0.71156,0.339623,1.717506,-0.660044,1.45215,1.272412,-0.14273,1.960454,0.088504,-1.704985,1.031404,-1.440726,-0.834198,0.135522,-1.781788,-0.115133,0.481727,-2.049176,0.330492,-0.404464,-2.032291,-0.334024,-1.75887,-1.987205,-0.417768,-1.381381,-0.691437,0.445369,-1.330008,-0.419026,0.679773,-0.072458,2.736797,3.981417,-1.670335,3.525492,-0.819522,-3.906431,0.101883,1.223881,4.247797,5.804382,-3.788137,-0.536089,-0.983918,-1.778013,-2.722201,1.425604,9.084272,-3.478671,1.189277,1.547616,-2.661423,-1.111761,-2.369024,-0.644949,5.057123,-1.000034,-0.627842,-0.409615,0.378713,3.62433,0.069756,1.433071,1.232372,-1.168696,0.127652,-0.407454,-0.167141,0.27502,-0.432594,0.2977,-0.90346,0.316876,-0.980268,-0.97798,0.52544,-0.292753,-0.101325,0.128351,-0.874797,0.085335,-0.249234,-0.882055,-0.41695,-0.399677,-1.48181,-0.385933,0.114155,-0.111199,0.624831,-0.189533,-0.014311,0.203009,-0.156442,-0.570724,0.963467,0.42169,-0.321867,1.225958,-0.254903,-0.366543,0.042325,0.061145,0.843519,0.684556,-0.383426,-0.141329,2.478065,1.665087,-1.696018,0.787073,1.774671,1.275106,-0.057003,0.585988,2.473727,1.651712,0.722224,-1.935022,1.327895,-0.814709,0.911899,-0.298713,0.269447,0.761934,1.023705,0.564354,2.493403,2.602799,-1.184932,0.862065,0.931258,-0.733217,-0.246233,0.276871,-0.067494,0.518957,0.542363,-0.963668,-0.613765,0.97391,-0.722036,0.29583,0.147652,-0.495015,-0.519157,0.079614,-0.233142,-0.751838,-0.30819,-0.526605:raised_markers
-1.220801,-0.211688,-0.747787,-0.595894,-0.400492,-0.948097,-0.391942,-0.78523,-0.999081,-0.699688,-0.401826,-0.829944,-0.433588,-0.857241,-0.096749,-0.990218,-1.274012,-0.032114,-0.791497,-0.014718,-0.53067,0.597571,-0.301691,-1.076252,-0.18203,-0.068581,-0.204735,-0.489137,-0.251404,-0.095714,-0.925135,-0.798956,-0.797158,-0.024274,0.221218,-0.76521,0.248323,0.400887,0.301944,-0.247906,-0.40443,-0.24562,0.072838,-0.734766,-0.194895,-0.678789,-0.319531,-0.342036,-0.920996,-0.281794,-0.875545,-0.158609,-1.146677,-0.231676,-0.268027,-1.343515,0.038921,-0.76162,-0.534624,-0.357865,-0.985949,0.284411,-0.461336,-0.455249,-0.188215,-0.627863,0.078285,-0.949187,0.034125,0.022119,-1.007761,-0.29281,-0.209711,-0.277039,-0.308946,-1.105407,-0.324153,-0.682294,-0.405304,-1.409384,-0.790552,-0.888034,1.224884,4.024331,1.00303,2.351227,11.780722,7.912131,-7.792945,-3.798111,-0.061833,0.717147,-4.155669,9.948432,14.847945,-4.492864,-5.667747,-4.178585,-7.239798,1.168872,7.030961,8.577373,-0.628429,4.37779,-0.597829,-5.262124,-0.647765,3.424253,2.424528,3.425972,5.534155,0.155901,-1.173603,-1.624401,-1.678964,0.027682,0.972011,2.297326,1.13769,0.279743,-0.304684,-0.922496,-0.218997,0.030012,-0.061213,0.432221,-0.828588,0.023002,-0.18547,-1.434057,-0.347041,-0.990248,-0.167594,-0.535367,-1.291194,-0.037864,-0.77971,-1.40596,-1.552524,-0.455417,-0.224267,-0.306162,1.211344,2.954057,-0.561746,6.118324,2.164158,-0.536032,-5.468694,10.199952,2.104349,-3.590979,6.77315,0.475913,4.256227,-2.189068,1.306643,6.402448,-2.748728,5.852544,1.078667,-0.200968,-0.814354,0.349432,3.173809,-1.227208,1.662972,0.360843,-0.718149,0.847092,-0.51699,0.615556,-0.761011,0.656894,-1.434793,-0.555139,0.449788,-1.245617,-0.908419,1.142889,-0.461308,0.025813,-0.716952,0.046038,-1.548942,-0.950794,-0.468748,-0.117099,-0.537253,-0.432341,-1.610806,0.080875,-1.629816,-0.474776,-1.146587,-0.122116,-1.06635,-0.526489,-0.338549,-0.487218,-1.118838,-0.611725,-0.955061,-0.933429,-0.746373,-0.751644,0.258931,-0.58815,-0.813115,-1.084073,-0.147596,-0.031514,-0.213628,-0.176486,-0.405142,-0.013429,-0.656768,-0.476378,0.210133,0.030953,0.452903,-0.581317,-0.229606,-0.389964,-0.313456,-0.295721,0.057866,-0.090456,0.107887,-0.356765,-0.047042,-0.73667,-0.402123,-0.619568,-0.459344,-0.829311,-0.599535,-0.626048,-1.072809,-1.039884,-1.04091,-0.205645,0.094857,-0.795841,-0.003039,-0.825079,0.145425:raised_markers
0.94099,1.365824,1.140445,1.126904,1.001601,-0.283754,0.947924,-0.106408,0.752829,0.330887,0.53477,0.605617,0.978178,0.830722,-0.623893,0.23345,1.358296,0.491587,-0.136528,-0.001001,-0.376977,-0.039229,-0.756396,0.194957,-0.155284,-0.955584,-0.95613,-0.117307,-0.768813,-0.844285,-1.635505,-1.321243,-1.206693,-1.520911,-1.684014,-1.480151,-0.748576,-1.116662,-0.187077,-0.626423,-0.035033,-0.0153,-0.658362,-0.464812,-0.610184,-1.09957,-0.978691,-1.221288,-1.180935,1.933787,-2.066826,-2.235518,1.019027,-0.985137,0.759782,-0.215679,0.322549,0.343421,-0.106321,1.341248,-1.764207,-0.574452,-0.151703,1.257024,0.822496,0.29126,-0.698403,-0.212,-1.306708,0.629069,0.326821,0.569067,-0.54684,-0.3237,-0.2576,0.232026,-0.574691,-0.511192,-0.230998,-0.562356,0.00584,-1.669897,-0.744102,-0.977493,-1.130136,-0.770291,-0.151763,-0.74812,-1.147955,-1.47219,-0.798364,-1.430762,-0.096894,3.381421,2.231429,-1.058072,0.404423,-3.955429,-6.850904,3.510459,1.637256,8.212132,2.805068,5.129452,4.266891,-0.348576,11.57943,-1.842556,-5.767917,17.357744,-0.786435,-1.851562,3.45767,-1.350972,0.61677,-0.376726,2.540808,1.406035,-2.417952,2.852825,0.693203,3.59308,1.472863,-2.087907,-0.566118,2.815856,2.744073,-0.290922,0.098716,0.107129,-0.171867,1.362284,0.167368,0.606744,-0.820969,0.092622,-1.301968,0.131091,0.416759,-0.864488,0.332507,2.955376,-5.49805,-0.172969,3.611494,-1.047569,3.517725,-2.94062,-4.681954,3.891999,0.518817,-1.892157,-2.830073,0.896453,0.569094,-1.017,-0.442804,2.75643,-0.800875,-4.132409,1.91267,1.463667,-0.661916,-1.664899,-0.922277,-0.277035,0.188145,0.557321,-0.74153,-0.465938,0.351598,-0.089003,1.125979,-0.019646,1.11723,0.978838,0.01426,1.172732,-1.178955,0.750391,-0.08447,0.546566,-0.513413,-0.021875,-0.516486,0.003766,-0.254934,0.089908,-0.035757,-0.472576,-0.765817,-0.100209,-0.474918,-0.768246,-0.346976,-0.758827,-0.043293,-0.855265,-0.707224,-1.828756,-1.446142,-0.8688,-1.073291,-0.449769,-1.035546,-1.108193,-0.923302,-1.717359,-0.412766,-0.733724,-0.568465,-0.925164,-0.993785,-1.064523,-0.229928,-0.655718,-1.095502,-0.647261,-0.499459,-0.140901:raised_markers
-1.146879,-0.498149,-0.289778,-0.462504,-0.5371,-0.886841,0.052141,-0.659616,-0.21419,-0.754417,-0.087847,-0.428783,-0.843544,-0.083612,-0.811524,-0.455382,-0.003708,-0.635988,-0.582893,-0.58975,-0.367615,-0.397867,-0.061884,-0.623721,0.007997,-1.22584,-0.638528,-0.830833,0.664725,-0.149237,0.04089,-1.379731,0.609434,0.781838,-0.892016,0.134533,-0.462798,-0.258935,-0.482232,-0.714212,-0.95738,-0.024067,-1.321244,0.474744,-0.37266,-1.666969,-0.323024,-0.743071,-0.870766,-0.737635,-0.570188,-1.025252,-0.196084,-0.914442,-0.5259,-0.642301,0.193858,-1.257129,0.407222,-0.2271,-0.076822,-0.512174,-0.968551,-0.179651,-0.721066,-0.922465,0.072292,-0.806188,0.183862,-0.310333,-0.906422,-0.437447,-0.962617,-0.015063,-0.677466,-0.409043,-0.334839,-0.121494,-0.341851,-0.835028,-0.630502,-0.328799,-0.839498,-0.348183,0.056292,-0.42348,0.141787,-1.337556,-0.992584,0.629375,2.845548,7.033833,2.513559,6.589465,9.459989,4.081065,-4.243889,0.583484,5.455548,-5.905836,-3.765809,11.493743,6.997319,3.069817,-2.62572,-1.318809,1.59063,-3.887235,5.72655,13.546038,-5.759154,2.314267,1.54332,-2.268535,-5.172178,3.140206,1.509015,0.814548,5.9805,1.95776,-2.228677,-1.147864,-1.066493,0.940262,-0.670849,0.760362,1.921664,0.288278,0.499714,-1.679844,-0.27725,-0.100852,-0.598766,0.485842,0.09243,-0.124569,-0.190448,0.0469,0.498688,-0.169251,-0.774436,0.111388,-0.797764,0.028238,-0.922008,-1.170974,-0.433207,-0.867177,-0.271434,-0.459354,-0.550043,-0.710088,-1.200041,-0.575275,-1.199893,-0.289529,4.700342,-0.638836,3.696904,8.184775,-0.299844,0.057602,-5.416695,4.888594,-1.57176,-4.981817,10.805939,1.494483,1.753788,2.438836,-2.876121,-0.503487,-1.303451,-3.253224,2.799755,-0.745876,-4.893294,1.79801,-1.739841,-0.343482,0.549658,0.623194,0.33498,-2.110291,-0.680717,-1.387403,-0.577618,1.50206,-1.600837,0.635645,-0.049231,-1.54637,0.199929,-0.290848,-0.679267,-0.149796,0.032629,-0.444677,-1.154454,-1.191903,-0.050757,0.401213,-0.89972,0.03108,-0.500662,0.171175,-1.477959,-0.67983,-0.945703,-0.462032,-0.508336,-0.181256,-0.309723,-0.705281,-0.849041,-1.032437,-0.267661,-0.881622,-0.281232,-0.547563,-0.148038,-0.201927,-0.368145,-0.778957,-0.286251,-0.39169,-0.51603,-0.179178,-0.237737,-0.32396,-0.180109,-0.824415,-0.234338,-0.468849,-0.62443:raised_markers
-0.229894,0.114992,-0.014121,-1.17927,-0.480119,-0.753095,-0.532671,-0.748987,-0.437524,-0.720163,0.462276,-0.5068,-0.999332,0.074705,-0.429492,-1.172845,0.343259,-0.016482,-1.10377,0.017744,-0.229129,0.438676,-0.865383,-0.021752,-0.141059,-0.400437,-1.032877,-0.235831,0.71073,-0.790348,-0.736876,0.494553,0.121406,-1.337414,0.718515,-0.446629,-0.553871,-0.33645,-0.429933,-0.528609,-0.344505,-0.441716,-0.432991,0.064019,-1.190329,-0.987646,0.297189,-1.42413,-0.513286,-0.584081,0.323898,-0.430152,-0.604387,-0.373592,0.453942,-0.984763,-0.537015,-0.48768,-0.272993,-0.453484,-0.422526,-0.119662,-0.671692,-0.5964,-0.354026,-0.456446,-0.358511,-0.802189,-0.25868,0.106259,-0.820838,-0.534333,0.093097,-0.291914,-0.706843,-0.523922,0.048981,-0.911289,-0.435114,-0.414197,-0.056227,-0.907923,-0.272908,-0.463146,-1.183657,-0.245129,-0.639555,-0.696617,-0.408711,-1.104462,0.022265,-0.340067,-0.651043,-0.550545,-0.095281,-0.140159,-1.127322,-0.444177,-0.344034,-0.124164,-0.321989,-0.616009,-0.166657,0.038483,-0.821079,-0.323733,-0.703374,-0.73762,-0.875174,-0.558071,-1.543436,-0.753086,-0.768331,-0.326404,-0.384285,-0.892465,-0.007525,-0.200569,-1.307136,-0.544009,0.165817,-0.425703,-0.158961,0.059198,-0.80896,-1.065771,0.001794,0.251335,-1.109793,0.065548,-0.371735,-0.723122,-0.883573,0.218902,0.09507,1.85884,6.341433,4.057898,5.687407,12.7758,2.894753,-2.855898,-4.613567,6.299084,11.033877,-3.053983,-7.687232,3.492208,3.575546,12.455552,-3.198909,-7.13799,-3.94877,-0.66714,11.334484,11.216527,4.958972,-1.051973,-1.591465,-4.165342,-6.925232,1.478746,9.267078,2.228684,1.060333,1.186071,1.765072,-2.312832,-3.496422,0.216255,2.935618,0.595568,-1.265527,1.523197,1.13004,-1.926166,0.337763,0.708199,0.242744,0.667376,-1.166803,-0.379716,-0.346511,-0.126146,-0.746505,-0.428078,-0.264238,-0.379433,0.535462,-0.343348,0.25988,0.320454,0.527378,-0.392289,-0.308147,0.2806,-0.515064,0.240828,-0.3807,-0.566892,3.42117,4.380607,0.323599,11.691075,1.364369,-4.138286,-8.684544,16.60814,5.359111,-7.865672,2.488929,-1.765624,5.001535,-0.006746,0.67736,15.429969,-1.631847,-2.312025,-3.753251,1.238652,2.42422,-2.618425,-1.059509,2.130018,0.290231,-1.593146,1.459003,-0.156159,-1.016984,-0.892483,-1.495219,0.479874,-1.289167,-1.594262,-0.155223,-0.426759,-0.12934,-1.135111,0.896963,0.203873,-0.554895,-0.760101,0.22755,-1.041652,0.011705,0.666469,-0.670821,0.222163,-0.69293,-0.606992,-0.275997,-0.458792,-0.059081,0.528665,0.352172,-0.568512,0.847871,0.806214,-1.199429,0.769338,-0.377552,-0.627401,-1.163279,-0.256252,-0.059398,-1.028726,0.32089,-0.902093,0.452239,-0.951837,-0.887958,0.113112,-0.894303,0.780688,-0.631804,0.281255,-0.714388,-1.537412,-0.669643,-0.943281,0.140948,-0.964483,-0.272342,0.374966,-0.715218,-0.57531,-0.326577,-0.307125,-1.494244,0.874589,-0.545531,-0.602954,-0.301197,-0.645363,-0.657118,-0.360057,-1.221526,0.30992,-0.71214,-1.060008,-1.092657,0.050915,-1.314733,-0.788139,-0.290932,0.017423,-0.300539,-0.603796,-0.508059,-0.920942,-0.339545,-0.786067,-0.221191,-0.080229,-0.239376,-0.272548,-0.065877,-0.324722,-0.69521,-0.35199,0.39958,-0.360272,-0.526141,-0.286666,-0.020155,0.14881,-1.242364,-0.224699,-0.500343,-0.032841,-0.694185,-0.323785,-0.429971,-0.366493,-1.053285,-0.610145,-0.267812,-1.118848:raised_markers
-0.311169,-0.412869,-1.200697,-0.068134,-0.11188,-0.667536,-0.527003,-0.712982,-0.691522,-0.047625,-0.321664,-0.114088,-1.170257,0.366999,0.125468,-0.59953,-0.138212,-0.722562,-0.037965,0.070916,-0.306679,0.469123,-1.107402,-1.025587,-0.663173,-1.326696,0.518894,-1.221465,-0.059477,0.140713,-1.046581,-0.180802,-0.41681,-0.323384,-0.842631,-0.142573,0.162695,-0.651066,-0.117152,-0.691973,-0.080912,-0.349243,-0.250348,-0.040406,-0.537444,0.539412,-1.077262,-0.154805,0.008277,0.008465,0.081556,-1.129432,0.29444,0.171732,-0.720009,0.163892,-1.114912,0.128268,0.443158,-0.25363,-0.343134,-0.300418,0.362193,-0.620395,-0.231739,0.074376,-0.160071,-0.010516,-1.124664,-0.245592,0.348179,2.933727,2.346499,4.597927,2.094446,3.616235,6.485235,0.037161,-4.998947,-2.483683,3.907833,-5.045095,-5.820204,5.459608,10.494314,5.932857,-2.201491,-2.5871,0.628866,-2.950364,-1.889297,10.520737,-3.011775,-0.913399,4.521783,-5.318887,-4.088507,4.032113,-0.942142,0.425901,5.58283,-0.525,-0.333145,-1.701613,-2.342776,1.691575,-0.911748,0.907172,1.316009,0.632177,0.439884,-1.970347,-0.005448,0.115247,-1.516811,0.944293,-0.924182,-0.43065,1.579223,-0.88915,1.275152,-0.031459,-1.358379,0.264708,-0.738576,0.510736,-0.252529,-0.171054,-0.30924,-0.316467,-0.467805,-0.821107,-0.276216,-0.119321,0.478602,0.986499,0.657758,2.147901,4.661295,-0.67181,0.468364,-0.880105,-2.391595,0.475838,-0.54483,5.621554,-0.329335,-0.451813,-0.451047,-1.129977,2.179523,1.474375,-0.966146,5.835288,0.020814,3.455828,0.751293,-2.817501,-0.385898,-0.48378,-2.594719,1.501696,-2.45498,-0.677677,0.103268,0.017241,0.163215,-0.797573,0.393692,0.460025,-0.090909,-0.100472,-0.324275,0.586224,-0.610432,-0.35459,0.040731,-1.132779,-0.805794,0.333284,-0.213403,0.237206,0.149201,-1.133021,-0.045277,-0.954341,-0.203314,-0.57852,-0.565053,-0.197971,0.223774,-0.932997,-1.038586,-0.427633,-0.610411,-0.504677,-0.023609,-0.672028,0.580722,-0.999857,-0.899352,-0.029864,0.155078,0.058909,-0.324352,-0.697881,-0.125124,0.087933,0.325101,-0.720459,-0.516632,0.456891,-0.107174,-1.391848,-0.600101,0.364698,-0.330649,0.030596,-0.946373,-0.279573,-0.037706,-0.313611:raised_markers
-1.584484,1.548277,-1.03927,-1.369891,1.524848,-1.759096,1.092247,0.107928,-0.045308,0.551309,-2.216988,-0.023659,-1.036009,-1.001382,1.882303,-0.739954,2.911413,0.689844,-1.037534,1.734097,-1.078338,0.91638,-0.424303,-0.0752,1.822205,0.391947,1.188571,1.061583,-1.225188,1.280831,-1.253074,-0.001415,2.005028,-0.57337,1.747128,-0.512218,-1.874361,0.590314,-1.598482,0.579582,-1.85515,-0.850561,1.260878,-1.386208,1.447621,-0.439006,-2.304807,0.405954,-3.132953,0.020823,1.368211,-0.385593,0.565451,-1.624205,-1.129675,-0.127154,-1.953406,0.404888,-2.377113,-0.240647,2.102243,-1.376116,1.151061,-0.982463,-2.448404,0.110589,-2.007854,0.619031,0.86253,-0.02031,1.650117,-0.90924,-1.232166,-0.29936,-1.963511,2.178287,-1.950569,1.367068,1.503745,-1.790513,1.684059,-0.61183,-1.881904,0.269906,-1.646606,1.496622,0.517117,0.633494,1.447579,-1.71282,-0.546758,-1.003028,-1.071843,1.875868,-2.523619,0.674058,1.297412,-2.098582,2.115068,-1.558762,-1.363047,-0.356739,-2.63463,0.526675,1.005891,-0.016501,1.844674,-2.355846,1.940077,-1.221787,-1.870164,1.805048,-3.175307,1.644773,1.112277,-3.044864,2.283281,-2.110371,-0.133017,-1.094361,-2.099218,1.33424,0.227829,0.86096,1.733673,-2.169963,1.964018,-1.645186,-0.998327,1.471641,-1.182135,2.312954,2.675761,-0.553852,4.031214,-1.893946,-4.315955,-2.092702,3.098621,7.755577,0.24791,-1.421946,-0.756801,-5.0061,1.343,3.539341,4.858991,8.277007,-3.263475,7.355378,-3.6291,-4.743947,1.102405,7.33271,6.639897,2.668243,5.569038,-7.704962,-3.487955,-1.520122,2.72835,1.943082,2.926906,2.454353,-1.113302,-0.403364,-2.025843,-0.200224,1.207622,2.290214,0.743718,-0.858629,-0.81393,-1.641902,0.544728,2.188717,-1.890763,0.7408,0.511225,-2.521858,0.333325,-2.246277,0.018498,1.43139,-0.72012,2.24781,-1.491378,1.291806,-0.733452,-2.486459,2.182973,-2.28116,1.384289,3.114654,-1.069994,-2.855603,-2.211319,2.615254,0.310986,-0.176334,3.777502,0.823443,-3.569139,-4.179989,4.38187,0.903247,3.529269,0.133619,4.840313,-4.980796,-6.18749,3.385058,-6.079394,6.706242,4.751224,-4.625437,-1.702254,-4.404523,1.471813,-0.552103,3.150271,0.328708,-0.316751,-1.064252,-2.230094,2.175267,0.086037,1.866569,1.739668,-2.43501,1.448251,-2.100745,-0.956373,2.657141,-3.131986,3.696925,-0.626611,2.45648,0.261499,-3.803378,0.42966,-3.044938,0.729201,1.256873,-2.882332,1.756906,-2.231033,-0.627193,-1.193339,-1.385829,2.56247,-0.379711,1.934006,0.480334,-2.688401,2.02486,-2.308063,0.181569,2.42283,-0.226217,1.796278,-1.001824,1.950128,-0.586672,-1.324448,1.84381,-1.418963,1.133201,0.495863,-1.636668,0.456814,-1.716461,0.62447,-2.556084,-0.139718,0.739878,-1.555024,0.587314,-1.890667,-0.388498,-1.77549,-1.314047,1.197034,-0.979559,1.2029,-0.96437,-1.690132,-0.419687,-1.87055,1.090286,-0.6242,0.947483,0.080982,-2.403455,0.395845,-1.985022,0.495602,0.098691,0.520279,0.088062,-1.406954,0.906368,-1.633047,1.152749,1.771084,0.60743,1.967776,-0.789533,0.005132,-0.705375,0.253136,2.047891,-1.028609:raised_markers
-0.487906,-0.28423,-0.187633,-0.526264,-0.573712,-0.271494,-0.583475,-0.621173,0.77154,-0.321996,0.670906,-0.384899,0.134681,-0.57057,-0.351954,0.526586,0.259467,0.15957,-0.378043,0.200272,-0.221582,-1.144312,-0.197364,0.146802,0.067365,0.025558,-0.339509,0.566674,-1.027949,0.558705,0.6007,0.096429,-0.385171,-0.046942,-0.098431,-0.844492,0.722885,0.098836,0.287732,0.06974,0.169476,-0.166693,-0.633138,-0.220422,0.495545,-0.090287,-0.067772,-0.065627,-0.03215,-1.129073,-0.44738,0.514659,0.18216,0.342682,-0.475617,0.610415,-0.777401,-0.090267,0.544165,-0.814756,-0.39082,-0.733596,-0.015875,-0.71138,-0.569342,1.074631,-0.455352,0.446118,-0.427522,0.132829,-0.606175,-0.627759,0.239077,-0.218176,-0.385682,-0.661985,0.02651,0.152239,-0.237285,-0.466531,-0.176213,-0.4753,-0.301795,0.484333,0.390414,-0.01973,-0.354127,0.252895,0.050695,-0.664748,0.252491,1.888086,0.673696,2.849001,2.314874,4.31993,-0.206433,2.070622,1.550997,2.523126,1.638538,-5.731137,8.370091,-7.781285,-5.074002,6.719051,-3.732,3.486387,-1.960554,-1.727234,-1.719523,-4.099649,0.598656,-0.076715,1.210008,-0.24876,0.272708,0.026367,0.469383,-0.038582,0.24013,0.324213,0.112187,0.740593,-0.05908,0.277789,0.674436,0.52147,0.732583,-0.008218,0.37457,1.198751,-0.146669,0.381944,0.034858,0.9547,0.056888,0.370992,0.574352,-0.046366,0.38804,-0.33337,0.192225,-0.097993,-0.290291,0.133402,-0.555758,-0.069083,-0.618961,-0.166016,-0.708559,-0.834961,-0.478631,-0.343904,-0.233154,-0.662965,-0.710083,-0.162178,-0.4562,-0.928842,0.602133,0.921412,1.649748,0.764185,2.196487,3.733466,1.849147,1.459702,-4.665097,-0.405821,-3.34469,4.397228,-0.098661,-1.043385,-1.270105,-0.020024,-1.98319,-1.877296,0.59356,4.808526,-1.858826,1.291942,-1.662226,2.11181,-0.226437,-0.130088,1.75361,-1.161232,0.097273,-0.104646,1.113623,-0.051106,0.333549,-0.029533,-0.628571,-0.058443,-0.257777,0.587336,1.297614,-0.434017,0.419004,-0.438762,-0.078348,-0.143027,0.611716,1.176631,-0.032547,0.252907,-0.06573,0.648418,0.078767,0.15604,0.532194,0.082633,0.191505,0.180169,0.46686,-0.210851,-0.359833,-0.085744,-0.372454,-0.350181,-0.454,-0.431316,-0.524663,-0.235115,-0.449663,-0.048652,-0.432869,-0.714966,-0.040334,-0.277451,-0.236977,-0.759149,-0.137498,0.146878,-0.812769,-0.274495,-0.133961,-0.368288,-0.414313,-0.632895,-0.134075,0.150527,-0.645842,-0.008159,-0.224714,-0.117539,-0.252488,-0.334508,0.187296,0.360327,0.500082,0.174109,-0.252588,-0.297394,-0.391774,0.41235,-0.321872,-0.188808,0.505448,0.061903,-0.275769,0.065503,-0.536287,-0.600646,-0.280141,-0.617479,0.361867,-0.491923,-0.274036,-0.059875,-0.426559,-0.133497,-0.293538,-0.257955,0.650222,-0.086043,0.470635:raised_markers
0.599145,1.153357,0.53425,-0.655198,0.18005,-1.568488,0.319852,-0.296715,-0.18556,0.829042,-0.040501,0.032017,-1.241832,0.056759,-0.641899,-0.981553,0.253121,-0.211785,0.268861,-0.400406,-0.497521,-0.039873,-0.756129,-0.441337,-0.079876,-0.183661,-0.302921,-0.366364,0.554932,-0.421316,-0.5343,0.134664,0.035044,-0.410363,0.160751,0.852915,0.440149,0.520741,-0.826787,0.7475,-0.337896,-0.780799,0.505432,-0.019046,0.092352,0.6295,-0.403011,-0.316782,-0.157408,-0.467277,-0.395251,-0.198341,0.379212,0.062772,-0.690365,-0.999275,-1.237294,0.425227,-1.191904,0.257538,0.711207,0.574084,0.061455,-1.195898,0.869088,-0.283014,-1.344398,0.562308,0.073313,-0.420481,0.831364,0.019457,-0.039452,-0.520144,-0.659377,1.020752,-0.416214,-0.757238,1.08794,-1.025894,-0.428957,-0.649098,0.298504,-0.249907,0.325885,0.080141,0.008148,-0.543198,-0.790202,0.018674,-1.028012,-0.04874,0.58283,0.301649,0.022789,-0.254157,1.820764,2.930899,1.042772,1.445126,2.538997,2.509694,5.343932,1.018221,-3.662042,-5.400367,-1.104082,-5.668598,-6.735104,8.711046,2.383642,2.555312,-6.93444,-2.056096,-7.079346,5.460978,6.800594,0.59854,2.802743,2.571977,-2.919008,0.091054,-0.115695,-0.897066,0.493718,1.097395,-2.708083,0.322883,1.889233,0.5999,1.350037,-0.728126,2.088006,0.169742,-1.373827,0.442351,-0.712379,0.890072,0.772872,0.254412,0.115991,-0.291302,-0.733299,0.368743,-0.63368,0.263175,-0.288295,0.380548,-1.058051,-0.738435,-0.064597,-0.322887,-0.32785,-0.31057,-0.231811,-0.286793,-0.50556,0.51384,0.137161,1.123105,0.911023,2.769546,2.9521,-1.790752,0.353771,-2.682718,0.281059,0.641168,-1.161668,0.216195,-0.384642,2.913781,-1.465371,0.916942,1.730834,-0.005884,2.889043,0.128113,-2.292648,1.337242,-0.715265,-1.224177,0.728498,-2.388114,0.739161,2.030147,-0.562548,1.313083,0.056687,1.398181,0.593834,-1.169963,-0.349064,-0.085178,0.131629,0.201012,0.296307,-0.105836,-0.832295,0.001411,-0.775428,-0.342511,0.718196,0.134173,0.297596,-0.035712,-0.291237,0.003449,-0.274519,-0.485036,-0.533852,-0.087025,-0.596099,-0.252319,-5.85E-4,-0.686759,-0.032049,-0.141695,-0.074017,0.047367,-0.525077,-0.221374,0.129216,0.471328,-0.788771,0.944503,-0.436184,-0.954763,0.601,0.203128,-0.21456,0.158567,-0.280725,-0.454608,-0.351807,0.169938,-0.471704,0.244511,-0.733631,0.481001,-0.508463,-0.344492,-0.286713,0.358006,-0.581118,0.408802,0.248096,0.316836,-0.212772,-1.174812,0.667129,-0.449389,-0.230001,0.036956,0.161001,-0.345586,-0.3372,0.658909,0.37528,-0.939942,0.404563,0.575585,-0.144263,-0.638364,0.285662,0.421805,-0.288261,-0.224374,0.357944,0.080178,-0.081007:raised_markers
0.397329,0.527653,0.565135,-0.149034,0.272647,-0.142649,-0.565889,-0.315974,-0.275888,-0.249873,-0.427859,-0.0435,-1.314309,-0.929015,-0.968824,-0.904565,-0.602263,-0.446405,-1.660897,-0.720168,-0.051543,-0.485743,-0.045606,0.377045,-0.410212,-0.787085,-0.051441,0.628971,-0.699102,-0.169298,-0.422046,-1.444102,0.333058,-0.610662,0.271033,0.495544,0.497298,0.038891,-0.621822,0.860442,-0.228751,-0.131386,0.735294,-0.768635,0.373591,-0.180796,-0.158155,-0.131373,-0.081577,0.397212,-0.305347,0.347773,0.467093,-0.34312,-0.406643,-0.250478,-0.123756,0.331954,0.234668,-0.590147,-0.947655,0.150641,-0.272801,-0.23811,-0.157059,-1.06321,-0.412069,-0.215168,-0.820025,-0.458861,-0.597413,-1.076629,-0.812642,-0.029192,-0.233436,-0.498032,-0.0982,0.128615,-0.728471,0.130401,-0.231812,0.243944,0.098267,0.519356,-0.560702,0.565138,-0.169112,-0.76827,-0.069459,-0.239962,-0.45467,-0.150834,-0.309454,-0.037345,-0.551705,2.076787,-0.67052,2.06977,1.02127,2.009333,-7.366152,0.500047,7.441582,-0.006192,-1.066706,3.934645,-4.39547,-2.789022,-5.079032,2.790381,-4.822627,-1.573836,10.232913,-4.925062,-4.55413,-0.546844,1.091921,12.459163,-0.453278,-5.882206,6.231372,-6.071704,6.067344,-1.952997,2.857746,-1.173679,3.61449,0.743302,-2.208568,1.189594,-0.562926,-0.505592,0.587363,-0.177102,-0.748291,-0.451159,-0.0627,-0.048858,-0.65865,1.376951,-1.781943,-0.258144,-0.844766,-0.571729,-0.026244,-0.314686,-0.701579,-0.801118,0.17167,-0.273818,-0.731733,0.611696,-0.121188,1.472537,0.719643,1.310833,-0.588667,0.711847,-1.860221,4.254924,3.102476,1.076837,-0.130274,-3.216391,5.742954,-1.518153,1.491593,-0.095235,2.638683,-1.961285,-2.860319,-1.579085,-2.208877,7.847007,-0.996413,5.73928,-3.817106,5.044525,-0.11972,1.921938,0.120183,-0.93705,1.908184,0.574919,0.346147,0.051337,-0.042892,-1.203894,0.249076,-0.100618,0.394713,0.142017,0.170407,-1.353574,-1.545506,0.486194,0.328721,-0.1158,-0.216452,-1.117361,-0.282466,-0.202063,-0.653782,-0.423371,-0.32081,0.336245,-0.143326,-0.018419,-0.091336,-0.337371,0.470454,-0.071707,0.287728,0.042118,0.028325,-0.412197,-0.63131,0.475422,0.255617,0.069904,1.020294,-0.280107,0.176357,0.28184,-0.215471,0.202338,0.652623,-0.207875,0.471045,0.416566,-0.021299,-0.772593,-0.530115,0.340274,-0.795458,0.310526,-0.0533,-0.569068,0.145106,-0.569332,-0.497398,0.133573,-0.053795,-0.694318:raised_markers
-0.773846,1.046139,-2.441193,-1.360281,-2.497989,-0.77421,2.5308,-1.502515,1.964851,-1.048662,-1.947765,-1.305298,-2.251268,1.837394,-2.325687,1.147043,0.929728,-2.218172,1.163202,-2.162217,0.206396,-1.392063,-0.017941,1.875184,-1.704628,1.659452,-1.426285,-1.965367,1.320449,-2.274116,1.09397,1.080277,1.689187,1.345519,-0.872983,1.489882,-1.446746,-0.441448,3.067324,-0.52063,2.719649,1.365667,-0.837601,1.000962,-1.635622,1.01082,-0.187532,0.838138,2.302828,-0.579875,1.749619,-0.074226,-1.464869,0.681549,-2.049628,0.53378,1.291154,-2.007811,0.382313,-1.821921,-2.747056,-1.591046,-2.705244,0.402012,-2.895002,-0.205455,1.672336,-2.297401,2.320909,-0.62375,-1.963689,2.888891,-1.292133,0.279296,3.051459,-4.153979,-2.753652,-0.021845,9.843064,-0.947535,-5.312463,2.945602,-4.296946,-4.994274,-0.479075,5.001971,-0.52281,-2.23993,1.222693,-4.021179,-5.415742,-1.555672,2.936361,3.041961,-3.083032,4.678669,-3.475377,2.004232,2.830812,0.150788,2.662502,-0.056745,1.556234,-1.264867,-0.480068,1.910252,0.910615,1.621431,0.266287,-1.031476,1.736508,-0.817665,-1.550281,0.666109,-1.283156,0.593681,0.783854,-1.360911,1.140332,-0.468852,-1.976292,0.381053,-1.52915,-0.673847,1.48505,-1.875852,1.036553,1.920804,-1.134108,1.758719,0.554439,-1.206039,2.211401,-0.782721,0.349024,-0.190391,-2.236195,0.681406,2.774452,-0.576268,-2.011363,2.784393,-0.231269,3.308084,-2.688897,1.674602,2.101271,-2.710926,-0.317047,4.917298,-3.925957,2.881902,4.205536,1.801575,1.318422,-2.394007,-1.258914,2.449303,0.893251,-1.271817,2.895526,-0.780007,-0.915333,1.654789,-1.909551,0.912869,2.149986,-0.564994,1.990331,1.091219,-1.176093,0.873457,-0.701909,-0.561465,0.749971,-0.257443,-0.864211,0.213783,-0.978501,-0.221372,1.031662,-0.232894,0.565652,0.888923,-0.819373,1.3171,0.024234,-0.758239,0.45533,0.235988,-0.649207,0.685338,-0.291113,-0.009856,-0.303201,-0.14195,-0.495295,0.588516,0.206489,-0.287962,0.192133,-1.180121,-0.967066,-0.543246,-0.077093,-0.532993,-0.175134,-0.806633,-0.602916,0.137271,-0.470399,-0.202902,0.034297,0.224598,-0.060516,0.564539,-0.590848,0.169286,0.135145,0.184747,-0.587867,0.061478,-0.08743,0.177873,0.646787,0.436274,-0.295505,0.072738,-0.250396,-0.63246,0.903962,-0.389612,0.469085,0.815952,0.193647,-0.278773:raised_markers
0.418417,-1.091894,-0.031845,-0.5325,-0.605524,-0.061004,-0.640021,-0.234612,-0.310048,-0.320238,-0.497272,-0.481634,-0.660568,-0.107522,-0.457642,-0.542153,-0.13473,-0.317015,-0.554804,-0.254981,-0.803783,-0.154102,-0.312726,-0.754605,-0.442227,-0.63783,-0.205845,-0.675557,-0.01558,-1.095815,-0.457894,0.088539,-0.510703,-1.148764,0.451805,-1.229413,-0.513977,2.52574,-0.488043,1.05878,0.37983,-0.880087,-2.237769,1.88225,0.623925,-0.373943,0.341497,1.047711,-0.968471,-0.647535,0.949463,-0.686808,-0.577687,-0.865618,0.191812,-0.271616,-1.308072,-0.028957,-0.340294,-0.787226,-1.190147,0.470318,-0.76832,-0.398042,-0.28229,-0.771798,-0.430056,-0.442287,-0.079991,-0.78004,-0.756351,-0.170789,-1.157305,-0.334422,-0.310846,-0.352493,-0.734616,0.218198,-0.971344,-0.101006,-0.12456,0.096137,-0.549744,-0.756549,0.182577,-0.308665,-1.424964,0.493193,-0.076619,-0.206492,0.1255,-0.288838,0.12724,-1.185783,0.376841,-0.522102,-0.110516,-0.342165,0.069977,-0.729482,-0.656776,-0.258097,-0.678251,-0.597468,-0.600575,-0.496197,-0.860127,-0.570047,-0.61815,-0.528399,-0.831786,-1.016577,-0.015636,-1.1535,-0.244286,-0.533018,-0.031097,-0.684058,-0.061389,-0.612148,-0.32995,-0.257976,-0.443245,0.074573,-0.633514,-0.373853,0.081999,-0.389587,-0.910461,0.035729,-1.100773,0.11412,-0.744663,-0.251736,-0.70306,0.188531,-0.576044,-0.433424,-0.579839,-0.567435,-0.835588,0.268916,-1.022961,0.592446,-0.097161,-0.90589,0.755476,3.423868,4.9575,5.252305,3.44669,10.739645,2.40062,-7.128956,-5.020297,9.403834,4.878079,-4.241175,-6.34638,10.432552,19.395556,-3.097953,-8.551279,-2.696347,1.996961,-0.810819,9.073667,14.3545,4.726584,-1.899433,2.69583,-0.196241,-2.608692,4.029171,3.65125,1.76574,0.154783,1.235763,-1.385104,0.243647,3.058771,0.468037,0.637413,1.258721,0.147461,1.083822,0.36716,-0.879028,0.547235,0.50797,0.660593,-0.959284,0.45484,0.262933,-1.241314,0.637496,-0.199761,-0.012382,-0.510856,-0.051655,-0.651755,-0.922337,-0.59425,-0.296854,-1.076724,-0.699461,-0.021504,-0.520986,-0.874091,-0.206755,-0.559943,-0.484655,0.140313,1.215232,3.788102,2.929643,6.879899,-0.734703,-3.586752,-8.957043,6.928639,6.797236,-3.772341,-2.195795,3.833171,3.908628,0.641352,-0.348639,-0.682236,-0.927264,0.775007,1.962753,-0.722375,-2.004329,-0.746133,1.001218,-1.270696,0.871991,0.075902,1.051346,-2.773934,-0.141327,0.554502,-0.506476,1.081358,-0.740787,0.445318,-0.82276,-0.424496,-0.195171,-0.204054,-0.474412,0.926505,-1.031946,0.118414,-1.091369,0.188726,-0.829773,0.485713,-0.464018,0.498349,-0.521054,0.516117,-0.675892,-0.529012,-0.474424,0.323448,-0.274871,-0.6366,0.858399,-0.748317,-1.023695,-0.473092,-0.273643,-0.075919,-0.531436,-0.756987,-0.688484,-1.227214,-0.658783,-0.97141,0.127835,-1.106968,-0.089388,-1.3017,-0.838152,-0.852188,-0.526559,-0.693335,0.037084,-0.061187,-0.799987,-0.834904,-0.640875,-1.219473,0.076233,-0.60854,-0.395925,-0.190565,-0.632075,-0.363993,0.046152,-1.169149,0.583126,0.893985,-0.281115,-0.795969,1.097895,-0.447213,-0.368298,0.259843,-0.799055,0.188149,0.181215,0.449608,-0.747824,-0.561598,-0.070047,-0.743023,-0.887327,-0.534488,-0.040509,0.292041,-0.996163,-0.02045,-0.773595,-0.65278,-0.87098,-0.336336,-0.693593,-1.157878,0.250404,-0.68609,-0.585372,-0.17934,-0.739445,-0.252397,-0.055926,0.076353,-0.00793,-0.784745,-0.277986,-0.65995,0.313411,-0.216678,-0.309053,-0.338794:raised_markers
-1.192704,-1.166879,-0.669498,-1.501816,-0.439029,-1.07766,-0.661713,-1.117468,-0.699537,-1.187734,-1.228473,0.234324,-0.307931,-0.520108,-1.149428,-0.737897,-0.570312,0.532611,-0.22477,-0.774854,-0.269946,0.131761,-0.081857,0.079521,0.26611,-0.513821,-0.327448,-0.275658,-0.212371,-0.326946,-0.028905,-0.542826,-0.269817,-0.63167,-0.058471,-0.750067,0.4769,-0.949634,-0.206952,-0.591025,-0.597486,-0.24765,-0.975217,0.607621,-1.726525,-0.597973,-0.906632,0.245582,-0.772749,2.576375,0.775054,-0.061976,-4.403958,-4.350264,2.868372,-3.42706,-2.199174,20.191927,1.992991,18.865767,0.856171,-0.276344,5.353358,19.968782,-4.578219,6.544062,-6.287827,0.003012,3.652836,0.465234,-1.342047,3.43972,-0.284771,1.297342,0.714448,-1.721882,-1.228016,0.461514,-2.563578,2.691806,-2.032424,-0.635758,-1.239372,0.463352,0.896211,-0.917778,0.101805,-2.564112,-3.928156,1.943569,-0.942258,1.222438,4.053083,0.092091,2.569013,-0.959731,-6.197522,-6.085359,1.498103,-7.887479,6.276517,-3.937736,3.849422,7.369217,-4.250623,5.291279,-1.558027,-0.682144,3.195795,0.243985,0.430844,0.441748,0.18918,0.641498,-0.837651,1.374429,-0.157974,0.912789,-0.645336,-0.154279,-0.397152,-0.644479,0.439192,-0.982261,0.384585,-0.600306,0.081154,0.025945,-0.853961,-0.107305,-0.596801,0.068638,-0.423005,-0.565402,0.274797,-0.459216,-1.128734,0.725241,-0.477487,0.014982,-0.434877,-8.71E-4,-0.918931,-1.984634,0.779356,-0.325414,-1.287547,-1.058983,-0.937019,-1.214877,-0.742643,-0.364891,-0.9896,-0.929434,-1.801188,-0.178916,-1.067058,-0.15845,-0.959309,0.217958,-1.174182,-1.427795,-0.360623,-0.926062,-0.126092,-0.372754,0.565562,-0.6375,-0.893662,-0.911622,-0.376057,-0.321236,-0.387876,-0.461877,-1.330414,-1.15759,-0.253559,-1.070318,-1.718726:raised_markers
-0.656506,-0.771492,-0.624381,0.038636,-0.240022,-0.523672,-0.481161,0.048619,-0.735245,-0.735755,-0.230767,-0.090808,-0.31644,-0.992176,-0.120444,9.72E-4,-0.610127,-0.688587,0.172606,-0.087837,0.109953,-0.311191,0.175088,0.4786,-0.598791,0.155645,0.263583,-0.164378,-0.477229,0.029162,0.136805,-0.584078,-0.797315,-0.17145,0.016483,0.003627,0.110063,0.102709,0.787194,-0.252686,-0.6839,0.400435,-0.082931,0.226209,-0.216947,0.48525,-0.343702,-0.601046,-0.48527,-0.635485,-0.189351,-0.666851,-0.813269,-0.352163,-1.216692,-0.286796,-0.855155,-0.666954,-0.391053,-1.218565,-0.038559,-0.403852,-0.877943,0.092383,-0.075987,-0.835657,-0.340563,-0.817518,0.43511,-0.46986,-0.19737,0.209158,-0.186538,-0.145876,-0.381246,-0.533184,-0.190675,-0.36734,-0.805181,0.848181,0.009146,0.119771,-0.676001,-0.986432,-0.310113,-0.523724,-0.762388,0.190209,-1.18909,-0.497093,2.309763,5.153189,1.023803,4.738723,10.54515,-2.792185,-7.342319,-0.189465,-4.097598,1.958168,-5.619185,-5.769126,9.446754,2.892876,1.671733,-8.000683,6.460684,-2.933881,-7.072162,12.764016,-0.272079,-6.672499,4.975408,-5.547342,-5.141057,1.330038,2.575235,1.39405,5.516598,1.984064,-1.553287,0.154573,-1.335033,1.09847,0.181623,0.861459,2.170423,0.346913,1.262492,-0.255203,-0.466453,0.59859,-0.316123,0.430616,-0.481001,-0.845388,0.410301,-0.22782,0.251867,-0.237755,-0.38337,0.137177,-1.022015,-0.986347,-0.665409,-1.171338,-0.597782,-0.105369,-0.238787,-1.174287,-0.66922,-0.844639,-0.680328,-1.214427,-1.014759,-0.129358,-0.144648,2.670218,2.138128,2.929448,4.622098,3.264018,-0.456834,-1.940841,5.938865,2.68432,-5.975947,9.409255,1.652096,2.444919,2.133002,-0.244867,0.954298,0.457969,-3.114514,1.466069,3.868373,-3.19065,3.437495,2.272947,-1.363092,0.939561,0.408648,0.615624,-0.60579,0.492752,-0.189714,0.136338,-0.46042,-0.776602,0.710144,-1.309162,0.333035,-0.023552,0.123884,-0.913336,-0.010462,-0.437267,-0.586169,-1.399302,-0.341927,0.395389,-0.510803,-0.488952,0.575024,-0.661492,-0.881037,-1.335666,-0.558175,-1.093711,-1.116593,-0.778327,-0.305212,-0.917089,-0.914819,-0.730907,0.107979,-1.080904,-0.674503,0.113768,-0.082689,-0.729271,-0.50762,-0.087215:raised_markers
-0.897373,0.113627,-0.451661,0.027956,-0.229082,0.455776,-0.857987,-1.575575,-0.476155,-0.3013,-0.944503,-1.454606,-0.445586,-0.648731,-1.542534,-0.295324,-0.825313,-0.614185,-1.267891,-0.956075,-1.703874,-1.379658,-1.01808,0.24507,0.10221,-0.619509,-0.691394,-1.02429,-0.54225,0.602101,-0.231255,-0.143851,-0.685798,-4.52E-4,-0.564071,-0.280171,0.182604,-1.02342,0.137174,0.198497,0.025046,-0.270863,-0.558589,0.086718,-0.640649,0.455182,-0.672727,-0.321577,-0.419003,-0.964908,-0.594728,-0.92325,-0.238654,-1.086067,-0.538712,-0.694356,-1.08265,-1.020704,-0.258321,-0.365472,-0.765384,-0.855601,-0.773216,-1.497282,-1.100808,-0.544612,-1.197459,-1.043441,0.119672,2.500123,1.364517,-1.689905,1.650767,-3.129618,-4.048245,-0.767973,4.452715,-3.525365,7.522515,0.588274,4.552011,24.695893,-4.289757,23.077737,-3.87769,-1.013018,20.955591,8.484253,-4.936188,5.128502,-1.109292,2.492916,10.715795,-5.630822,2.375854,-2.384003,-0.76337,8.52269,-2.311942,-6.142405,-2.32069,0.887286,1.279776,0.214203,-1.328377,-2.321043,0.334965,0.650255,-1.785066,-1.016368,-1.286045,0.854017,0.950745,-2.437177,2.528401,-0.255642,-4.816692,-3.091135,-2.880624,2.593083,-1.212408,-1.69751,-2.326243,6.382766,-4.184366,4.460681,-6.118417,-6.305805,1.767181,2.122883,0.203837,-5.613174,0.523432,-7.250232,7.559985,5.202477,2.422532,2.611753,-4.588528,-1.653306,1.356256,-0.677759,-0.572871,-1.513082,-1.036931,-0.940597,-0.548045,0.411813,-1.295,-0.856977,-1.241408,-0.018325,-1.177531,-1.274566,-1.130412,-0.959757,-0.19469,-0.58014,-0.131817,-1.126698,-0.799264,-0.518963,-0.703512,-0.379789,0.067759,-0.430141,0.207092,-0.119023,-0.083058,-0.388834,-0.339013,-0.270088,-0.567664,-0.196679,-0.832323,-0.465504,-0.405604,-0.066875,-0.340188,-0.858513,-0.997873,-1.156026:raised_markers
-1.225402,0.245823,-1.157724,-0.090328,0.195298,-0.443079,-0.800548,-0.072832,0.122601,-0.670713,0.818183,-0.159221,-0.772394,0.295366,-0.477679,-0.88826,0.642907,-0.82403,-1.146368,-0.442207,-0.435523,-0.858731,0.342564,0.25855,-0.478176,0.451547,-0.594404,0.543653,-0.300966,-0.842681,-0.523545,0.053444,-0.119788,0.161184,-1.301896,-0.585146,-0.186511,-0.468961,-0.443432,-0.444933,-0.603208,-0.257477,0.260808,-0.165372,-0.465659,0.127948,-0.960459,-1.047817,0.884428,-0.813353,-0.703202,-0.023597,-0.965341,-0.341738,0.766765,0.739558,-0.906346,0.534858,-0.770396,0.803925,0.255753,-0.860365,-1.119833,0.268247,-0.273442,-0.018855,-0.596934,-1.111285,-0.198186,1.225388,-1.352371,-0.278333,0.038761,-0.218402,0.90042,0.14113,-1.199154,0.356678,-0.392752,-0.540764,-0.734737,0.099531,-1.126264,-0.178736,-0.763096,-2.094724,-0.543973,0.198689,-1.037122,0.905413,0.414932,-1.15172,0.750382,-0.018795,-0.894631,0.253849,0.290726,-0.699937,-0.414533,-0.359251,-1.911125,0.639848,-0.299115,-0.231166,-0.044745,0.736246,2.171363,6.344996,8.295585,6.346682,7.481673,8.927568,1.391366,-1.267583,7.295807,-0.227841,-1.149686,2.368257,-5.57008,-1.264759,-1.095288,-5.39506,-1.925865,-0.316618,3.562628,-5.17319,2.554512,-0.882775,-2.714796,1.342297,-0.11016,-4.397102,7.954851,-0.008252,-0.152444,-1.107017,-5.222137,2.176326,-0.641613,6.369132,-0.623256,-2.452857,1.044276,-1.805831,1.818525,-0.977655,0.085727,0.578411,0.134516,1.126616,1.29086,1.308717,-1.419034,-0.525883,0.923551,1.401792,0.507752,0.708439,-1.341271,-0.680983,0.607568,1.12919,-0.500722,-0.204585,-0.457067,-1.336853,1.083897,-0.685302,-0.483071,-1.11131,0.103472,-0.019804,0.442708,1.002904,-2.154656,-0.974532,0.256879,1.658693,1.1354,1.365606,6.198943,2.714345,0.857793,1.592998,-5.381975,3.258448,4.731853,-3.610844,-0.178309,-7.002815,-2.332933,6.534591,-3.815576,5.480364,1.4892,4.389716,4.893256,0.38005,-0.879598,2.617597,-5.807418,-2.068312,5.500273,1.388669,-0.603083,-1.039572,-0.450738,-0.556264,1.189043,1.95623,-1.028331,0.725522,-0.765912,0.285636,0.999823,0.090089,0.009098,-0.138654,0.223043,0.116853,-0.271277,-0.067361,-0.500942,-0.463052,0.54526,0.030645,-0.061838,-1.03676,-0.197974,0.060612,-0.252927,0.076422,-0.622637,-0.873022,-0.593393,0.12589,0.066725,-0.420184,-0.73119,-0.249074,-0.945722,-0.23228,0.116457,-0.81254,-0.974775,0.666389,0.151289,-0.67514,-0.741094,-0.091003,-0.305242,0.347349,-0.353153,-0.442913,-0.627941,-0.156677,-0.285454,-0.55604,-0.177674,0.486358,-0.016256,-0.442517,-0.453829,-0.62328,-0.821096,0.15361,0.096011,-0.143453,-1.030788,-0.015424,-0.099483,-0.286984,-0.069467,-0.550032,-0.13379,-0.876817,0.633293,-0.933037,-1.068596,-0.395203,-0.285956,-0.790021,-0.350909,-0.06386,-0.967627,-0.159836,0.176775,-0.7101,-0.987903,0.028371,-0.727914,-0.500953,-0.109333,0.148561,-1.074596,-0.615638,0.127856,-0.497031,-0.379622,-0.75566,-0.406957,-0.488521,-0.795478,0.077981,-0.230027,-0.542227,0.026148,-0.321406,-0.347689,-0.55933,0.314258,-0.274657:raised_markers
-0.825047,0.009099,-0.393357,-0.471228,-1.005058,-0.569218,-0.536383,-0.471443,-0.161937,-0.260598,0.091307,0.198722,0.287861,0.356217,-0.623265,0.312063,-0.424561,0.042091,1.051106,0.110272,0.589909,0.071358,-0.117425,-0.412639,-0.364843,0.220293,-0.035777,0.471508,-0.36714,-0.074284,0.51465,-0.498082,-0.342829,-0.332222,-0.308676,0.436288,-0.493583,0.582285,-0.509392,0.089712,-0.561019,0.646158,-0.154874,0.368572,0.020293,0.149005,-0.06427,-0.87838,-0.04748,-0.635298,0.111276,0.378096,0.057725,0.069921,-1.015628,-0.33815,-0.044894,-0.358517,-0.418743,-0.796919,0.600786,-0.219876,-0.786939,-0.992335,0.013514,0.578031,-0.986744,0.188158,0.008916,-0.679645,-0.57579,-0.19137,0.212302,-0.24032,-0.891388,-0.468053,0.228289,-0.093664,-0.605043,-0.852787,-0.769817,-0.536215,-0.239068,-0.298656,-0.792558,0.010848,0.379414,-0.963633,0.552889,-0.884484,-7.36E-4,-0.468826,0.020584,0.270373,-0.605947,2.916212,2.459923,2.811758,1.13472,4.949772,4.843319,2.205315,3.362718,-2.931676,-5.10715,0.841504,-1.597854,-2.802193,-0.271504,1.770338,0.95033,-1.149664,0.673522,-5.45795,-1.060558,7.462934,-6.013365,8.423232,0.962993,-1.859197,-1.182672,-2.133262,0.288672,0.320552,1.712864,-0.883496,0.495015,1.101566,-0.280172,-0.181287,0.506688,0.70081,0.586249,1.052552,-0.048908,0.821054,1.196979,-0.112991,1.137754,-0.006605,-0.337124,0.814838,-0.215503,0.570391,0.738738,0.089747,0.0458,0.097886,0.559866,0.950691,-0.278777,-0.534194,-0.020977,-0.766392,-0.78375,-0.341346,-0.652621,-0.072936,-0.029445,-0.616927,0.074813,-1.083809,-0.679523,-0.5822,-0.454978,-0.798601,-0.116904,-0.485599,0.475389,0.810771,1.630653,4.891702,2.691924,-0.779274,-2.096589,-1.700594,1.910587,-4.162482,4.066544,2.008379,-2.423388,1.159889,0.922582,-4.04017,1.901551,-1.269271,3.16595,3.14845,-1.843743,-0.188047,-2.076023,3.309084,0.593308,-2.751094,1.373616,-0.730538,0.571269,0.284076,-0.241715,1.759802,-0.315541,-1.739415,0.347737,-1.034847,0.807367,-1.095474,0.010774,0.20468,-0.085923,-0.113509,0.31763,-0.023115,0.025017,0.138635,0.826978,0.105792,0.447928,0.169404,0.574386,0.61174,-0.225325,0.858092,0.073846,1.261793,-0.207795,-1.373443,0.70841,-1.319868,-0.949595,0.250303,-0.315773,0.074468,-0.522009,0.062968,-0.632266,-0.168619,-0.951978,-0.613676,-0.101872,-0.526855,-0.139888,-0.045023,-0.303348,-0.013384,-0.502203,-0.041645,-0.39192,-0.508833,0.232432,0.086991,-0.762298,-0.408223,-0.119899,-0.501195,-0.992308,-0.982332,-0.135362,-0.217959,-0.366465,-0.580172,0.289952,0.152583,-0.432352,-0.234063,0.01189,-0.186683,-0.76824,-0.487871,0.570902,-0.741102,0.317067,-0.193937,-0.227087,0.220502,-0.735691,-0.016083,0.39237,-0.230231,0.184093,0.284588,0.440327,0.200076,-0.337301,0.121117,0.365299,0.627806,-0.370564,-0.175232,-0.225593:raised_markers
0.34118,-0.764363,-0.179787,0.246703,-0.756191,-0.389404,0.031864,0.002256,0.282411,-0.723239,0.494019,0.00901,-0.128894,-0.147565,0.033637,0.405798,-0.204332,0.75961,-0.83686,0.53088,-0.384396,-0.03355,-0.094887,-0.946659,1.419662,-0.313755,-0.26085,0.120097,-0.448838,0.245449,0.134048,0.463146,-0.376822,0.186793,-0.149428,-0.571749,-0.024487,-0.204989,0.572613,-0.426723,-0.502143,-0.319685,-0.074708,-0.543057,0.135797,-0.178333,0.108614,-0.147186,-0.215315,-0.274944,-0.574932,-0.025887,-0.132489,0.094371,-0.076599,0.205345,-0.279908,-0.067577,0.173605,0.312475,-0.078554,-0.423218,-0.787073,0.130856,-0.369941,0.448484,0.224132,-0.093278,-0.395503,-0.551986,-0.09989,0.149888,-0.041478,2.281998,0.953541,8.056237,-7.74182,7.464783,-0.713427,-5.045019,14.749696,-0.363172,-4.172678,-1.623215,-7.160905,-0.440066,1.607477,-3.442444,7.036068,4.107488,5.422024,3.111573,-5.119409,-2.876032,0.160091,-1.164696,1.927619,3.559589,1.010497,1.096267,-2.225894,3.185493,-0.661121,-0.371514,2.045995,-1.224707,0.950097,-0.74218,-6.614547,-2.968967,7.183778,-5.032511,8.530081,-4.865296,0.071568,-4.956659,-1.246119,5.184006,-3.260801,0.231438,0.094154,-0.700793,1.185875,-2.045965,0.257993,0.163457,-0.721108,-0.593092,0.103263,0.115959,-0.358207,0.060395,-0.453727,0.277205,-1.018788,0.313659,0.31469,0.081289,0.396125,-0.062093,0.342199,-0.71296,-0.184468,0.417091,0.473573,0.568419,0.371443,0.12978,-0.597717,0.170429,-0.022897,-1.093396,0.006179,0.514108,-0.534822,-0.404711,-0.248741,-0.060975,2.11E-4,-0.39218,-0.76111,0.798281,-0.609698,-0.076226,-0.826319,-0.119279,-0.038233,0.099241,0.112369,-0.962026,0.348618,0.11314,-1.701261,-0.231352,-0.28324,-0.333912,0.152316,-0.616134,-0.009917,-0.899202,0.035812,0.816262,-0.909769,0.215291:raised_markers
-1.24296,-0.993946,2.064972,-0.443702,1.580709,-1.697745,-1.607947,-0.330079,-2.109388,1.686425,-0.00421,0.883167,0.165175,-1.370558,1.712773,-2.393016,1.210112,0.339446,0.436857,-0.16383,-1.881902,-0.414392,-2.063753,0.105128,0.331782,-0.199379,0.122847,-3.016029,0.010396,-2.230349,-0.229835,-0.07295,-0.755281,-0.170468,-1.969318,-0.051508,-2.033561,0.440186,0.552349,-1.068058,-0.318318,-1.862705,0.091661,-1.969238,-0.689804,1.713075,-1.234154,1.559695,-1.445722,-0.238302,-1.633847,0.99818,5.760414,-0.728763,4.104899,-2.221082,-1.874491,21.506005,1.642606,0.757434,16.627626,-7.226845,3.459861,-2.928067,12.96347,-1.378839,-3.416008,15.016624,-4.513047,3.370172,0.115011,-1.164568,0.338189,1.861861,-0.937201,-0.51192,-0.206771,-0.5215,0.152502,-1.307756,-1.57424,2.476067,-0.445071,0.943795,-2.35293,-0.909525,-0.085857,1.698073,4.040869,-2.13653,-6.317581,6.448047,-1.018484,3.236527,-3.625785,3.170597,-0.962201,0.127583,-5.773684,0.039739,-0.726042,-3.01686,0.468273,3.664762,-2.368344,0.786685,0.813303,-2.189626,2.655219,-1.400835,-1.710549,-1.31415,-0.486731,-0.202468,-1.839964,-0.192799,1.042345,-1.860514,0.672751,-1.215681,-0.705116,-0.658738,-1.371522,1.162204,-1.232782,1.389317,-0.721818,-1.323741,-0.939901,-1.13608,1.061411,-0.450369,0.786948,-0.405521,-1.522232,0.986654,-1.94209,0.729696,-0.093558,0.612251,0.364329,-1.406736,0.153433,-1.310688,-0.032622,-0.721783,1.319735,-0.36195,-1.122495,0.793479,-1.398535,0.091191,-0.984451,0.451545,0.116156,-1.78156,0.606453,-2.715047,0.429089,-0.132014,-2.824632,-0.473676,-1.195636,0.841896,-1.162143,0.654077,-1.220029,-1.300243,-0.720869,-1.028732,0.667827,-1.475223,0.213433,0.64066,-2.384861,1.737171,-1.657939,-0.136173,-1.154134:raised_markers
-1.961691,1.008659,0.409377,-0.837252,2.016309,0.223313,1.505821,2.453259,-1.320785,-1.361813,-1.300599,-2.138583,1.783493,-1.926885,-1.395877,2.333163,0.03365,0.175462,2.496467,-1.265901,2.264648,0.519683,-3.010849,-0.34596,-2.077072,-2.293952,1.556036,-2.977309,-0.397206,1.469301,-1.634276,0.839405,-0.014971,-2.539294,-0.198594,-1.511639,-2.049528,1.258805,-2.725598,0.174523,1.66211,-1.345333,1.825405,-0.100139,-3.240241,1.981315,-0.813861,-1.021441,2.43739,-2.69146,-1.104606,2.703362,-2.802111,1.653812,2.422808,0.226086,1.625322,1.7929,-2.822519,-4.20862,14.369701,1.240222,-2.353875,0.948304,7.114884,-4.555934,4.813068,-5.551456,0.686145,8.162992,2.092044,-3.851482,0.891188,1.454923,-0.274965,1.834126,0.394647,-0.401475,1.547947,-0.890637,0.08226,0.270933,-0.794984,-0.388086,-0.35648,-0.685942,0.78717,0.36053,-0.012468,2.624606,-0.692719,-2.16963,0.764001,-2.378958,0.241786,-0.566479,-0.736251,1.919006,-0.890542,2.79806,5.708447,-3.036198,3.102691,-0.909355,-0.25191,0.432327,-1.476671,-3.218901,2.248136,-1.552679,0.21264,2.874422,-4.013868,4.651334,0.156243,-6.542462,3.239641,-2.383658,-3.448592,3.064089,-2.859046,-0.973474,1.935502,-0.917144,1.072767,0.062388,-2.471572,1.399555,-1.329853,-1.458012,1.578174,-2.110984,0.062995,0.340605,-0.664787,1.109006,-0.650339,-1.755904,0.772432,-1.658861,-1.374091,0.059858,-1.608779,0.367042,1.027648,-0.240895,1.814816,-0.302938,-1.877993,1.946536,-1.383467,-0.331983,-0.225966,-1.440863,-0.030148:raised_markers
-0.319743,-0.484487,-0.363476,0.24613,0.258233,-0.413489,0.031202,-0.061976,-0.597903,-0.236113,0.030772,-0.265262,0.304995,0.029406,-0.576923,-0.190928,-0.338962,-0.611312,0.062384,-0.358311,-0.539824,-0.122333,-0.752001,-0.737938,-0.956775,-0.502027,-0.158159,-0.810758,-0.560231,-0.394289,-0.642602,-0.569883,-0.304079,-0.475456,0.019665,-0.329654,-0.519963,-0.391277,-0.638008,-0.560192,-0.378413,0.068583,-0.04844,-0.628545,0.052352,-0.028623,-0.101641,0.11375,-0.031075,-0.116719,-0.210138,-0.339366,0.303143,-0.319125,-0.556712,0.060335,-0.529807,-0.03864,-0.555592,0.223547,0.301627,-0.162475,-0.671475,0.245349,-0.279829,-0.317412,-0.27483,-0.132171,0.035806,-0.616046,-0.139874,-0.159817,-0.003479,0.265027,-0.259564,0.543481,0.01811,-0.695888,0.146229,-0.793601,-0.090464,-0.460602,-0.721155,0.294443,-0.140821,0.077094,-0.460181,0.066413,-0.288283,-0.242235,-0.051188,-0.574698,-0.599111,-0.8889,-1.045069,-0.807074,-0.452111,0.230566,-0.357503,-0.264348,-0.577269,-0.399621,-0.110602,-0.472432,-0.889684,4.145362,1.588407,1.269768,3.496566,0.991766,-1.432716,-0.622555,0.87429,0.984759,4.39661,8.323197,-4.717271,2.833076,4.155116,1.78813,7.429492,-4.668078,2.197283,-1.759496,3.43319,2.784909,-0.895948,1.270726,1.865675,5.310725,2.622095,-2.050769,0.536176,0.885531,2.963919,-0.162222,0.153618,1.747661,-0.522568,1.137613,1.37606,0.421986,1.902167,-0.577517,0.803893,0.707176,0.291179,0.706067,0.062535,-0.323067,0.156709,-0.244532,0.420413,-0.299023,-1.151394,-0.330969,-1.383993,-0.614082,-0.219341,-0.482529,0.421594,-0.948274,-0.551838,-0.420644,-0.673799,-0.535781,-0.835526,0.533877,0.785449,-0.255368,2.618683,0.092122,-2.33847,-5.318813,5.012668,-2.784879,0.687705,5.285124,-2.677078,0.667312,0.920285,-2.341945,0.04177,1.693516,-0.10755,2.27242,0.167881,-1.078334,0.708915,-0.667261,0.184818,1.154771,-0.567657,1.039883,0.186604,-0.488385,0.237945,-0.974822,0.912826,0.495166,0.00527,-0.727237,-0.543448,0.194858,-0.670967,-0.091253,-0.061124,-0.092501,0.113586,-0.843574,-0.530435,0.069299,-0.380974,-0.189804,-0.084418,-0.291711,-0.466456,-0.912162,-0.443839,-0.68734,-0.519761,-0.392713,-0.299658,-0.481126,-0.613344,-0.44097,-0.067688,-0.627431,-0.483136,-0.54202,-0.354075,-0.434205,-0.625466,-0.552349,-0.136274,-0.526341,-0.333355,-0.404852,-0.112845,-0.072228,-0.542101,0.037487,-0.055256,0.192205,-0.452465,0.041166,-0.131796,-0.254798,0.027918,-0.570225,-0.177445,-0.280066,-0.229124,-0.35007,-0.740524,-0.304314,-0.53825,0.055909,-0.423483,-1.132275,-0.327367,-0.295717,-0.144124,0.111258,-0.573375,-0.203457,-0.099059,-0.764799,0.221326,-0.065729,0.02008,0.400629,-0.423665,-0.424519,0.574065,-0.918342,-0.551656,0.282443,-0.447518,0.165773,-0.4662,0.172789,-0.496319,-0.44187,-0.545929,-0.437463,0.015953,-0.579852,-0.023661,0.130813,-0.475286:raised_markers
0.077226,0.917857,0.289313,-1.586472,0.229847,-0.942022,-0.377109,-1.122228,-0.401664,-1.577767,0.77368,-0.433139,0.51692,-0.712245,-0.214659,-0.214943,1.091131,-0.672762,0.093549,-0.921907,-0.081552,-0.123688,0.517922,-0.862161,0.620125,0.945055,0.235804,0.788165,-0.849623,0.452031,-0.148108,-0.078152,-0.18666,-0.121635,-1.033186,1.106427,-0.510341,0.648859,-0.345227,-0.227484,-0.058814,0.603439,-1.030528,-0.341822,-0.955025,0.667807,0.39382,0.940128,-0.164979,-0.315211,0.72477,-0.439724,1.419053,-0.50187,-0.676288,-0.509481,0.268259,-0.546305,1.04906,1.79664,-1.442072,-0.490283,-4.29088,1.609356,6.704316,-7.33309,6.0616,5.637575,-6.652181,2.728325,-1.441225,-0.886494,-0.175611,0.077461,-1.198286,0.316405,-1.145836,0.592695,0.669507,-0.319313,-0.028033,-0.699775,-0.720769,0.118711,-1.422563,0.479025,0.58255,-0.823642,1.07922,-0.959281,0.848922,-0.709916,0.827953,-0.100825,1.2464,4.561896,-0.498509,4.728055,1.897302,0.862692,-1.87814,-2.376171,-2.056001,1.787557,-2.237193,0.717102,1.251929,-1.511773,0.596109,-0.657709,-1.37703,0.464822,-0.571319,1.140746,-0.512032,0.728544,-0.992071,-0.751183,0.63904,0.192658,0.665298,-0.512582,-0.403311,-0.290177,0.328833,-1.009372,-0.181557,-1.309927,0.641347,-0.544376,0.048145,-1.017007,-0.327794,-0.805948,0.693196,-0.00324,1.551952,0.252469,-1.311071,0.681446,-0.699619,1.017907,-0.570091,0.08178,-0.099034,0.807052,-0.125609,0.979303,-0.116228,0.008844,0.638498,0.526827,0.287612,0.514376,-0.860855,-0.057343,0.162005,-0.862385,0.241657,-0.457391,0.77263,-0.115566,1.006478,-0.998546:raised_markers
-1.952895,-1.429995,2.402811,-0.880198,1.448984,-1.420329,-1.908379,-1.718138,-1.891118,0.906941,-0.660564,0.717333,-1.136923,-2.509765,-0.894207,-3.128261,0.09791,0.90727,-0.992269,1.850087,-2.12807,1.438231,-1.698381,-2.295097,0.911887,-1.977259,1.487844,-0.496585,-1.821953,-0.832089,-2.324118,1.141159,-2.185204,1.224025,1.328695,-1.567363,1.412564,-1.805558,-0.382819,-1.256446,-0.861064,2.057934,-0.835914,2.010797,-0.747337,-1.594099,-0.298889,-1.428145,1.900345,0.368091,0.841705,1.204228,-1.848302,0.741723,-1.69406,-0.35673,1.341889,-0.220179,1.773979,-2.022685,-2.616036,-1.805166,-1.658694,1.671475,0.369517,5.058442,-0.355458,-1.031046,-5.804294,-0.960788,14.369168,-2.048169,-0.012217,-2.436207,5.284281,9.906839,7.572592,0.038803,3.829283,9.069843,22.355535,1.189405,-0.469967,-0.363193,1.388622,9.235515,-0.905183,-1.937841,2.914865,-0.905181,1.846113,-0.483394,-0.972512,-0.507399,-2.403296,2.420767,-3.942762,-0.009667,2.251317,-1.754188,-0.79189,1.13178,-0.297757,-0.040072,-0.575611,-5.117178,0.327073,-3.438209,-1.68186,4.75073,-0.601097,2.811196,4.039092,-2.850396,6.369175,5.231261,-3.199853,-7.1017,-1.882571,-0.031147,2.861496,-3.559887,-2.11211,2.149404,0.771752,-1.166292,0.720501,1.297153,-0.504051,2.722136,-1.093111,-2.899018,0.569093,-1.789851,0.146031,-1.340291,-0.321218,0.319403,-1.162362,-0.084156,-1.34397,0.306649,-1.565717,-0.682533,0.899835,-2.042811,1.509918,-1.507228,-2.063048,1.121595,-2.032308,1.34307,0.398163,0.273103,1.013331,-1.259966,0.48422,-1.56603,0.245216,1.273541,-0.357373,1.580021,-2.170644,-3.126259,-0.090311,-1.48586,0.662736,-2.482053,0.431817,-0.701778,-3.059643,0.730029,-2.345078,-0.562115,-2.233658,-0.807221,0.767468,-1.479964,0.84691,-1.504198,-0.960423,1.269593,-2.095712,0.712244,-0.284424,0.648167,1.090681,-1.710156,-0.377256,-1.650136,-0.698988,0.486114,-0.514546,1.445754,-0.504575,-1.436757,-1.150475,-2.409148,0.029355,-1.352546,-0.366344,-0.307327,-1.77742,0.252589,-1.893799,-0.142677:raised_markers
-0.614537,-0.377151,-1.144644,0.048285,-0.020673,-0.360098,-0.244422,-0.127238,-1.708362,0.212154,-1.524028,1.12611,-0.787847,0.432891,-1.531524,0.150699,-0.476546,0.029568,-0.805429,-0.34167,-0.008971,-0.448832,-0.855769,-0.430995,0.791624,-0.372263,-1.164818,-1.250002,-0.661855,0.774139,0.670827,-0.341167,0.604351,0.506161,1.262831,-0.360053,-0.059219,0.845714,0.600389,-0.15222,1.936416,-0.044268,2.878188,-1.30749,0.616467,-0.853616,0.906916,-0.113551,-0.093929,-0.641146,1.693183,-1.20411,0.855619,-0.710207,-0.39429,0.070918,-1.423876,-1.080989,-0.017027,-1.018217,-0.903121,-1.606163,-1.978213,-0.138215,-2.090305,-1.398481,-2.484846,-2.400752,0.155294,-2.651864,-0.24972,-0.865083,0.120436,0.357298,-1.351432,-0.743036,1.113484,-0.018874,0.521188,-0.764804,-0.388683,-0.035464,0.668495,-0.361529,0.840331,-0.165102,-0.283983,0.27683,-0.096531,0.377732,-0.022158,1.454461,-1.527566,1.285473,1.757598,3.016741,0.95202,0.335243,4.411393,-2.802407,3.215858,10.248654,-5.933792,18.236864,-3.067337,11.83058,0.425015,-6.653385,7.461148,1.931553,-2.052234,-0.338171,-2.733048,1.08109,0.660787,-0.856317,-0.679878,0.174658,-0.283201,-0.048069,-0.872287,1.456476,-0.697665,1.455871,0.276742,-0.562438,-1.162082,-1.010141,-2.591347,2.922173,-6.063757,3.781336,0.129698,-3.667472,-0.847074,-2.387479,0.097858,-0.422155,-0.713389,-0.45951,-0.857897,-0.600021,-1.11798,1.495054,-1.766663,1.58272,-3.000959,-0.209177,-2.511503,2.112221,0.350508,-1.262075,-1.582327,-0.560065,-0.148906,1.930073,-0.41705,0.553325,-0.027172,0.386917,-1.390247,-0.184679,-0.976639,0.374036,0.350746,-0.086771,-0.619193,-1.771,0.201821,-0.243883,0.77425,0.961912,-1.167279,1.042221,-2.638798,0.585321,0.69716,1.534474,-0.567758,-0.585734,-1.151109,0.174058,1.097826,-0.273247,-1.815486,1.966641,1.137238,2.368455,0.115348,-0.775865,1.395312,0.292468,-1.426083,0.289541,-0.459409,-0.46855,0.949251,-0.513064,0.126194,0.791281:raised_markers
0.360759,0.338872,0.395245,-1.281067,1.239492,-0.388404,-0.893279,1.062905,-1.322002,0.817182,0.681205,-1.904581,1.686609,-1.343957,-1.710344,0.459935,-2.432365,-0.339841,1.522838,-1.004609,1.274502,-0.405972,0.942036,0.965749,-2.075978,-0.916585,-0.197998,-1.72161,0.697954,-1.201963,-0.627427,1.771993,0.025382,0.019039,-0.052697,-1.027509,-0.657263,-0.062494,-0.296601,-0.640975,-0.013341,-1.398181,-0.129604,0.558817,-1.096591,0.979684,0.579353,-0.141001,1.382011,-1.191548,-2.221733,0.40586,-2.363302,-0.672158,-0.971245,-1.972767,0.974569,0.442796,-0.752759,1.299821,-0.619294,0.620701,1.145127,-1.118647,-0.353638,-0.143849,-1.250152,0.510929,1.289904,-0.696696,1.64796,0.964786,-0.077359,1.16411,-0.056561,-0.626517,0.444599,-0.650909,-0.491592,0.41873,-0.960711,-0.387651,0.952438,-1.296889,0.143821,0.595147,-0.964363,1.170809,0.405031,-1.855842,1.821172,-0.815173,-2.127579,0.637423,-2.090365,-1.417565,1.029933,-1.745161,-0.605404,0.038633,-0.896762,2.651075,4.381752,2.620448,3.155933,5.092877,3.592817,0.560698,-4.835628,-4.802586,10.592893,-5.517811,-3.755074,14.902187,8.384179,-2.220623,-1.182948,-6.873638,-5.287851,-2.48997,7.055215,11.46892,-4.266537,-1.023731,-0.310931,-1.369018,-2.117572,-0.033782,4.641357,0.032625,-0.084604,1.68552,-0.612909,0.147688,2.529585,0.393272,1.334612,2.745835,-0.235806,-0.527076,-0.240683,-0.502185,0.720606,0.402163,-0.232063,-0.022185,0.983193,-0.796905,0.077833,0.932392,-0.041094,-0.093068,1.091994,-0.33934,-0.138357,0.790686,-1.047545,-1.426501,0.62647,-1.238389,-1.064653,-0.419225,-1.246983,-0.470407,-0.008629,-0.795024,0.01974,0.379611,-0.559877,1.009812,1.329399,0.812076,1.821114,3.95129,4.04558,0.169913,-6.406116,2.840429,2.584758,-4.521081,0.06667,1.433506,3.205327,1.489624,-3.512089,-0.120565,0.411798,-5.394533,0.35261,5.492549,-4.313967,-1.465445,2.842339,-1.335769,-1.07921,0.389928,1.450867,-2.02132,0.23566,0.609738,-1.402894,1.410097,-0.867124,-1.567548,-0.086908,-1.479824,-0.323415,1.076103,-1.364179,-0.146283,0.449141,-0.784399,-1.175591,0.037898,0.884986,-0.577275,0.499538,0.351117,-0.554628,-0.190255,-0.127909,-0.70906,-0.186877,0.228334,0.394783,-0.466311,0.493197,-0.336122,-0.407487,0.312417,-0.305733,-0.123688,-0.013362,-0.675917,-1.118907,0.238919,-0.26745,-0.050475,0.532983,-0.029183,-0.242568,0.98765,-0.478311,1.272084,1.253222,-1.408565,-0.974623,-0.336882,-1.550832,-0.284518,0.693931,-1.041056,-0.037099,-0.419015,-0.101689,-0.243612,-1.018424,-0.432337,-0.859924,-0.917908,-0.20515,-1.068064,-0.106354,0.11984,-0.230234,-0.042523,0.391973,-0.88508,0.258806,-0.492504,-0.635236,0.425289,-0.638307,0.092827,-0.210118,-0.197891,-0.053943,-1.06921,-0.761178,-0.267546,-0.788,-0.097621,0.012637,-0.128617,0.028799,-0.220139,-0.051172,0.106997,0.19094,0.397748,0.017119,0.344435,0.337867,0.131303,0.824765,-0.330578,-0.403517,-0.220709,-0.660977,0.193421,-0.714662,-0.463107,0.29215:raised_markers
-1.374558,0.046903,-0.640808,-0.244286,-0.512019,0.092208,-0.382818,0.617058,-0.749739,0.372122,0.259125,-0.779313,-0.409104,0.425887,0.359054,-0.090743,0.54214,-0.43708,-0.600854,-0.008855,-0.189952,-0.120587,0.511058,0.702083,-1.000034,0.036674,-0.012372,-0.721928,1.1642,0.705107,-0.511734,0.394734,-0.32889,0.479771,0.029073,1.185962,0.395493,-0.259459,1.054698,-0.030709,0.051664,0.560999,0.267347,0.596518,0.739454,0.801534,0.841644,0.471133,1.06849,0.48487,-0.280367,0.395323,0.644428,-0.184399,0.169238,0.644096,-0.68786,0.454887,-0.232506,0.133384,0.071229,-0.541508,0.181693,-1.035791,-1.197266,-0.372085,-0.594862,-0.508573,-0.632802,-0.268911,-0.395891,-0.543633,-0.760252,0.732046,-0.270906,0.150059,0.079221,0.311906,-0.270318,-0.698434,0.067394,0.138727,0.856852,0.111791,0.615997,0.27541,-0.39184,0.450173,0.336469,0.925517,0.416916,0.528822,0.189803,0.160878,0.144552,0.688616,0.285711,0.652804,-0.116759,0.260555,-0.144831,0.023667,-0.151689,0.666047,-0.109229,-0.309868,-0.17495,-0.238524,0.425923,-0.136419,0.274769,-0.491506,0.470808,-1.050588,-0.259797,1.404733,-0.467998,0.094271,0.018892,-0.239602,-0.14018,-0.778193,-1.002764,-0.080623,-0.652748,-0.622633,0.566857,-0.422527,0.144299,-0.217265,-0.900066,-0.010987,-0.257333,-0.602483,0.033616,-0.620245,0.056466,-0.449948,0.08914,-0.410729,-0.849297,-0.581375,-0.726118,-0.056913,0.005602,-0.069518,0.015257,-0.398278,-0.426608,-0.184159,0.241616,-0.350835,0.351845,0.089724,-0.324772,-0.21246,-0.576222,-0.134514,-0.006132,-0.305301,0.58149,-0.271674,0.056141,-0.436851,1.618111,5.575434,5.135042,6.018207,5.143495,4.720356,-2.096897,-4.950543,-7.356518,0.509822,-4.378419,-6.748134,2.393423,0.968363,6.004507,0.180996,-6.711804,1.451629,-5.484831,-6.070839,5.958961,-2.71222,-0.047818,1.804127,-1.959051,-0.852034,-2.199277,0.740503,1.983105,1.683647,1.359745,-0.183572,-0.954504,0.041697,-2.184943,-0.951699,3.570992,-0.398384,1.696144,0.577486,-1.765282,1.543364,0.060034,0.459509,0.063839,0.137126,0.934377,-0.912338,-0.373304,-0.933634,-0.192715,1.135271,-0.929209,-0.218566,-0.116263,-0.849443,-0.641712,-0.445735,0.676166,-0.67104,-0.348085,0.223484,-1.153058,-0.436019,-0.887714,-0.226325,-0.199503,-0.494474,0.270715,-0.350702,-0.135306,0.603419,2.018726,2.465819,7.112634,8.898613,-1.351405,-1.079529,-8.137197,2.576686,6.195883,-2.995774,3.588123,-2.316608,1.366785,1.847568,3.180649,-1.776779,3.040497,-0.923752,0.398067,1.137319,3.043881,-3.754538,-0.177423,-3.587075,2.519694,0.988018,-1.70055,-0.929306,0.027174,-0.51405,0.242224,-1.100684,0.380541,-0.608728,-0.113227,-1.523295,1.130696,0.134674,0.723769,0.108081,0.529161,-0.840021,-0.185728,-1.140374,-0.370132,0.360936,0.725848,-0.042659,0.129133,0.254327,-0.971485,0.404912,-0.671824,-0.573957,-0.214014,-0.053176,-0.644195,-0.409462,0.406933,-0.388245,-0.520007,-0.279455,-0.498573,-0.271558,0.336079,-0.564154,-0.266939,0.339873,-0.170257,0.281837,0.584651,-0.943048,-0.235784,-0.672381,0.086123,-0.524749,-0.415095,-0.02876,-0.618061,-0.28337,-0.172667,-0.106035,0.149638,0.041171,0.293195,0.085919,-0.599967,-0.429054,-1.263516,-0.34242,9.45E-4,-0.484438,-0.669217,-0.206591,-0.123467,-0.770339:raised_markers
18.437669,2.738758,-0.739633,6.776366,-0.610088,-2.543865,3.634514,-0.826875,-1.04363,1.648231,-1.704925,-0.133694,0.102276,-1.053541,0.01774,0.035646,-0.625782,0.016822,0.212849,-0.932089,0.284122,-0.295398,0.071827,0.980274,-0.249582,0.256771,-0.157304,-0.389621,-0.917044,0.355825,0.155737,-0.838136,-0.358381,-0.102188,-1.397598,-0.466097,-0.527715,-1.478617,0.167568,-1.18896,-0.877233,0.357607,-1.976923,-1.5209,0.93622,-0.709168,0.031598,-0.375867,-0.52227,-0.58379,-0.10551,-0.333903,-0.268643,0.389667,-1.260968,-0.524158,-0.358541,-1.091332,-0.172655,-0.277518,-0.373977,-0.369112,-0.075994,-0.99451,0.1057,-0.164192,-1.153432,-0.124898,-0.225955,-0.823925,-0.217752,-0.836535,-1.180131,-0.540321,-0.726962,-0.913726,-0.659536,-0.10151,-1.352223,-0.603553,-0.622692,-1.016,-0.5161,-0.492128,-1.404072,-0.222531,-0.594234,-0.921162,-0.198323,-0.691815,-1.139237,-0.526573,-0.347287,-0.802707,-0.8787,-0.327592,-0.91983,-0.920624,-0.718175,-0.720056,-1.238903,-0.579839,-0.450416,-1.425826,-0.211784,-0.840698,-0.751868,-0.301584,-1.182464,-1.038746,-0.068123,-1.14294,-0.738148,0.329174,-0.94662,-0.680086,-0.392084,-0.658801,-0.884942,-0.748674,-0.328039,-0.882788,-0.757753,0.225337,-0.947164,-0.201615,0.319456,1.85511,0.486507,0.990825,3.643232,2.629035,-4.332692,-2.426291,10.205472,1.009681,7.084998,6.556071,-5.583238,0.720615,-1.633654,-0.791422,8.139762,12.222236,-6.079606,5.759541,6.523952,-3.63201,-5.82751,19.660088,9.004241,0.68879,5.200874,2.199322,-5.65176,4.871064,0.572411,-2.361967,2.398431,0.136877,4.087535,-0.60395,-6.340325,0.823833,3.097318,-0.252545,-0.635873,0.60227,-0.748964,-0.617716,0.952748,-1.679721,0.63024,-0.094777,-0.869565,0.200322,-0.858417,-0.329974,-0.820766,-0.739155,-0.460153,-1.203296,0.065898,-0.637352,-0.203861,0.126116,-0.206365,0.62806,2.715297,-1.219366,-5.293145,-5.545184,4.625517,-4.197547,-0.302626,3.998081,0.567184,-0.367805,-2.757307,-1.149262,6.118102,-3.489887,7.277672,2.945736,-5.968624,-1.606507,4.901395,0.451241,-2.755374,6.039891,1.081667,-0.039756,1.663758,-0.882204,0.594727,1.845262,-0.1827,0.35578,0.277625,0.348733,-1.298265,-0.743833,-0.009407,-0.255788,-0.099703,-0.801497,-0.672317,-0.280257,-0.697694,-1.208115,-0.751114,-0.678614,-0.421124,-1.614033,-0.231542,-1.280529,-1.40909,-0.662596,-0.908375,-0.378233,-1.102208,0.018656,-0.575915,-0.169081,-0.634657,-0.670123,-0.076066,-0.916236,-0.053349,-0.842617,-0.647684,0.472083,-0.581104,0.06825,0.578714,-0.413372,-0.262815,-0.04377,-0.938511,0.071149,-0.46151,-0.823498,-0.484093,-0.353959,-0.737079,-1.258584,-0.345233,-0.951283,-1.338648,-0.803684,-1.039832,-0.855158,-1.317949,-0.908702,-1.255885,-1.189536,-0.379742,-1.172323,-0.881958,-0.541214,-1.458832,-0.83985,-0.537477,-0.706658,-1.114235,-1.078453,-0.706663,-0.832073,-0.767559,-0.309234,-0.193414,-0.799649,0.113819,-0.687982,0.719206,0.378244,-0.570292,0.869324,-0.364201,-0.141251,-0.257633,0.033701,0.419248,-0.38174,-0.636193,-0.396686,-1.113583,-1.846788,7.589274,1.007826,-1.600098:raised_markers
-2.210181,-0.125173,1.256231,-1.949633,-0.075307,-0.022984,-1.888363,0.029601,-0.088194,-1.188459,-0.059252,-0.582213,-0.757034,-0.484226,-0.483739,-1.143578,-0.10502,-0.912364,-1.225155,0.391413,0.435022,-0.347612,0.877211,-0.309754,0.059153,1.021102,-0.56766,-1.011078,0.670544,-1.000811,-0.476596,-0.510591,-1.607918,0.25951,1.291032,-1.258272,1.002246,0.303512,-1.984648,1.080591,-0.769294,-1.999843,1.113054,-0.927914,-1.205974,0.705813,-0.917421,-0.204402,0.731527,-0.821902,0.42701,1.672039,1.714163,2.520332,2.786673,-7.5E-5,-2.677335,-7.110215,-4.69817,4.794677,4.183463,2.20626,-0.342446,2.656532,-4.363319,-5.533235,10.602667,5.864818,4.596471,1.067999,-1.949262,-0.793563,-2.503422,-2.50097,7.888083,4.713182,3.362486,8.28806,-5.236141,0.288227,2.043815,3.916581,2.791134,0.252707,1.301004,1.953288,-0.347199,-3.989131,0.493176,1.251574,-1.353749,1.023519,-1.42498,0.700213,-0.143768,-1.414959,-0.027451,-1.586746,0.077362,-0.368895,-1.945645,-0.077092,0.188944,-0.640584,0.695506,-0.213395,-0.572266,-0.221002,-0.65939,-0.821706,-0.219267,-1.107325,-0.775888,0.213831,-0.878468,-0.791332,0.25889,-0.602783,-0.689178,-0.120248,-0.064156,0.630937,1.628364,0.585861,-1.394461,-4.036827,-2.658059,1.909056,-0.490039,2.525072,0.525034,3.180833,0.925438,-6.537048,-4.165244,1.80733,-1.556403,1.46992,2.354199,4.252057,1.445826,-8.716083,5.911873,1.312071,-3.289198,0.732049,3.172317,-1.744129,0.522759,-3.335047,-0.420591,2.117859,2.923324,-1.792401,1.83463,1.986335,-0.666736,1.365259,-0.973323,-0.799272,-0.298623,-1.002077,0.045683,-0.593814,-0.726126,-0.600548,-0.580032,-0.388493,-0.302054,-0.830279,-0.335333,-1.125753,-0.56628,-0.19172,-0.94505,-0.894393,-0.326852,-0.318074,-1.172797,-0.301818,-0.112335,-1.154077,0.043681,0.684114,-1.131665,0.546242:raised_markers
-0.335986,-0.046464,0.397476,0.036773,0.13626,0.471125,-0.766978,0.063639,-0.58104,-0.67244,0.017641,-0.281914,-0.625435,0.075915,0.165354,-0.399412,-0.576842,-0.860716,-0.657551,0.165466,-0.06357,-1.062822,-0.594249,-0.178054,-0.587641,0.243488,0.197756,0.251023,0.17931,-0.214166,0.428059,-0.110603,0.301405,0.190632,-0.218964,0.352585,0.866647,-0.008039,0.030758,0.173302,0.527548,0.325679,0.539386,0.151152,-0.404941,1.195757,0.36599,-0.237806,-0.406258,0.828687,0.313299,-0.479999,-0.133893,-0.171772,-0.004514,-0.124879,-0.759906,-0.746389,-0.269038,-0.60868,-0.134967,-0.805527,-0.648469,-0.734864,-1.532973,0.047757,-0.286433,-0.095646,0.358876,-1.104278,-0.042607,-0.074447,0.149779,1.214207,-0.640336,0.568925,1.060938,-2.747094,-0.153933,8.3959,-0.521764,-4.284941,-0.149783,-4.101261,17.548382,-5.878803,-2.582926,7.386668,-5.098132,-0.269549,-0.776024,3.747001,-2.33171,0.231719,1.32273,0.412443,1.337898,0.804027,0.114073,-0.337085,-0.239151,1.626802,-1.127531,-0.249752,0.565083,-0.06082,1.531746,0.094522,0.53873,-0.207183,-2.109795,1.880611,-0.078938,-4.16099,-1.740833,1.223492,1.980627,3.930127,-0.726577,-0.610413,0.194275,0.275255,0.611929,-2.457508,2.208423,-1.29954,-1.446667,-0.279514,-2.00029,-0.937548,-0.996377,0.198893,-0.374606,-1.083129,-0.184393,-0.263036,-0.400347,-0.198947,-0.255809,1.063954,-0.220284,0.222983,-0.885493,0.172127,1.08291,-0.075608,-0.119437,-0.325611,0.560055,-0.286574,0.086502,-0.322377,0.054154,0.175643,0.277311:raised_markers
0.211854,-1.392841,0.458429,-0.309609,-0.292062,0.742168,-0.803999,-0.357787,0.696908,-0.720113,0.244477,0.472754,-0.357273,0.700429,0.027636,-0.506554,0.398622,0.098084,-0.682911,0.743552,-0.401621,-0.207106,1.030415,-1.105107,0.064116,0.975644,-0.429502,1.030963,-0.007063,-1.164592,0.297133,-0.514424,-1.022498,0.371367,-0.422313,-0.316373,0.580157,-1.084692,-0.736779,0.228275,-0.017307,0.210323,0.199033,-1.547256,0.770948,-0.307685,-1.215237,0.108246,-1.435597,-0.560429,0.055355,-0.339729,-0.275945,-0.236073,-0.152913,-0.649888,0.428551,0.321546,-1.228881,2.193347,-1.426703,0.947932,-0.178079,-0.55634,4.777529,3.442024,-1.929929,-0.100133,5.644416,-2.409789,-7.79887,-3.398408,15.934708,-4.664102,-3.845363,13.243406,-3.320573,2.509312,3.399642,-3.953493,4.442565,-3.437942,0.549931,3.318682,-0.452336,2.12742,0.877327,-0.996115,2.904045,0.570856,-0.83362,0.743133,-1.422435,-0.187784,0.1921,-0.192646,0.275599,0.688947,-0.739341,-0.669797,1.293493,-0.297696,1.949096,1.729256,0.064019,-1.686565,2.381896,1.772105,-0.762499,0.379495,-3.165433,-3.513152,0.633193,-6.06549,-6.579409,12.920058,-7.373933,0.493636,2.337194,1.637175,-2.67681,2.732709,0.520692,0.201866,1.294652,-0.401084,0.249067,-0.203859,-0.473825,-0.709963,0.741195,-0.782807,-1.024591,0.777697,-1.66789,0.291865,0.896294,-0.719449,0.849447,0.175043,-0.754981,0.164197,0.103755,-0.393742,-0.335599,0.082565,-1.034462,0.406289,-0.424635,0.530688,0.027553,0.368657,0.006134,-0.466135,0.556287,-1.142662,-0.300237,1.341575,-0.368498,0.187864,0.189348,-0.383851,-0.279109,0.296696,-0.585168,-0.719211,0.412767,-0.048583,-0.771764,-0.334838,-1.067004,-0.649279,0.267535,-0.404782,-0.06489,-0.651718,-0.392926,-1.000474,0.116581,0.640982,-0.426617,-0.146462,-0.460906,-0.835436,0.036498,-0.151333,-0.497928,0.076423,-0.071342,-0.504614,-0.540102,-0.576982,-1.749818,0.615514,-1.067291,0.831414,0.062362,-0.096769,-0.11256,0.370921,-0.242919,-0.573706,0.324671,-0.233571,-0.398964,-0.159977,-0.116764,-0.363657,-0.429264,0.423153,-0.845167,-0.360447,-0.05392:raised_markers
0.53023,-0.100826,-0.567145,-0.356497,0.289368,0.442885,0.498192,0.038924,0.406212,0.053528,-0.005784,0.019724,-0.170243,0.218534,0.556504,0.056199,0.327364,0.268796,0.59606,-0.435997,0.361304,-0.058577,0.323885,0.036564,0.347304,-0.113489,-0.559702,0.103005,-0.161996,0.273304,-0.161148,0.757079,-0.344385,-0.072464,0.027209,-0.368143,-0.17449,-0.204425,-0.014051,-0.299569,-0.585926,-0.202317,0.071157,0.004611,0.652658,-0.302306,0.152397,0.235716,0.623921,-0.292714,0.215257,-0.007924,-0.437815,0.182654,-0.795221,-0.15341,-0.283383,-0.401771,-0.094653,-0.111712,-0.156089,-0.157713,-0.370284,-0.431514,-0.053432,0.681258,0.115094,0.092986,0.181865,-0.133056,-0.0849,-0.198188,-0.098063,-0.451718,0.783769,-0.286632,-0.229253,0.171773,0.060559,-0.159032,-0.981911,0.394467,-0.754032,0.188468,0.163667,-0.452023,0.108349,-0.71771,-0.473061,-0.503022,-0.561173,0.271064,-0.493359,-0.507665,0.166419,-0.49578,0.045088,-0.386181,0.081351,-0.085401,-0.530322,-0.477134,-0.071331,-1.113703,0.009445,-0.026339,-0.217565,0.05237,-0.471701,-0.53686,0.003868,0.13616,1.488381,0.424408,1.595273,-0.143374,0.045966,-5.78844,-6.024022,1.846457,2.306952,2.64426,-0.00211,-1.108609,-3.500014,-3.90723,-4.684922,10.751964,-2.438702,4.156464,6.017499,-4.21955,-6.876783,-4.969845,-0.820698,3.795035,5.147658,-2.636428,-3.118016,-4.667846,3.212752,0.813546,6.299011,-0.862162,0.707537,-2.270822,-2.132956,1.283905,0.847804,0.818134,1.871969,0.412595,-1.247381,0.826416,0.308094,-0.013154,-0.281741,0.051047,0.48968,0.057205,-0.029246,-0.169933,0.329032,0.719241,-0.13906,-0.090226,0.461828,-1.064853,-1.119648,-0.171413,-0.471544,1.960271,-0.38144,-0.05823,1.228405,-1.910036,-3.397319,-4.093389,-1.545133,-1.731826,4.321179,3.123702,0.4292,-0.645829,-4.16384,0.562897,-1.191003,4.637874,1.744908,5.297803,0.009283,0.205737,-5.524269,3.744309,-2.114186,5.674893,2.053846,-0.444147,3.561607,-0.891004,0.280104,-1.971178,0.362732,-0.15661,0.479909,2.308859,-1.755376,1.297589,0.450118,-1.761787,1.168511,-1.056025,0.435629,-0.155364,1.276677,0.34608,-0.098438,0.428229,0.034007,-0.450339,0.587476,0.229463,-0.312839,0.806047,0.136274,-0.640307,-0.270516,0.597341,-0.306121,0.305336,-0.211242,-0.226324,-0.561819,-0.545688,0.20939,-0.105608,0.117088,-0.093168,-0.318233,-0.162266,-0.111949,-0.184949,0.395919,0.58998,0.505855,0.713315,0.496524,-0.068294,0.328532,-0.384064,-0.054405,0.33164,-0.263452,0.343039,0.274535,0.166892,-0.092808,-0.506151,-0.177266,-0.098499:raised_markers
-2.589016,2.85389,0.951118,-2.552692,1.424212,-0.942029,-1.354225,0.377975,-0.488131,0.494488,-1.251329,-0.433887,1.111795,-2.237381,-0.247812,1.280507,-1.041815,1.619555,0.100145,-0.747096,0.839179,-0.080343,-0.380768,0.303192,0.735739,0.886196,-0.917278,-0.683081,-0.383293,-1.118405,-0.491846,0.462894,0.390314,-1.803217,-0.303377,0.223785,-1.141407,0.935515,-0.250738,-0.894214,0.764109,-0.794999,0.469854,-0.877873,-0.038731,1.017651,-0.819585,0.151564,1.866141,-0.556513,-0.258559,-0.417818,-0.160814,0.8278,-1.208295,1.34921,0.863409,-1.870856,1.579301,0.254572,-2.050075,1.203757,-0.537984,-1.317355,0.420225,-0.215682,-1.111892,-0.772518,1.340008,0.037986,-1.688504,-0.222466,-0.500178,-1.544051,0.344593,0.038143,-2.008394,-0.55659,-0.247341,-1.578666,-0.22314,-0.088393,-0.365025,-0.418884,-0.947284,-1.829064,-0.01235,-0.38083,-0.535967,-0.692815,0.038078,0.053163,-0.022005,-0.431591,-0.12467,0.275005,3.746291,-0.110625,0.861096,-0.198359,5.34709,7.763431,11.913903,-6.101298,-0.952758,12.373983,6.85945,-7.426969,-0.342131,3.268722,-4.609212,2.308481,5.445076,-4.874443,-1.27628,2.543798,-1.429592,0.22909,0.695525,-2.05228,-0.622379,0.214446,-0.075632,-1.053624,0.757836,-0.888115,-0.639916,-0.924413,-0.109195,-0.337022,1.870669,1.863379,0.649617,-7.510263,1.103952,2.582114,-2.340987,4.486194,-0.359559,0.202591,-1.008878,-1.492239,1.006794,2.314955,-1.349582,2.440754,-0.468122,-2.060146,2.448846,-0.93918,-1.689895,2.220109,0.720598,-1.366833,-0.219544,-0.102929,-1.210505,0.95742,-0.14098,-1.562686,-0.228781,0.186113,-0.228067,-0.191685,-0.207807,-0.521448,-0.410015,0.515949,0.727937,-1.203147,-0.959873,1.551834,-1.196583,-0.823949,0.650121,-0.520673,-0.036874,-0.753477,-1.011576,-0.534058,-0.360932,-0.597741,-0.912046,-0.696169,0.242446,-0.660379,-1.768566,0.605555,0.700012,-1.07329,-0.468176,-2.03099,-0.684913,-0.727273,-0.21383,-2.198635,-2.137571,4.852395,2.546568,-1.448707,-0.194168,2.948896:raised_markers
-0.593738,-0.746795,-0.211088,0.15781,-0.651386,-0.848749,0.34509,-0.595049,-0.51651,0.398784,-0.696896,-0.918072,-0.423825,0.25083,0.115723,0.188245,1.248657,-0.04295,-1.270004,-0.288575,0.504008,0.205976,-0.134215,0.648236,-0.069075,-0.588236,0.169133,0.360901,0.386988,-0.035234,-0.163994,0.323649,-1.588442,0.197552,-0.239246,-0.269432,-0.225734,-0.791404,-0.538788,-1.032369,0.030543,0.061506,-0.702044,0.380892,-0.622517,-0.069226,-0.535353,-0.128861,-0.450788,0.483318,-0.282264,0.207817,-0.429702,0.456373,0.659246,0.132844,1.025004,-0.955105,1.139037,0.381507,0.322467,1.862078,2.355641,-1.128458,-2.700978,-4.680415,-0.931207,-3.314395,-3.448168,4.922149,-3.967311,-0.215824,-2.782372,-0.250999,1.278718,3.47984,-1.134232,1.402747,-1.047292,-0.198408,-0.620347,-0.146379,0.165129,0.987685,-0.761696,0.439388,-0.787268,0.57249,0.756191,-0.284098,0.75842,0.125931,0.043849,0.10101,-0.076377,0.677817,0.79953,0.128268,0.592799,0.831527,-0.279451,0.73289,1.213378,-1.492412,2.085863,2.824783,-1.422764,-0.83328,1.958263,1.872191,0.621321,1.73953,-2.323012,-0.97021,0.254079,-2.020237,0.540195,0.238009,-0.520872,-0.395805,-0.373435,-0.327671,-0.01873,1.531686,0.026785,1.293472,-0.260857,-0.957575,0.931203,-0.145003,0.537626,0.219259,-0.050503,0.178561,0.040507,0.675673,0.523103,-0.160476,0.301473,0.051515,0.563424,-0.990399,1.030059,0.35671,-0.153972,0.174178,0.186351,0.862147,-0.0093,0.7891,0.608896,0.311512,1.24341,0.257361:raised_markers
-0.82523,0.554269,-0.352717,0.151399,0.502508,-0.488204,-1.024769,1.038871,-1.459577,-0.708276,-0.614114,-1.142483,1.155282,0.591757,0.479883,0.956121,-0.268401,1.032797,0.280671,0.129034,0.812177,0.828815,-0.281466,-0.137811,0.928664,-0.431982,0.779019,1.672493,-0.079556,1.480537,0.38406,0.883194,0.961604,-0.954972,0.0631,0.385619,-0.758105,0.45586,0.780695,-0.446528,1.195057,0.798628,0.770579,1.110377,-0.910579,0.059412,-0.71319,0.238412,0.664962,0.571854,0.724583,-0.37318,0.117588,0.08283,-0.313721,0.900732,-0.621464,0.164378,1.240406,-0.649114,1.297168,0.394248,-0.564723,0.897457,0.285983,-0.941145,0.519603,-0.165743,0.083767,0.680978,-0.449409,0.444856,-0.436301,-0.186475,-0.069882,-0.191363,1.365492,2.465717,0.830319,2.323608,-0.469953,-1.720458,-4.475749,-1.10267,1.019878,4.021013,3.825166,0.165884,0.038266,-0.851361,-0.966486,-4.57554,2.344117,3.635909,3.806451,1.018231,3.473588,-5.906338,-4.821123,-2.64366,-4.660691,5.481217,2.549579,3.308702,0.265306,-4.45544,1.78328,-1.41157,-0.808596,2.679808,-1.90639,1.430641,1.575302,-1.088896,1.554092,0.150496,-0.986345,0.477813,-0.403888,0.486434,0.026367,0.538186,-0.353418,-0.737969,0.025608,-1.07447,-0.43107,0.025527,-1.52335,-0.232078,0.200457,-0.616119,0.463679,0.201949,-1.121133,-0.215031,-0.580933,-1.286342,0.439507,-0.402208,0.125782,0.490044,0.272389,0.031509,0.093882,-1.516607,-0.88736,0.776683,0.26866,-0.515707,-2.648058,3.626886,-0.040798,-1.446217,-2.131226,0.893374,-4.871939,1.967886,4.057791,0.638248,4.649102,-1.191154,-6.986171,4.719777,-2.521585,-2.298397,1.652579,1.060842,-1.884365,-0.390131,0.81885,-1.769103,0.802167,0.723129,1.024333,0.838382,0.676002,-1.102239,-0.053746,1.800854,-0.551619,-0.439437,0.533728,-0.001511,-0.216934,-0.377725,-0.104383,-0.836645,-0.545104,-0.612021,-0.741002,0.216707,-0.793362,0.004167,0.462685,-0.277198,-0.090984,-0.911891,-0.834658,-0.378904,-0.085827,-0.16366,-0.189683,0.238861,-0.485654,-0.849982,0.195664,-0.539713,-0.618379,-0.225596,-0.309697,-0.165688,0.492399,-0.243804,0.498557,0.347238,0.380241,-0.360619,0.436587,0.47962,-0.033439,0.829575,0.28478,-0.491455,0.715018,6.51E-4,-0.182953,0.236612,0.293262,-0.71382,-0.190987,-0.043127,-0.580669,-0.700085,-0.260155,-0.435005,-0.447277,-0.222904,-0.951597,-1.119741,0.340648,-1.251335,-0.098751,0.201655,-0.5342,-0.700834,-0.553012,-0.404855,-0.874376,0.350479,-0.691345:raised_markers
-0.975297,-0.986667,-1.495701,-0.974863,-1.608894,-1.016878,-0.28757,-0.509612,-0.40643,-0.193364,-0.767039,-1.350177,-0.881785,0.322268,-0.11756,0.082575,-0.200952,-0.48505,-0.421694,-0.377287,0.030222,-0.345661,-0.444092,-0.077182,0.160098,-0.817263,-0.179038,-0.007443,-0.333154,-0.417246,-0.275572,0.682682,-0.428874,-0.537557,-0.161642,-0.944,-0.516723,-0.166342,-0.417058,-0.497395,-0.364866,-0.125251,-0.757625,-0.52443,-0.891498,-0.256998,-0.452111,-0.973237,-0.536977,-0.791733,-0.781502,-0.671042,-0.684246,-0.556394,-0.934945,0.005784,-0.671981,-0.546841,-1.068291,-0.918043,-0.72919,-1.374973,-0.279827,-0.574006,-0.498737,-1.035195,-0.618251,-0.234063,-0.952194,0.132844,-0.531488,-0.37506,-0.949682,-0.874971,0.253296,-0.693061,0.18573,-0.361639,-0.800475,-0.13621,-0.276368,-0.340605,-0.281337,-0.375624,0.577075,-0.510697,-0.182544,-0.479383,0.146006,0.012072,-0.641838,0.030871,-1.231622,-0.04085,-0.942515,0.223822,-0.246962,-0.274125,0.57858,5.244427,3.145103,6.98545,7.555361,6.297487,-6.326533,-2.672318,-7.704002,11.006502,-0.449474,1.881736,15.219041,11.334835,-1.889903,-3.86839,-4.874486,-3.987459,4.409541,13.612148,0.784692,5.022923,-1.493344,-3.641885,-6.791587,1.153433,5.091107,-0.924165,3.529456,2.071254,-1.250403,-2.648665,-1.665313,1.587791,-0.872483,3.170151,-0.097451,0.325698,-1.372082,-1.011806,0.397575,0.965732,-0.070716,0.628919,-0.132336,-0.346236,-0.518136,-0.978291,0.838391,-0.415419,0.396379,-0.289902,-1.072247,-0.426597,-1.62338,-0.450638,-0.523577,0.118072,-0.586042,-0.215245,-0.488266,-0.739658,0.934901,0.400144,4.153928,5.44699,1.00823,-3.959214,-6.286234,0.628222,10.666361,-6.343605,6.193263,-0.849218,6.133757,2.187734,-5.524644,2.789102,-3.577336,3.383252,-2.578102,-3.184244,-1.081313,-0.284052,-0.524382,0.961954,-0.470431,-0.051204,-1.13791,-1.179028,0.312502,-1.486812,0.537878,1.024077,-1.396149,-0.378194,-0.17176,-0.366613,-0.17497,-0.012235,0.149418,-0.178529,-0.266042,-0.343722,0.148034,-0.227667,-0.552436,-0.34085,-0.232564,-0.392585,-0.630354,-0.346712,-0.510265,-0.38066,-0.613745,-1.308819,-0.477036,-0.454653,-0.356468,-0.165333,-0.168366,-0.617165,-0.454245,-0.431976,-0.756669,-0.066844,-0.386603,0.338281,-0.524205:raised_markers
1.619856,-1.430523,1.316338,-0.47324,-1.839913,0.384571,-1.94202,0.044769,-1.240186,0.651168,0.519928,-1.706561,0.904312,-1.438253,0.220062,1.027279,0.3269,0.698409,-1.141279,0.566326,-1.488203,0.089906,0.580303,0.756577,0.648726,-2.13456,0.497489,-0.848772,0.019589,-0.849696,0.795323,0.085515,-1.36332,-0.092274,-2.015761,0.089289,0.535586,-0.148889,0.228751,-1.710615,1.045549,-2.158865,-0.401743,1.709681,-1.590027,1.255178,-0.695865,-1.216562,-0.763185,-1.47427,1.871026,-2.301811,-0.493031,1.773075,-1.160234,1.887596,-0.735664,-1.620069,0.706827,-1.952858,0.235795,0.940797,-0.423639,2.562984,1.31178,1.091213,0.214324,0.294668,0.849961,-0.960931,1.118013,6.349017,4.566362,2.763098,3.377066,-0.148908,-0.241173,0.435333,-0.686461,-2.924161,-1.3112,-4.485116,-7.316715,-7.065162,-1.315896,2.582348,4.695363,-4.400737,-4.5335,2.541244,-4.424383,-2.254,9.026796,4.919564,-1.50571,-1.068304,-1.452541,-0.365476,-0.387492,0.184064,2.38761,-0.003686,-1.84741,1.62575,2.300066,-0.261247,2.893177,0.63005,2.03793,1.143911,0.261412,1.105243,0.32875,1.647717,0.520797,1.089757,1.475611,0.247662,0.030654,-0.230709,0.817563,-0.046549,0.386973,-0.374877,-0.531566,0.08736,-0.673286,-0.41456,-0.646327,-0.058257,-0.830847,-1.196642,-0.682778,-0.593604,-1.209294,-0.527794,-0.29408,-0.794186,-0.981652,-0.445153,-0.836594,-0.501227,-0.280786,-0.307066,-1.011481,-0.488867,0.037642,0.532063,0.141326,0.559699,1.750809,0.364813,1.695665,1.401523,-1.077365,1.0373,1.665456,-0.856308,2.918835,-0.311762,-0.131917,-0.097744,-2.608941,2.893518,0.726288,1.675323,0.244246,-2.113826,-1.671837,1.340712,3.511839,-1.342702,4.746452,1.305858,-1.007124,-1.636682,-0.55268,1.920379,-0.195466,0.259591,1.950512,-0.765564,-0.679313,-0.699535,-0.3514,0.443359,0.571381,1.209294,-0.170916,-0.599942,0.845097,0.658981,-0.567879,-0.307707,0.099093,0.785215,0.557997,-0.377647,0.411014,0.09284,0.08355,-0.012925,0.417707,0.333646,0.398187,0.134155,0.093775,-0.576108,0.680076,-0.008777,-0.58092,0.287578,-0.039065,0.028587,-0.38643,-0.394741,-0.138334,-0.430794,-1.070594,-0.396951,-0.483918,-0.726956,-0.655205,-0.596077,-0.532688,-0.784749,-0.31804,-0.732094,-0.778623,0.104358,-0.043723,-0.3083,-0.812794,-0.182995,0.067792,-1.247338,0.3266,0.456179,-0.686352,-0.483601,-0.028983,-0.70893,-0.569913,-0.35331,0.224869,-0.404434,-1.145767,0.590091:raised_markers
-1.760529,1.426165,-1.300778,0.259459,-0.987658,-0.021774,0.645744,1.3755,-0.316118,0.623159,-1.380832,-0.506659,0.105085,-0.993152,-0.641043,-0.802665,-0.855251,1.382378,-0.220802,0.473797,-0.523606,-1.170221,1.073453,0.18214,-1.926832,0.232559,-1.648927,0.250637,0.86678,-1.499469,-0.020396,-0.208436,-1.570537,1.261878,-1.640031,-1.23873,-0.585418,-1.404863,0.747027,0.368136,-0.24749,0.705135,-0.718985,-0.741295,0.2105,-1.49368,0.179786,-1.344486,-0.610573,1.187366,-0.361956,0.99155,0.28433,-1.809153,1.272671,-1.145121,-0.588074,3.382451,-0.932413,1.760855,1.983028,-1.775536,-6.465964,-3.185045,3.678722,4.882565,2.088338,-2.002281,-1.309654,-2.914978,-5.047017,-4.923018,13.57399,5.275907,-2.345503,2.049666,-3.515344,-2.483621,-1.692453,1.390229,5.638031,8.442049,2.132839,-0.836524,-4.110193,-2.902188,1.720153,1.731545,3.731397,0.558239,-0.210588,-2.530742,1.264043,-0.877409,1.711344,-1.363465,-0.835419,1.316153,-1.443875,0.499177,-3.075864,0.137686,2.763854,-0.704477,1.549138,-0.706095,-3.249851,1.658538,-2.28614,1.297581,0.859221,-0.587442,1.672312,-1.529069,-0.32879,-0.938539,-1.918942,1.464253,-0.752187,1.112426,4.112393,0.940882,-1.881175,2.910093,-2.764941,5.035002,-3.331847,1.73573,2.689066,-3.30479,-4.350662,2.147126,1.566713,4.700309,-1.481159,1.354134,0.835494,-8.670596,-0.43268,3.262585,3.477475,1.50423,-1.631103,2.215316,-0.667333,-2.706113,1.488262,-2.998373,-0.781138,4.177586,-1.305897,2.588937,-0.991244,-1.539125,0.330321,-1.109125,0.166769,-1.200822,-0.527803,1.763834,0.036376,1.591566,0.238273,-2.464515,0.767817,-2.266761,-0.303116,1.175891,-1.009999,1.424773,-1.036408,-2.164625,0.672217,-1.723966,-0.488302,-1.36223,-1.193796,2.188064,-0.425008,1.42671,0.69792,-1.980957,2.133023,-1.758152,-0.484463,2.302926,-0.91183,1.820985,-0.112142,0.944756,0.851596,-1.27775:raised_markers
1.765094,-2.295511,0.681744,2.182473,-1.586127,2.33209,-1.101648,0.102325,2.420603,-1.29382,2.289188,-0.592918,2.552287,0.127158,-2.75998,1.765193,-2.823183,0.762073,0.930407,-0.185284,1.219386,-2.464552,-1.081936,-2.546025,-1.040771,1.709892,-1.991724,1.833312,-1.770272,-2.03478,-1.226839,-3.210199,2.216753,-0.190062,2.186712,0.83679,-3.736912,1.117409,-3.426649,-0.040202,1.563858,-0.078367,1.78386,-1.711792,1.667306,-1.734049,-0.493899,2.359988,-1.204062,3.598222,-1.134101,-2.182003,-0.579775,-3.188548,2.341224,-2.850534,1.623528,1.588096,-2.169265,0.914405,-1.935081,0.858805,-2.117387,1.371555,1.095245,-2.516358,1.884287,-3.123617,0.045996,-2.443554,-1.179502,2.726951,-1.000748,2.170371,-0.483975,-2.732356,1.355478,-2.243651,1.392954,-0.569664,1.58767,-0.261556,-2.462699,1.561312,-3.359263,1.271269,0.671395,1.003453,1.794835,-2.747169,-0.057461,-2.91588,-0.941859,1.730591,-2.155486,1.469878,-1.685012,-0.232454,-2.096751,-0.338169,1.996876,-0.689042,4.584485,-0.801506,-0.429887,-2.660256,-7.461268,-2.554329,8.478942,-1.26995,-0.091389,3.378343,-7.345507,-3.465198,5.048347,4.397941,3.044836,-1.40221,2.532323,8.429511,-1.133139,2.290539,12.653654,-1.174803,6.32245,1.263451,-3.506065,0.649666,-0.090728,2.104119,2.381084,3.979292,-1.266623,2.477518,-4.972715,1.055839,2.777211,-0.057071,2.672971,-0.789122,-3.113576,0.22108,-2.25533,1.458355,0.407996,0.266073,0.514212,-1.42428,-0.758222,-1.487201,1.40469,-1.237427,1.210557,-0.941512,-0.921266,-1.768083,0.353268,3.071955,-1.811024,3.628666,-2.192073,-4.691981,1.600967,-0.241216,0.871449,4.613637,-0.604288,0.176614,-5.705066,-0.87492,4.328455,-0.033228,2.610642,2.593872,-3.182023,-7.989325,3.747846,-0.278256,5.259721,0.739467,6.584854,-0.345632,-6.049137,2.16896,-3.360809,2.576003,2.000559,-2.06187,-1.207508,-2.634652,2.721906,-2.851554,2.505124,0.89684,-3.49635,0.945877,-2.7454,0.221876,-1.427029,0.590511,-0.453205,-1.233568,-0.592742,-2.438455,0.814155,-2.736655,0.775501,0.917432,-2.319746,1.240519,-2.432389,0.395716,0.65506,0.607738,0.264852,-0.765833,-0.229419,-1.351183,1.555438,-0.305154,2.258186,0.659385,-1.621599,0.805451,-1.069243,1.402273,0.075594,1.012112,-0.082884,-0.507812,1.325933,-1.00042,1.447761,-0.060479,1.096806,-0.511304,-2.330902,1.222919,-1.910134,1.358237,-0.885604,1.176189,-1.789553,-0.928865,1.780084,-1.02086,2.467274,-2.301496,2.603438,-1.627743,-2.738651,1.869901,-2.387765,0.61737,-0.452798,-1.169603,-0.780742,-0.683092,0.709831,-0.753045,1.66617,-1.593482,-1.074723,-0.875215,-0.733015,2.143186,-0.516945,1.362436,-0.601732,0.48274:raised_markers
-0.003415,0.947833,-1.16399,0.777478,-0.1442,-0.500706,1.16302,-0.60286,-0.649791,1.119423,0.07922,-0.029085,0.998155,-0.470959,0.395783,-0.240631,-0.410408,0.951467,-0.574491,0.114913,-0.653616,-0.165592,-1.172507,-0.129885,-0.189294,-0.503149,-0.274938,-1.321712,-0.391485,-1.045306,-0.635187,-0.575643,0.60813,-0.543673,0.232142,-0.455494,0.357665,-0.317048,0.18405,0.703844,-0.763395,0.199895,-0.834792,0.703605,-0.634672,0.052887,-0.551613,0.340287,-0.259631,-0.637722,-0.314187,0.772841,0.545439,0.136214,0.188524,-0.349483,3.059705,0.649566,-0.864175,2.096534,-4.952804,-0.718859,4.704652,-1.784343,-4.773905,-0.898281,1.102633,0.282067,0.71882,-1.753835,2.542192,3.637617,-1.879568,-1.629246,-1.094202,-4.537468,2.324674,-3.466681,0.022749,2.756443,-0.70952,-0.054184,0.086621,1.435644,-0.699662,0.242661,-0.039251,-0.580585,0.256592,-0.756768,0.872516,0.248977,-0.383558,0.023687,0.82717,0.839557,0.531379,-0.035042,0.314242,1.147015,-0.359133,0.97954,2.632505,-1.379632,0.413834,2.373707,-0.745856,-0.918872,-0.565816,2.476124,-3.534792,0.320912,1.883553,-2.079609,2.323868,3.312661,-1.127153,0.481703,3.966607,-2.275441,2.544152,1.308224,-1.309954,1.480854,-0.374199,-0.606352,-0.02642,0.375158,-0.385982,0.101788,0.350186,1.029653,0.187418,-1.50385,0.210044,-0.24851,0.180938,-0.031411,-1.372311,0.271608,0.515854,-0.809197,-0.918499,-0.460334,0.455057,0.489745,-0.701396,-1.04491,0.372302,-0.229197,-0.025761,-1.177438:raised_markers
-0.041401,0.974123,0.219158,0.689021,0.207339,0.421912,-0.847131,1.701098,-0.442039,0.647315,-0.96526,-0.184257,0.570258,0.921226,-1.399598,-0.849652,-1.887599,1.575161,-0.955832,0.655228,-1.121113,-0.123879,1.153956,-0.36102,-2.051716,0.678289,-0.389721,0.410081,-1.672794,-1.7129,-0.44666,1.030782,-3.011647,-0.11484,-1.130178,1.400705,0.92127,0.516434,-0.799401,2.015365,-0.135537,0.945471,-2.064196,0.140594,0.117765,0.812092,-1.783044,-1.291986,-1.243905,2.890136,1.260592,1.673757,-3.083284,2.457092,-2.243358,2.541135,-2.287709,-0.958548,-1.82006,1.338036,-0.07314,1.321989,-2.486055,-0.348753,1.357307,1.179715,0.693596,-3.285677,-0.748111,-2.458402,2.649622,-1.695948,2.105994,-2.949056,-0.646899,-2.917098,3.81764,1.888789,-3.597961,0.323814,-4.307577,-1.825693,7.691148,1.62981,0.655775,3.346015,-4.295765,-3.156482,0.665596,-1.231533,12.523969,1.603276,0.085759,-6.082882,-2.534274,0.082611,1.964762,1.95083,1.726341,3.119441,-2.800414,-0.165575,1.235481,-1.21067,5.543605,1.36302,-0.479524,-3.823123,-1.384727,4.65928,-0.831911,2.726137,-3.041706,-0.72117,-2.116519,1.312163,2.701798,-2.6227,1.907975,-3.549081,-0.610112,3.271818,-1.206516,2.384233,-3.293749,2.628391,-2.193458,-1.49493,2.412552,-2.058288,3.457931,-1.070907,2.912456,0.950166,-5.516741,-3.546978,2.405695,-2.476058,2.135715,-0.021056,3.508834,3.27745,-6.639466,2.280047,-0.730063,-3.862404,10.457642,-4.77288,9.973852,-2.315002,1.213728,5.254819,-0.614824,-0.587899,3.410196,-1.798773,0.358716,-2.233669,0.676783,3.02481,-3.25367,3.601409,-1.482905,-0.138677,-0.684085,-1.031919,0.021309,0.404241,-0.44085,1.688055,-0.472974,0.94899,-0.044869,-1.453647,1.097994,-1.26932,-0.035089,-0.595583,-0.687051,-0.717283,-0.696105,0.534857,-1.549689,0.100898,-0.229291,-1.238891,-1.079192,-1.51533,-0.896897,0.086212,-0.524819,-1.523128,-0.348956,-1.063496,-0.848051,-0.828707,-1.228554,-0.795337,0.812387,-1.194359,-0.289645:raised_markers
2.899396,2.760181,2.119733,-1.197545,0.835049,0.207094,-1.263026,2.008359,-1.832119,-0.057975,0.241323,-0.83938,1.281207,-1.710388,-0.736668,0.356053,-2.265606,-0.273394,0.031125,-0.515832,-0.012214,-0.04329,-0.597468,-0.999212,1.732054,-0.792958,-0.863973,0.828317,-2.917539,-0.138967,1.029055,-1.208974,1.530506,1.136135,-1.006597,-0.017102,0.719043,0.342403,-0.355128,0.801556,0.554369,-0.153976,0.387444,0.442731,0.060257,0.041671,1.278475,0.288259,0.180097,1.684481,-0.754332,0.066606,2.059801,-0.0657,0.123347,0.156825,0.44914,0.368565,-0.809385,0.703286,-0.40693,-1.179637,0.288252,-1.257107,-1.898152,0.154075,-0.93666,-1.337746,0.255332,-0.946791,-0.954846,-0.460978,-0.402223,-1.114315,-0.063933,0.054937,-0.851746,-0.847912,-0.520368,-1.36502,-0.546943,-0.247668,-0.661789,0.118465,0.429455,-0.563708,-1.382349,-0.130238,1.160867,-0.788537,-0.170711,0.728739,-1.224236,-1.007939,0.06846,-0.081366,-0.06383,-0.730872,0.612921,-0.807598,-1.064527,0.683171,-1.122803,-0.024827,0.481295,-0.206283,-0.46808,-1.150549,0.383723,-0.433237,-1.18533,0.321114,-0.384419,-1.604069,0.265781,-0.699404,-1.005723,-0.592226,-0.2597,-0.777431,-0.792699,0.251332,0.046204,-1.235718,-0.449659,0.215898,-0.756482,0.31615,0.419405,-0.407748,-0.866515,-0.2986,-0.220799,-1.228654,1.073291,0.081411,-0.69637,1.396055,2.401546,-0.991622,0.568783,4.548586,-2.860311,-3.184709,12.109799,21.486103,-5.374532,-1.937824,-2.022721,-4.290799,7.951534,21.466283,-3.69546,-2.200959,-3.265076,-1.599165,0.685848,3.916573,6.692901,-2.335186,-2.645996,3.144311,6.068232,0.26344,-4.181435,0.039964,3.074048,1.291141,1.11756,-1.511167,-1.172976,2.921488,1.109412,-0.097253,0.646368,-1.040348,1.107349,0.896044,-1.826802,0.271565,0.903263,-0.242686,0.550448,-0.345224,-1.637138,0.445347,0.950251,-0.076001,1.123456,1.579917,-1.222486,-3.307057,-2.899787,0.461009,5.969958,-0.564312,-0.169211,0.030637,-5.849443,3.816828,2.410136,0.393263,3.732191,-2.276599,-3.472507,4.48764,1.619722,-3.223376,2.46383,5.13729,0.091392,-0.047138,-2.522606,1.503776,2.177611,-2.250742,1.819879,1.353115,-2.049669,0.399147,0.115712,-1.771843,-0.15206,0.604323,-1.501843,-0.613745,0.504616,-1.485122,-0.725387,0.516917,-1.510534,-1.189274,1.105232,-0.212949,-0.409585,-0.370983,0.615224,-0.415659,-0.382691,0.049928,0.374469,-0.391733,0.306531,-0.053745,0.0951,0.343137,0.596205,-0.315297,-0.465137,0.65421,0.060408,-0.992939,0.317949,0.105087,-0.677504,-0.839364,-0.808811,-0.179755,-1.09827,-0.227444,-0.279936,-0.874186,-0.895514,-0.320743,-0.30193,-1.26778,0.070239,-0.355812,-0.870311,-0.464982,-0.991522,-0.751317,-0.903258,-0.992716,-0.394528,-0.983305,-0.456219,0.482459,-0.846985,0.029531,1.156913,0.450755,-0.629787,0.722159,0.975732,-0.597215,-0.2061,0.989438,0.33974,-0.212204,-0.023353,1.104052,-0.788714,-0.157575,-0.218506,-0.535903,-0.756508,-0.426478,-0.163173,-0.249801,-0.925308,-0.059375,-0.981017,-0.57958,-0.552766,-0.379985,-1.013925,-0.636763,-0.148558,-0.942458,-0.853346,0.445289,-1.377952,-0.900549,-0.157659,-0.251462,-0.675646,0.307664,0.294296,-0.608187,-0.892418,0.541697,-0.459109,-0.288414,0.381624,0.274311,0.146014,0.19722,-0.383427,-0.96658,-0.344465,0.175597,-0.534755,-1.396591,0.016529,0.417631,-0.454222,-0.723165,0.142782,0.221648,-0.901287,-0.591961,0.439592,-0.906843,-0.532462,1.001383,-1.425925,-0.676504,0.285781,-0.822072,-0.182322,-0.493891,-0.076062,-0.050117,-0.787494,0.363332,-0.222455,-0.61764,0.549355,-0.153491,-0.00483,0.779018,0.087721,0.111247,-0.577562,0.37174,0.5968,-0.867153,1.009214,-0.145437,-1.037754,-0.092838,-0.050455,-0.184437,0.037132,-0.195198,-0.084758,-1.601441,-0.88246,0.621314,-0.849211,0.349861,0.351035,-1.253824,0.442617,-0.604432,0.316166,-0.008735,-0.575965,0.397367,-0.132112,-1.055726,1.463637,0.194261,-1.33518,-0.626706,0.229925,-0.4506:raised_markers
-0.042882,0.609931,-1.997473,-1.379403,0.129012,1.265155,-4.088265,1.040092,-1.391401,0.987602,0.054871,0.838344,-2.675752,0.471832,-0.639648,2.18534,-1.445108,-0.274108,-2.663374,0.760839,1.59249,1.689242,0.290432,-2.604479,1.173132,0.382238,0.806999,-1.61084,-1.112235,-2.123187,2.256382,-2.477661,2.356384,-2.70629,1.450816,-4.182475,0.706943,-0.156012,-1.432566,-1.225936,-0.117424,0.674469,-3.161113,0.445537,-2.235959,1.804273,0.617076,1.370639,-3.059332,0.832358,-1.46552,1.259105,-1.294978,-0.249976,-3.503107,1.095618,-0.248611,1.510983,-1.166659,-1.060522,0.484233,0.474038,1.11436,-2.372102,-0.925351,-2.609355,1.679975,-0.860216,3.113723,2.484266,-0.740854,7.991851,-6.933255,-4.646948,19.871652,5.778818,6.289787,6.143824,9.496068,8.547674,-4.734357,-5.237606,0.012421,-1.623195,-3.02745,8.178776,-6.884815,8.722981,-0.763708,6.483186,-0.01854,-3.358216,5.576147,-3.372669,4.736974,-2.211335,1.04079,0.055485,2.327292,-2.847722,2.590366,-3.44809,3.303979,-5.635705,5.409631,1.402253,-4.680615,-1.232357,1.601285,2.326935,-8.224841,5.01835,-6.769233,5.796224,-7.412448,4.073094,-0.202848,-6.045772,-2.893341,-0.514568,2.965803,-0.088854,0.251754,-2.743969,1.769977,2.38605,0.702632,-4.081391,2.170207,-2.573093,1.621928,-1.439544,0.7963,-1.664906,-0.813321,0.707481,1.044657,-1.306825,-1.41504,-2.816146,0.758176,1.429896,-2.648046,0.211962,-2.651782,0.724196,-1.25547,2.425539,-2.906124,0.336155,-3.567706,1.625545,0.652422,-3.585726,0.323112,-1.1926,0.23409,0.185176,0.229151,-1.412623,1.944963,-3.018323,0.70853,-0.861489,3.125132,-1.504158,-0.128215,3.08616,-1.457652,-0.529804,-0.194201,0.059184,-0.611551,0.599284,-1.200771,0.954872,-1.98035,1.509228,0.064122,2.262747,0.370199,-1.594765,-1.464831,-0.522359,1.459505,-2.71021,0.828725,-3.347775:raised_markers
-0.425074,0.081647,0.478697,-0.863395,-0.63688,-0.89378,0.028312,-0.338045,0.055122,-0.461413,0.114034,-0.648919,0.281554,-0.415502,0.396466,-0.816863,0.060854,0.139542,-0.429939,0.302099,-0.674746,-0.939398,-0.139676,-0.270194,0.429662,-0.020556,-1.934562,0.035957,-1.00287,-0.676959,-0.975176,-0.79475,0.431465,-0.437087,-0.284402,0.976709,0.500996,-0.672354,-0.897482,0.645261,-1.337884,1.941099,0.063647,0.239299,0.047418,-0.5754,0.797113,1.048725,0.78464,0.779671,0.724723,0.470243,0.951271,0.313526,-0.1176,1.564695,1.179402,0.49334,0.640452,-0.871862,0.818671,0.154804,1.124206,1.123407,-0.065816,-0.080508,-1.504665,1.238336,-1.014914,1.183929,0.699912,-0.599627,-1.179299,1.509837,-0.599835,-1.027859,-1.789993,0.694839,-1.385567,2.694484,0.424375,-4.010617,3.177663,-2.812499,-1.326866,5.427641,-0.243811,11.999407,0.353129,-0.164111,-4.629946,-7.131714,7.206395,-0.528883,3.121504,-0.639514,1.747599,-0.075756,2.875484,2.222808,-0.41534,-0.244515,0.705223,1.185933,0.24444,-0.18555,-0.433561,-0.988761,-0.086211,0.317252,-1.122117,1.024368,-1.509931,-1.395607,-1.081636,-1.411239,0.394425,-2.048192,2.93029,-1.024432,0.14972,-1.513084,-4.759148,0.33271,5.855671,-4.889313,-0.469779,-0.497318,0.814034,2.103797,-2.941748,-0.86705,-0.003344,-3.947213,3.866284,-2.775244,2.820886,-0.414384,-0.958568,7.95E-4,-0.540283,-0.11724,-1.274473,1.342029,0.104168,-0.926424,0.153713,-0.8937,1.088839,-0.76567,-0.008437,0.799471,-0.858895,0.414736,0.216477,-0.933231,1.837413,0.439568,-1.03614,0.147413,-0.546152,-0.235883,-0.692051,-0.163863,-0.20792,-0.710431,-0.567693,-0.32983,-0.408402,0.009465,0.634889,0.312919,-0.433756,0.253592,-0.338167,-0.50339,0.39058,0.314105,1.211279,-0.432574,1.132512,-0.987149,-1.085462:raised_markers
0.744442,-0.203787,0.223365,-0.292559,-0.311843,-0.296621,-0.288423,0.021235,0.635746,0.074534,-0.6492,-0.75848,0.176033,-0.678184,0.769813,0.217737,-0.08645,-0.084514,-0.991924,-1.277065,0.140171,-1.145633,0.318134,-0.168874,-0.166984,-0.7356,-1.183408,-0.792392,-1.049179,-0.772185,-0.787968,-1.176461,-0.848579,-0.313743,-0.418834,-0.583372,-0.453835,-0.98898,-0.410696,-0.371934,-0.68313,-0.434864,-0.597772,-0.088496,0.335513,-0.064698,-0.366814,-0.04645,0.378879,0.377628,0.444308,-0.413384,1.167315,-0.183537,0.581695,0.306712,-1.046114,0.039233,0.083083,0.644145,-0.811485,-0.158474,1.042753,-0.444858,1.131723,0.419693,-1.349486,0.846997,-0.787289,-0.312828,-1.278674,-0.910967,-1.341967,0.470737,1.156315,3.539726,-0.056854,0.379303,-6.276692,0.372897,2.85112,16.435284,-1.861113,6.15428,3.193082,12.043482,4.432713,-0.624423,-0.694156,5.491399,3.431397,0.765608,0.71914,-1.300335,-1.642478,1.71009,-1.800424,2.037379,5.098313,-3.733498,1.507134,1.641993,-1.882491,2.431709,-2.222854,-2.072674,1.712398,-1.055026,0.136214,-0.498986,-0.187095,-0.677452,-1.851753,1.636513,-5.34705,-4.690444,5.084303,-5.115978,4.175196,2.232852,-4.65537,3.848061,-2.530957,-6.171966,6.617008,-1.141278,-0.161732,0.320934,3.737028,1.847232,-2.421641,0.52152,1.647041,-0.801823,-1.893153,1.07614,-0.968046,0.085812,1.110531,-0.760062,-0.541411,-0.340745,-0.923233,1.314243,-0.580262,-0.757042,-0.4674,-0.385229,0.054372,0.032672,-0.239615,-0.109399,-0.68665,0.40158,-0.840767,-0.835505,0.395794,-1.400856,-0.403439,-0.799389,0.345368,0.454638,-0.851347,-0.540324,0.331803,-0.563853,-0.102611,-0.355368,-0.044589,0.447291,-0.383905,-0.642573,-0.499214,-1.188989,0.35951,-0.630588,-0.967208,-0.635859,-0.978751,-1.121899,0.102431,-0.594928,-0.216706,-0.797762,-1.484194,-0.757862,-0.425535,-0.225924,0.009098,-0.166862,-0.052601,-0.617917,-0.42028,-0.926936,-0.610874,0.071649,-0.114108,-0.473573,0.074437,-0.114666,-0.795998,-0.241275,-0.626879,0.107256,0.274199,-0.425937,-0.472975,-1.106349,-1.147008,0.159094,-1.086972,-0.279271:raised_markers
-0.311306,-1.143835,-0.911736,-0.688323,-1.006835,-1.357103,0.48291,-0.73521,-1.153628,0.151066,-0.711381,-1.120799,-0.108309,-0.018867,-1.362011,0.415476,0.508797,-1.000476,-1.034534,-0.735723,-0.566548,-0.765459,0.094969,0.589719,-1.137854,-0.535298,-0.065584,-1.140032,-1.706559,-0.165258,0.18708,-1.388244,-0.822097,-0.137301,-0.669918,-1.098513,-0.292866,-0.543331,-1.480253,-0.527133,-0.060476,-1.436544,-1.070394,-0.208187,-0.977585,-1.483011,-0.209734,-0.331224,-1.355862,-0.384393,-0.024383,-1.00974,-0.259617,-0.16196,-0.250919,-0.785817,-0.315713,-0.77468,-1.189999,-0.837451,-0.342816,-0.414688,-0.646193,-0.617379,-0.21776,-0.74293,-1.576755,-0.822817,-0.961831,-1.382298,-1.533537,-1.180172,-1.758058,-1.975414,-1.558845,-1.46793,-1.227853,-1.857764,-0.828974,-0.919219,-1.397295,-0.763017,-0.585458,-1.033354,-1.302728,-0.305429,-1.041216,-0.770978,-0.77477,-0.01897,0.043993,-0.874045,-0.591423,-0.21803,-0.420962,-0.922339,-0.269802,-0.404043,-1.239167,-0.518541,-0.545857,-0.806408,-0.726719,-0.418572,-1.122238,-1.070078,-1.386261,-0.89833,-0.833533,-0.996489,-1.439306,-0.932604,-0.890522,-0.987266,-0.871536,-0.541339,-0.626889,3.338868,8.566684,4.700848,6.258513,11.478585,-1.039398,-4.618546,1.713132,-0.769721,1.439853,2.166522,7.897981,17.936798,0.544507,-8.00543,-2.395823,-1.866303,5.166595,13.093344,29.534071,0.340906,-5.013071,1.457237,-4.772174,-0.218798,6.121923,25.771445,2.136922,-1.307834,0.158052,-2.743648,-5.039094,-0.313542,13.822362,0.801243,-1.690865,-0.818207,3.141324,3.237308,-0.110979,-1.211341,3.114511,2.40731,-1.721802,-2.37915,1.696028,-0.59545,-1.3172,0.758562,-0.373163,-1.795327,-0.31322,-1.424633,-1.82366,-0.061028,-0.88555,-1.040145,0.207824,-0.664699,-0.832636,5.252462,2.138327,7.986261,1.002514,-4.055913,-9.225303,10.741515,23.21328,-2.704007,-5.029937,2.543051,5.304284,-1.709354,-4.805084,18.121021,-0.051025,-3.900936,0.312462,1.565444,-3.770426,3.493045,0.404857,-0.501185,0.512591,0.500916,0.619443,-2.164834,-2.562689,0.360193,-1.373514,-1.046333,-0.319237,-0.483182,-2.134967,-1.501982,-0.773182,-0.740309,-0.452867,-0.311866,-1.223976,-0.658294,-1.062459,-0.311565,-0.802155,-0.835934,0.020802,-0.062644,-1.115983,-0.499446,-0.842043,-0.280353,-1.308374,-0.354915,-0.455571,-0.676443,-0.575826,-0.382714,-1.455783,-0.212514,0.055602,-1.37802,-0.243649,-0.081885,-1.113927,-0.309655,-1.309281,-1.267438,-0.731315,-1.61685,-0.101379,-0.723948,-1.03197,-0.772222,-0.639114,-0.826546,-1.600453,0.95619,0.661357,-0.289143,-0.579165,-1.564133,-1.481776,-1.557549,0.645467,0.751345,-0.86969,-1.624965,-1.901534,-1.248015,-2.352432,-0.026381,-0.078758,-0.558706,-1.38818,-1.653345,-0.295384,-1.76718,-0.544895,-1.086148,-0.034961,-0.217279,-0.22828,-0.606716,-1.039541,0.204207,-0.69388,0.00516,0.618508,-1.166013,-0.282764,-1.939524,0.084045,-0.840372,-0.808297,-0.083067,-1.402094,0.610921,-1.235722,-0.649684,-0.233343,-0.666507,1.061463,-1.560466,-0.141085,-1.107154,-0.943432,-0.97443,-2.455797,-0.299825,-1.626119,-0.542638,-1.38046,-0.764723,-0.63423,-2.010249:raised_markers
-4.81E-4,2.61168,-1.249656,-0.252666,-1.350941,1.493898,1.460452,1.939377,0.826465,-1.284589,1.97916,-1.606605,2.13014,0.120741,-2.039113,-0.695985,-1.823304,2.120934,-1.357682,2.098237,-1.924002,-1.023017,-3.102051,-0.679908,1.75776,-0.427806,0.959428,-2.614622,0.70376,-2.423912,0.938092,-0.440236,1.271623,-0.712508,-1.035631,1.234396,-1.868248,0.55338,-1.656929,-0.258987,-0.863563,-0.797144,1.076413,-0.049034,0.65313,-1.20958,0.363053,-0.839148,1.354688,0.790918,0.445789,0.134486,-0.954877,1.443557,-0.77168,1.508078,-0.444105,-0.736186,-1.122847,-0.191166,1.660858,-0.126951,1.319816,-1.028084,0.454955,-1.720343,0.993135,0.351811,0.676655,0.037515,-0.985412,0.872111,-1.507596,0.731615,-1.696916,1.184447,-1.496739,-0.216587,0.638065,-0.098991,-0.259041,-2.169951,0.533272,-1.287522,1.110047,-0.530922,0.492045,-1.107365,-0.840011,0.859159,0.00611,0.729785,-1.79045,2.136134,-0.713655,0.955941,3.109762,0.208151,-1.582212,-4.282537,0.938581,2.738424,1.041368,5.600363,-2.145316,-3.710797,-1.786547,-2.381497,2.598803,2.450745,3.968822,-5.572793,-0.414433,3.166007,1.076964,3.885981,2.376318,-2.128188,1.08053,-3.856785,1.1083,2.160457,0.446088,-0.941663,-0.683506,1.169095,-0.020862,0.130391,0.283116,-0.72494,2.454778,-0.313383,-2.183086,0.207188,-1.425638,1.247834,-1.471118,0.597146,-0.764735,-0.058341,-1.005104,0.660425,-0.72342,0.735954,-1.05805,-0.104711,2.497338,-0.668227,3.264509,-0.45608,-1.246643,-2.897181,-0.32087,4.042891,1.374275,0.134208,-0.552564,0.059752,-1.926806,4.878187,-3.160728,5.218783,0.28061,-2.79622,2.622053,-2.966746,2.053286,0.312407,2.571295,0.083057,-1.016351,0.887332,-0.093788,-0.144096,-0.737708,-0.045382,0.228879,-0.01583,0.813724,-0.895457,0.582961,-0.519439,-1.641645,0.367542,-0.772293,0.534194,-0.25927,0.353126,-1.914891,-0.309822,-1.711924,-0.100893,0.911539,0.231179,-0.299579,-0.881056,0.644966,0.319451,1.3114,-0.952276,-0.136033,-0.887015,0.322757,-0.546745,1.184665,-0.067032,0.426414,1.16404,0.703335,0.52793,-0.536939,-0.135622,-0.474128,1.521798,-0.559861,1.371424,-1.237232,0.220038,-1.494813,0.688432,-0.002665,-1.44788,-1.298117,-0.680207,1.324566,-1.97355,0.919199,-1.084231,-0.431806,-1.001702,0.577908,-0.787012,-0.452562,-1.388435,-0.230432,-0.244959,0.440999:raised_markers
-0.397412,-0.570782,-0.605357,-0.415969,-0.468784,-0.751445,-0.514934,-0.423599,-0.544883,-0.155764,-0.457675,-0.182816,-0.399716,-0.621159,-0.276186,-0.099571,-0.613959,-0.459575,-0.830553,-0.508238,-0.054741,-0.471075,-0.15164,-0.299307,-0.31256,0.084294,-0.462646,0.048751,0.047605,0.126859,0.596974,-0.081041,0.28315,-0.391448,0.078475,0.084087,-0.252591,0.410993,0.003903,-0.374783,-0.522227,-0.487909,-0.285164,0.087856,-0.469267,-0.399741,-0.370744,0.028346,-0.260122,0.270674,-0.242847,0.444856,-0.430913,0.168433,-0.058437,0.130912,-0.102699,-0.05204,-0.285026,0.097658,-0.02395,-0.5364,-0.551439,-0.40273,-0.422128,-0.257884,-0.523546,-0.454693,-0.189578,-0.690179,-0.294402,-0.275206,-0.473564,-0.380128,-0.275736,0.154627,-0.228106,-0.066502,0.185315,0.025607,0.060352,-0.058636,0.01452,-0.230321,-0.222439,0.325885,0.086061,-0.333604,-0.00806,-0.425466,-0.343548,-0.163913,0.327839,-0.140608,4.98E-4,-0.447355,-0.33998,-0.978607,-0.258137,0.250665,-0.627925,-0.162475,-0.582617,-0.47084,-0.45758,4.221325,6.077157,6.813835,6.127269,2.668103,5.067245,-5.206008,-4.036244,-3.846841,-5.825741,-2.694043,-0.617949,9.621756,11.468074,6.280442,-0.670427,-5.107509,-3.588209,-6.954996,9.794397,-0.534672,-3.158825,1.704032,-2.703266,-2.88454,0.281086,2.162132,3.548578,1.764312,1.004338,0.27384,0.183032,1.125783,1.016925,1.952617,1.169661,0.279069,1.179104,-0.438979,1.005175,0.448465,1.570121,0.953379,-0.558944,1.030549,-0.39259,0.065677,0.640238,-0.320325,0.971906,-0.814279,-0.291276,-0.528529,-0.168919,-0.08548,-0.230497,-0.562107,-0.495111,-0.497354,-0.946215,-0.425259,-0.755098,-0.632799,-0.134909,-0.694906,-0.642734,-0.769353,-0.517429,-0.342985,-0.460769,0.088939,2.328796,0.664228,0.067712,3.892308,0.79859,1.772335,-3.871449,6.892045,-0.366506,-3.532748,1.786422,-6.530756,4.280808,5.145166,-3.192909,-1.554039,3.78094,0.532867,-3.43312,3.640012,-3.176062,2.951978,0.019812,-0.322009,0.760759,-0.188943,1.577032,0.199784,0.589586,0.012085,0.035261,0.068234,-0.668643,1.009215,-0.345412,0.50087,0.10558,-0.569047,-0.041265,-0.266238,-0.275048,-0.724181,0.086814,-0.179203,-0.539876,-0.169324,-0.48121,0.159655,-0.638887,0.019904,-0.605463,-0.390942,-0.16931,-0.494776,-0.390621,-0.272805,-0.494705,-0.487161,-0.493191,-0.354961,-0.302225,-0.125646,-0.518873,-0.717195,-0.063512,0.14041,-0.283295,-0.286453,-0.559447,0.22006,-0.411914,-0.282818,-0.144746,-0.290251,-0.29872,-0.78393,-0.79963,-0.126517,-0.029211,-0.310487,-0.529325,-0.208835,0.270944,-0.484509,-0.159809,-0.183748,-0.395814,0.200002,0.073013,-0.029502,-0.314631,-0.101857,0.132516,0.204087,-0.047986,-0.099712,0.130669,0.154931,0.307573,-0.189396,0.566844,0.391534,-0.1984,0.016274,0.098427,0.307133,-0.714024,-0.054586,0.356765,-0.253385,-0.543385,-0.596132,-0.420989,-0.188992,-0.980511,-1.149877,-0.666395,0.011918,-0.226715,-0.83605,-0.809246,-0.333556,-0.577647,0.275039,-1.253631,-0.353819,0.311468,-0.608306,0.237861,-0.233507,-0.344662,-0.14798,-0.962639,0.116035,0.412717,-0.020236,-0.234,-0.637566:raised_markers
-0.330341,0.288436,0.004104,-0.340753,-1.227996,-0.056388,-0.921991,0.53093,0.003563,0.592416,-0.593763,-0.421915,-0.387711,-0.34311,0.415473,-0.491592,0.149011,-0.304028,-0.775098,0.217898,-0.09794,-0.155921,0.660048,-0.091195,0.266774,-0.372333,-0.190622,-0.844502,-0.221808,-0.923348,-1.217931,-1.104033,0.18899,-0.054858,0.071971,-1.007786,-0.349208,-0.300509,0.168207,-0.556777,0.280921,0.612157,0.205521,0.626551,0.156826,0.363658,0.10192,-0.403557,0.099379,-0.051654,0.083709,0.029786,0.275994,-0.283395,0.034089,0.53402,-0.093761,-0.116468,-1.154676,-0.556209,-0.558697,-0.449238,-1.532766,-1.106359,-0.968197,1.15682,-1.012606,0.282818,-1.541689,-0.472155,-1.18027,0.549064,-1.162574,-0.807169,-1.597456,-0.126887,0.436614,-0.287266,-1.033643,-0.445366,1.022398,-0.160265,0.904841,-1.429121,0.053979,-1.355666,0.2344,-0.593226,0.465069,-1.639701,0.010792,0.689271,0.708278,0.342124,-1.035874,-0.96386,-0.679791,0.20877,-1.663961,0.844618,-1.422585,0.562307,-2.125196,-0.524434,-0.234301,1.670406,-1.797418,1.064443,-0.261224,-5.291909,2.570767,2.292761,2.76941,-0.104993,0.19574,-3.132572,-3.718985,1.273568,13.465542,1.654605,-1.979059,0.187316,-2.819217,-3.230471,2.454576,6.50435,1.711743,-1.833436,-0.039519,0.274932,0.39985,-0.377764,1.390961,1.650815,0.191813,1.297512,-0.831562,-0.880022,-0.061454,2.800044,0.104984,0.57395,-1.099102,-1.613667,1.957905,-0.481712,1.395932,-0.571411,-2.209789,1.169482,-1.157237,0.922501,-0.111691,0.389029,1.077166,-1.794332,0.408668,-1.146685,0.726156,0.222964,0.45044,1.452411,-2.234314,1.506623,1.129234,-2.714051,4.422151,-2.154654,1.082252,2.178971,-6.459366,4.282919,4.957807,-0.306416,1.59559,2.826637,1.281869,-0.468053,-2.696074,3.66145,-2.224768,4.547348,-0.687879,0.216013,1.598255,-2.617808,1.630341,-0.013048,1.09683,0.790273,-0.964746,-0.074508,-0.505197,-2.171415,0.197058,0.385644,-0.151332,0.995142,-0.412723,0.092464,-0.39116,-0.345156,-0.223436,-0.372871,-0.577192,-0.457489,0.341656,-1.1354,-0.566069,0.097678,0.227268,-0.374724,-0.186721,-0.61203,-0.382758,0.150336,-0.038434,0.0344,0.450054,0.049856,-0.899678,0.047038,-0.339987,0.110288,0.217835,0.449654:raised_markers
0.049717,-2.442354,0.562123,-1.493054,-0.625295,1.670452,-0.51811,1.362998,0.877682,-2.109572,1.491463,-1.620986,-0.729428,2.289506,-1.916311,1.356017,0.640744,-2.180557,1.956472,-0.849601,-1.108469,0.215511,-1.44702,1.043887,1.259927,-0.375777,1.111907,-0.563109,0.804927,1.602125,-1.338127,-0.785004,-0.834507,-0.357516,1.454936,-0.953351,-0.38758,0.924643,-0.309511,1.268815,-0.002268,-2.247934,-0.246791,-0.706518,-0.206208,0.659327,-0.796641,-0.193123,0.263315,0.033415,0.451027,0.702017,-0.685501,0.881602,1.622855,-0.214308,0.179694,-0.80005,-1.169264,1.000493,0.46817,-0.045077,1.628082,0.994123,-0.224976,1.634668,-0.069533,-0.990305,0.974455,-0.786458,-0.511142,0.234742,-0.520286,-0.537198,0.202649,-0.440899,-0.588704,0.224722,-0.68584,-0.512321,0.475605,0.123359,0.526579,0.103087,-1.350668,-0.541605,-0.264536,-0.995374,0.012065,-0.019529,-0.352177,0.048334,-0.222434,-0.512874,-0.027546,-0.628813,-0.19195,0.608442,0.715912,-0.876672,0.645441,-0.327498,-0.03282,0.1611,0.555549,-0.243981,0.129575,0.205055,-0.364362,-0.264804,1.236562,-1.229607,0.130091,-0.152845,-0.159441,-0.48111,0.555517,-0.002871,0.294129,0.607482,-0.162139,-0.190925,0.521587,0.080511,-0.308051,0.694668,-0.096268,0.187122,0.36634,1.458723,0.716076,-2.605048,-1.129438,-0.682574,-0.641244,0.58761,5.442231,-0.092998,-2.932028,-1.248774,-6.661184,2.083452,1.968852,11.483716,2.346151,-3.182938,-2.356443,-1.665197,-2.160372,-2.01757,6.715444,3.865642,0.972934,-2.185684,-2.579377,1.186951,0.55016,0.859274,2.42003,0.808488,-1.287769,0.039741,0.452646,-0.190264,0.333473,0.848043,0.360911,-0.583551,0.199307,-0.331597,-0.003471,0.752481,0.191572,0.475378,-0.672406,0.334686,-0.480708,0.023996,-0.603683,0.700068,-1.312903,-1.535096,1.053477,1.692996,-1.356339,-1.733344,2.691422,0.072509,1.149526,-1.183106,-4.831651,-1.472808,0.061325,3.55511,3.316924,-0.920695,0.696593,-0.574433,-2.190518,-2.234747,-0.554747,0.982626,-0.329656,0.291453,0.119734,0.020247,0.683762,-0.550325,1.912994,-0.090173,-1.586406,1.822261,-0.889548,-0.93906,-0.220058,0.716349,0.21782,-0.556778,0.699637,0.025506,-0.792353,-0.107952,0.083211,0.344693,-0.25226,0.136318,0.288682,0.113787,-0.352216,0.042701,0.543122,-0.216727,-0.145361,-0.460753,0.280396,-0.531803,-0.584329,0.178815,0.585319,-0.358709,0.064257,-0.301573,-0.263353,-0.354184,-0.792695,0.067605,-0.414919,-0.277583,-0.028764,-0.159385,-0.624153,-0.412826,-0.524488,-0.034479,-0.795104,-0.221414,0.131034,-0.085526,-0.329131,-0.701366,-0.446077,0.301684,0.423395,-0.56473,0.426788,0.236084,0.375228,-0.092174,0.200661,0.480193,0.481003,-0.118018:raised_markers
0.293246,0.272677,-1.248634,-0.907256,-1.044978,-1.054022,-0.261214,-0.056444,-0.293955,-1.690794,-0.404318,-0.339239,-0.829865,-0.996032,-0.532345,-0.455437,-0.236367,-0.624994,-0.247342,-1.134447,-1.139169,0.121431,-0.7153,0.15145,-1.274725,0.12056,-0.653393,-0.736022,0.477694,-0.451349,-0.084358,-0.236976,0.050627,-0.83615,-0.688912,-0.50214,0.531612,-0.089513,-0.436904,-1.160591,-0.13347,-0.550643,-0.491288,-0.227305,-1.384523,-1.137385,-0.160104,-0.281345,-0.393384,-1.136435,-0.588173,-0.279209,-0.201769,-0.518189,-0.668054,-1.059328,-0.769386,-0.276678,0.065775,-0.182163,-1.365644,-0.562191,-0.543489,-1.024006,-0.930921,0.098828,-1.523806,-0.646283,-0.143608,-0.268046,-0.113428,-1.123035,-1.073394,-0.258965,-0.304853,-0.551662,-0.628356,-0.93346,-0.624789,-0.179298,0.172356,-1.099932,-0.757136,0.117493,-0.569618,-0.675767,-1.060902,-0.534075,-0.554389,-0.609493,-0.420772,0.276952,-0.583529,0.130584,0.124848,-0.842828,-0.456225,-1.957376,-0.342622,3.22584,2.292322,3.012842,-1.057489,5.009205,0.860054,1.685352,-2.269896,5.409749,-0.136702,0.628822,3.962833,4.165495,7.216164,-3.096366,-6.193168,5.268388,-2.111898,9.616609,8.499254,1.196972,3.05505,-3.874544,-1.136045,-1.374265,7.135602,6.515528,-2.20067,1.263546,0.51865,-0.202609,-2.763513,2.087491,-3.514925,1.462372,2.384681,2.931879,0.439757,-1.17967,0.642253,-2.519952,1.276643,4.287139,-1.738918,0.559187,-1.263553,-0.609739,2.270249,-0.617648,0.150128,-2.020662,-0.152601,-0.167318,0.121896,-0.205719,-1.085661,-1.26762,-0.098011,0.64099,0.095472,-0.502842,-1.577707,-1.240373,-0.561026,3.721088,-1.260796,6.011422,1.42308,5.630357,-4.817368,-3.828377,7.018255,-1.027281,9.643018,-2.146801,5.417973,-1.830261,-0.281146,1.79439,-3.522234,-4.492034,-4.801387,2.726213,-6.002274,3.742054,6.135299,-3.16465,6.342279,0.265918,-0.238189,0.446235,-1.944456,1.863125,0.046466,1.545734,-0.423543,-1.574206,-0.568066,2.417037,-1.8061,1.394578,-1.854239,-0.959072,0.114279,-1.290055,0.311504,-0.516383,0.844229,-0.430869,-0.210639,-0.135782,-0.904292,-0.609067,0.110872,-0.745082,-0.520991,-0.931745,-1.490635,-0.132322,-0.469665,-0.695652,-1.544824,-0.518952,-0.925757,-0.993103,-0.121595,-0.712201,-1.056026,-0.898572,-0.020172,-0.367299,-0.718015,-0.49882,-1.122083,-0.458396,-0.301106,0.636157,-1.06143,-0.807202,0.29576,0.286178,-0.165344,-1.016988,0.079396,-0.279287,-1.149627,-0.122768,-0.034346,0.340709,-0.328385,-0.843156:raised_markers
-2.713106,2.264837,-0.29556,0.540839,-1.83572,2.65168,0.179492,1.823867,0.781088,1.839052,-0.455417,-0.865386,3.396499,0.381896,0.973517,-1.12476,-0.543808,-1.816057,2.866557,-0.325919,2.775187,-0.455533,-3.025934,2.809863,-0.829345,1.823036,-1.74573,-1.322631,0.181566,1.033918,-0.535036,1.517052,-0.467231,-0.300552,0.517962,-0.055538,1.428453,0.1256,0.641791,-1.529402,1.951246,-2.209895,3.519194,0.516393,-1.232611,-0.182245,-1.737052,2.210635,-1.532704,1.706546,-1.281421,1.079647,-2.23005,0.557381,0.775736,-1.388265,-0.090298,-1.118667,0.343261,-0.630071,0.723822,-0.576183,-0.610963,-0.759177,0.638736,-0.365701,0.785077,-0.324322,-1.834369,1.062473,-1.187761,0.942874,-2.290166,-0.732681,-2.286087,-0.348994,0.194873,-0.646385,0.178086,-2.033506,0.553029,-2.254035,0.815528,-0.818043,1.21118,-0.476084,-0.824122,1.645192,0.294095,1.489687,-1.595425,1.383786,-1.584784,1.83338,1.601935,1.714398,1.076488,-1.806063,2.066282,-0.592166,1.954966,-0.164556,1.273927,-0.044318,-0.34065,1.345978,1.137,1.53675,-0.888349,1.582732,-1.993373,0.749884,1.404148,2.302588,0.620077,-0.976627,0.108384,-1.179377,1.219433,-0.683657,0.990542,-1.399697,-0.058973,0.733453,-0.411714,0.686651,-0.949919,-0.237254,-0.419705,0.214061,-0.731484,0.593341,-0.74628,-0.411242,-0.781044,-0.674582,1.760671,-2.305336,1.053942,-2.385309,2.015452,-1.641662,1.581176,0.225768,-0.745653,-0.339024,-0.673049,1.626719,-0.267166,2.260897,0.472025,0.517197,-0.485741,1.234918,0.706839,-1.871183,1.974884,-2.460093,2.282827,-2.827501,2.816773,0.181388,-2.097038,-1.164633,-2.123767,1.55471,-1.485583,1.602576,-2.776672,-0.947625,-2.346056,-0.832061,-0.491158,-2.684933,-0.359064,-1.913372,0.505033,-1.421866,0.680399,-0.589765,-1.804653,-0.693108,-2.183698,1.853778,-1.783111,2.571971,-0.70137,-1.286296,-0.83032,0.108837,1.609421,-1.826671,1.016932,-1.759141,-0.426292,-1.01587,-0.487869,2.776764,0.185771,4.379269,0.242157,-0.681902,-3.358947,-4.642746,12.745643,-6.298514,15.851921,-7.389173,-0.560912,-4.469659,4.620789,2.494842,-5.168821,-4.39338,-1.323424,5.810534,-3.428014,1.73135,-2.332467,0.02498,-0.819893,0.222336,2.795425,-0.857706,1.467992,-1.656387,1.643853,-3.002283,2.851583,4.446967,-6.796089,3.844217,-7.079327,3.807294,-6.59412,2.579345,4.730585,-6.140037,2.362317,-5.665955,1.768286,1.400369,2.089046,-0.165902,-2.816624,-0.375534,-0.88655,1.58058,-1.621472,-0.069591,-2.163384,-0.005274,-1.280442,0.712876,0.706572,-1.842114,0.759005,-2.251297,1.118804,-2.953001,2.950269,0.601085,-2.758769,0.460676,-2.126431,1.751305,0.616339,2.244491,1.252105,-2.660593,1.069078,-1.56425,1.17184,0.280614,2.3029,-0.417534,-0.780647,-0.42465,-0.268519,3.677705,-1.958596,5.02983,-3.521278,0.932967,-4.194563,1.376793,4.192553,-4.2398,5.182434,-3.436402,0.097014,3.863747,-0.542524,1.664089,-0.67784,0.873842,-1.344838,1.371452,-0.59506,2.317137,-0.731491,-1.025751,-0.67916,-0.910469,1.64301,-0.810008,1.108218,-0.576967,-1.483953,0.698472,-2.40263,2.573345,0.971835,3.465953,-0.208151,-2.584779,3.522893,-1.279956,1.43531,-0.453181,1.723129,-1.241856,-0.29336,0.926995,0.115037,0.613427,-2.557935,1.348928,-2.791484,0.725824,1.160703,0.280144,2.256032,-2.929662,2.557601,-1.9994,0.260537:raised_markers
-0.44633,-0.761412,0.058199,-0.377432,-0.587118,0.490467,-0.42514,-0.145791,-0.772339,0.308365,-0.274183,-0.090516,-0.249666,0.704896,0.054633,-0.443877,0.191737,0.323329,0.193565,0.834898,0.939653,-1.223589,-0.013447,0.378522,-1.354469,-0.24824,0.348838,-0.993998,-0.30772,-0.501813,-0.223822,-0.511544,-0.271511,-1.12572,-0.019816,-0.790245,-0.134531,-1.151884,-0.842771,0.381471,-0.811037,-0.784746,0.04307,-0.052121,-0.941114,0.481635,0.461855,-1.601303,-0.181156,0.305218,-0.307987,0.582615,-0.286669,0.353579,-0.140762,-0.112257,-1.379246,0.301736,-0.315651,-0.710411,-0.239327,-0.497382,-0.993067,-6.02E-4,-0.626955,-0.958689,0.489787,-0.121076,-1.004686,0.038476,0.261444,-0.614978,-0.813539,-0.444437,0.93899,-0.793506,0.416796,-0.599115,0.518525,-0.754582,-0.216647,-0.219531,0.387361,-0.7124,0.731875,-1.176577,-1.722232,1.204301,-0.438003,-1.84075,1.082086,-1.41285,-0.013009,-0.674078,0.389859,-0.754359,-0.168167,0.115066,-1.129614,-0.243309,-1.408809,0.469721,-0.313901,-0.485314,0.584078,-0.926028,-0.981799,-0.405764,0.040602,-0.318238,0.851313,-0.214309,-0.14125,-0.235285,-0.600018,0.399304,-0.591274,0.278863,-0.105392,-0.545011,0.766161,-0.548493,-0.581627,-0.434837,-0.765984,0.322543,-1.599543,0.031267,-0.051678,-1.148517,-0.173531,-0.91665,-0.532976,0.030003,0.165727,-0.301804,0.367828,-0.16171,-0.661635,-0.436587,0.539687,0.104053,-0.828909,-0.575467,-0.86287,-0.674884,0.900042,5.522834,8.823992,1.602915,7.056779,7.690484,0.831,-0.761066,-2.567764,1.258739,3.994312,-4.538663,-6.765729,-3.826276,10.006124,9.671393,-1.055628,-5.373782,-5.852298,1.593749,-0.850925,11.554443,4.613785,-3.767939,1.568944,-1.86128,-2.387975,-4.001136,1.558807,3.952575,1.647857,0.887473,-0.699757,-1.320212,0.555365,1.700739,-1.01424,-0.097664,2.297702,0.280219,1.134157,-0.238908,0.952958,0.212541,1.362431,-0.213597,0.190848,0.385897,-0.034508,0.561784,-0.287547,-0.068656,0.319209,-0.898951,-0.558211,-0.95908,-0.913776,-0.666612,-0.38701,-0.226261,-0.495632,0.210045,-0.496253,-1.429881,-0.743563,-0.240688,0.017198,-1.449089,0.050406,-0.212656,-1.22778,-1.369152,-0.29044,2.936331,5.919809,-0.622484,12.467756,-0.026498,-0.38496,-6.144205,-5.953937,21.649106,4.470928,-1.008943,-2.520003,-1.014633,-2.533961,2.804344,4.367352,-4.261904,-2.006106,4.33122,-0.719904,-1.956623,-1.260086,-2.004734,-0.084188,1.066378,0.313048,-1.35233,1.721033,-0.848105,-2.040641,0.844104,0.60565,-1.917564,0.83768,-0.159459,-0.678332,-0.033945,1.303747,-0.450517,0.138691,0.874882,-0.297494,-0.64808,-0.155213,-0.36603,-0.055888,-0.009759,0.470649,-0.117049,0.337254,-0.738882,0.294035,0.200736,0.010501,1.224989,0.109072,-0.763198,-0.59626,1.025806,-0.344443,0.24653,0.804717,-0.88002,-0.792968,0.032154,0.208547,-0.858278,0.532034,-0.548241,-0.068482,-0.996748,0.029066,-1.265918,-0.245942,-0.982717,0.075477,-0.42698,0.084823,-1.046369,0.495003,-1.661915,-0.640564,0.028647,0.401171,-0.744407,-0.075009,-0.372925,-0.317453,-0.117066,-0.415178,-0.574244,-0.440294,-0.859574,-0.646629,0.00243,-0.633269,-0.64245,0.049175,-1.598466,-0.219771,-0.349781,-0.367597,-1.126358,-0.412196,-0.257135,-0.654299,-0.019061,0.025173,-0.87143,0.334852,-0.475305,0.153238,-0.301547,-0.801256,-0.156923,-0.341235:raised_markers
-1.252473,-0.112003,-0.614123,-0.4728,-1.182154,-0.798389,-0.739012,-0.707326,-1.659715,-0.483356,-0.153837,-0.883936,-0.214461,-0.503833,-0.535348,-0.999826,-0.705566,0.010457,-0.476198,-0.487139,-0.998705,-0.007997,-0.653971,-0.524005,-0.391858,-0.260257,0.040235,-0.636501,-0.813293,0.164273,-0.276824,-1.001521,-0.418044,-0.758357,-0.132214,-0.997347,-0.109147,-0.819047,-0.280809,-1.092182,-1.161427,-0.918122,-1.640934,-1.275365,-0.31264,-0.800029,-0.981281,-1.342525,-1.255784,-0.798631,-1.676364,-0.784571,-0.757677,-0.762344,-1.364596,-0.943165,-1.431416,-1.66986,-1.840579,-1.526975,-0.741788,-1.64688,-1.375883,-0.546288,-1.858422,-1.565242,-1.576387,-1.666248,-0.962757,-1.868478,-1.933468,-0.523163,-1.509134,-0.811438,-1.182515,-1.048173,-0.759436,-1.395016,-0.482091,-0.860354,0.076989,-0.429188,-0.728595,0.232482,-0.351328,-0.544762,0.826852,3.317142,4.686106,6.492794,4.908355,8.998457,6.335692,1.542798,1.132095,6.664306,2.225959,-3.631063,10.399766,27.234728,8.981395,2.216083,-7.188655,8.361019,3.353394,0.364943,6.275354,15.351141,2.868612,-0.439129,-2.502764,-3.563344,6.58077,1.794767,0.021959,3.795816,-0.761522,-1.388341,-1.759258,-1.527391,0.281561,0.494292,1.615275,0.448037,-0.084647,0.676939,-1.482607,0.359512,1.527397,1.024409,0.385929,-0.537854,-0.509866,-0.026822,-0.386537,-0.367994,0.372923,-0.305365,-0.127227,-0.938221,0.593222,2.250526,-1.201452,5.171207,9.80029,1.452224,-4.988179,2.47276,-0.130713,-4.518593,6.024279,0.653745,3.450999,3.273147,0.67933,2.13439,-0.55512,6.509914,-1.301297,-3.906337,6.390413,-4.201296,-0.205627,-4.395148,0.004425,-1.486336,-2.332109,1.798671,-2.999645,-0.493526,-1.498712,-1.861649,-0.029273,-1.531808,0.209976,-2.104195,-1.58107,0.123772,-1.199958,-0.286617,-0.782309,-0.734288,-0.037203,-1.327285,-0.164188,-1.074529,0.60377,-0.38748,-1.211712,0.438439,-0.690733,0.033523,-0.975323,-0.210353,0.018537,-0.880441,0.291068,-0.412396,-0.443166,-0.951772,-0.921292,-0.873428,-0.604888,-0.831337,-1.157857,-0.886638,-1.325297,-1.789437,-1.532892,-1.518135,-2.405932,-1.219601,-1.853426,-1.277911,-0.831196,-0.922963,-1.0073,-1.049272,-1.390195,-1.692942,-1.031155,-0.838227,-0.912795,-1.567776,-0.415588,-1.304163,-1.379787,-1.109265,-0.734359,-0.680494,-0.688208,-1.233153,-0.422513,-0.831589,-0.570982,-0.510499,-0.47144,-0.636068,-0.708759,-0.609754,-0.579224,-0.545371,-0.300111,-0.601257,-0.592495,-1.661453,-0.71355,-1.28752,-0.844156,-0.778234,-0.764617,-1.180641,-0.749788,-1.087381:raised_markers
-0.523182,-0.640694,-0.129904,-0.681132,0.399098,0.28384,0.040111,0.196511,-0.543562,0.232495,0.216378,0.381602,-0.001792,-0.678945,0.280152,-0.117061,0.2404,-0.292781,-0.076177,-0.337464,-0.356775,-0.318797,0.212263,-0.338416,-0.633026,-0.400554,-0.2655,0.198647,-0.318281,-0.020309,-0.684044,0.553599,0.04194,-0.538999,0.037451,-0.495552,0.143491,-0.899831,0.209818,-0.762905,0.411682,-0.245718,-0.614478,-0.706251,0.403502,-0.212446,-0.503259,-0.4822,-0.546922,-0.183114,-1.131952,0.048656,-0.282305,-0.028696,-0.669597,-0.951483,0.018304,-0.151801,-0.557267,0.352821,-0.306942,0.015098,-0.364961,0.140412,-0.040005,0.076039,-0.260506,0.295128,-0.069763,-0.438297,-0.356007,0.338624,-0.164269,0.096079,0.068571,-0.619563,-1.028246,0.196883,0.177241,-0.308521,-0.683006,0.531968,0.024771,0.642358,-0.821634,-0.518003,-0.46369,-0.231001,0.042572,0.129629,0.868716,3.195086,4.799028,4.800757,6.003195,4.439615,7.771725,-3.567421,-5.246809,-1.770132,-6.320597,-7.377875,-2.674116,1.784211,4.275446,11.31129,-6.171448,-3.873267,8.095362,-4.703834,-5.417594,3.822415,-5.549008,0.039178,-5.935601,-5.81909,0.909838,2.0487,2.977992,2.921559,0.377948,0.494245,-2.35643,1.010401,2.398995,-0.148768,2.560224,0.458546,1.021853,-0.171063,-0.939,1.939991,-0.037307,1.450046,-0.133396,0.436932,-0.067793,0.106445,0.803189,0.426537,0.755346,-0.181153,0.080781,-0.322094,0.061395,0.338857,-0.581456,-0.505877,-0.508151,0.669115,-0.257756,0.416498,-0.610642,-0.573044,-0.616037,-0.226645,0.124831,-0.597387,0.428822,-0.934541,-0.76906,2.562721,1.16672,1.020723,2.941656,2.234238,-0.932416,-4.570658,6.844674,-2.522643,-4.239746,3.455606,-2.854045,0.023407,-1.658028,2.889826,-5.966956,1.054771,6.251695,-1.112149,0.522081,-0.037768,-0.408325,3.173204,-2.331026,1.05951,-0.470483,0.99402,0.673691,-1.385303,1.461724,-0.309973,0.058532,0.155989,0.339984,-0.003847,0.36286,-0.015813,0.568634,0.268752,-0.354062,0.187649,-0.659149,-0.288141,-0.04265,0.24383,-0.016061,0.054084,0.047349,0.082202,-0.120912,-0.465636,-0.16976,-0.287287,-0.684805,-0.727343,0.007844,-0.754744,-0.241576,-0.887001,-0.3006,0.184324,-0.653893,0.177717,-0.337469,-0.065317,-0.166394,-0.169305:raised_markers
-0.88107,0.125285,1.036593,-0.096035,1.821754,-1.17084,1.723325,-0.579996,-0.766755,0.912096,-0.546899,2.077954,-1.156275,2.503083,0.450482,-1.855068,1.543421,-1.873274,1.714936,1.38685,1.403913,1.640928,-2.195236,0.644444,-1.784226,0.491616,1.261609,-1.685969,0.878571,-1.859751,0.896453,-2.072407,0.539798,1.128684,-2.215942,1.431698,-1.869206,0.074124,-1.463959,0.584791,0.373872,-1.633627,0.838013,-1.411268,0.774903,-1.507639,0.816117,-0.140317,-1.701468,0.386671,-2.030077,0.979596,0.986036,0.377301,1.462507,-1.882126,1.334951,-1.337743,-0.349189,1.751642,-1.166128,1.791599,-0.986047,1.362741,-0.342121,-1.507228,1.430575,-1.191888,1.373547,-0.293143,1.718018,-0.419549,-0.558601,1.700071,-1.044986,1.731473,-1.095622,-1.506676,-0.418619,-1.99223,1.608303,-2.2821,1.303928,0.666122,-2.516951,0.707176,-2.264025,0.700832,-2.065797,0.762927,1.136076,-1.933167,1.528203,-1.20157,2.804885,-2.227065,2.751655,0.161956,-4.042719,1.41771,2.975515,5.144116,-0.959858,0.072736,-1.142923,-2.764171,3.290978,5.049723,-2.030339,-0.963002,-5.726415,-1.091766,3.772648,-0.033845,-0.294037,3.51988,-1.514565,1.971132,4.016267,-2.388189,2.179073,1.53693,1.091176,0.628144,0.707547,1.082499,-0.880466,0.396657,-2.030897,1.162707,0.972292,0.705941,0.554733,-1.871947,0.532967,-1.475235,0.626993,-0.033455,0.615071,0.022472,-1.631422,0.205115,-0.950827,0.750475,-0.832504,1.108913,-0.329469,0.292665,1.037395,0.893798,-0.614989,-5.149537,5.976995,1.128986,-1.829297,-0.809354,1.704941,-2.572735,-3.747281,4.059362,-3.212412,0.183944,2.941589,-6.114409,-1.699414,5.56978,-0.51266,-2.608205,2.38144,4.633541,-2.269337,-1.510321,0.769617,1.087427,0.827014,1.990736,-0.619388,0.152319,-0.238716,0.649987,-1.869467,2.349694,0.108715,-2.494238,0.192594,-0.680413,0.131106,-1.571902,1.083294,-1.804157,-0.336913,-0.975768,0.125268,0.613703,-1.169228,-0.065119,-1.662757,0.536751,-0.228581,0.829991,-0.89648,-0.276373,-1.644575,-0.233898,0.245577,-1.534347,0.147178,-0.853667,1.227782,-0.498407,1.460544,-0.683953,0.027393,-1.057809,0.409855,0.496289,0.782292,0.390572,-1.429479,1.068177,-1.085622,1.163306,-0.20322,-0.516594,-1.663463,0.142102,0.288929,0.973918,-0.36552,-1.435244,1.006226,-1.174284,0.051875,-1.460254,0.180094,-1.156037,0.584473:raised_markers
-0.318951,-1.28148,-0.773318,-0.749755,-0.671416,0.032488,-0.253238,-0.113165,-0.044593,0.026441,-0.086749,-0.14212,0.46093,0.038555,-0.406171,0.104179,-0.340911,0.36825,0.5826,0.196281,-0.079905,0.314962,0.054879,-0.074774,0.81556,0.151515,0.432269,0.055097,0.804114,0.037197,0.112397,-0.116142,0.27165,-0.273745,0.037828,0.165965,-0.791048,-0.509589,0.003384,-0.71122,0.350387,0.412312,-0.835733,0.788166,-1.277296,0.088596,-0.020099,1.015737,-0.377286,0.113618,-0.863514,-0.665555,1.328522,-0.467641,-0.926355,0.742526,0.207853,-0.087021,0.947807,-1.077302,0.53994,-0.371464,-0.290805,-0.252664,-0.143283,1.395374,2.105193,-0.33657,-1.817342,-2.679417,3.445046,2.050368,-2.139597,-1.667291,-5.162406,5.047673,1.163459,-3.523118,1.658047,-2.379623,-0.23605,2.706505,0.400759,3.261538,-1.588445,3.989934,0.093974,-1.408398,0.454481,-0.977824,0.255216,2.124289,-0.598937,0.562192,-0.636141,-0.751665,-0.116272,-0.255544,-0.708407,-0.442397,-0.393242,-0.540792,-0.212808,-0.789652,-0.42128,1.831499,0.947169,1.047755,-0.469158,-4.010121,2.08058,-2.2484,1.291892,-0.484847,-0.336146,2.875513,0.474182,-1.74033,4.580683,2.382583,-3.919279,3.855404,-3.050288,-0.680895,1.495876,0.614846,1.642786,-1.740796,0.35624,-1.430386,0.778846,-0.433492,0.90192,-0.176144,-1.359791,0.372962,-0.901399,-0.787418,0.593658,-0.917164,0.106878,0.209812,-0.576196,0.623118,-0.379287,-0.569343,-0.419423,-0.01521,-0.171697,0.216255,-0.02266,-0.283826,-0.213095,0.413086,0.149921,-0.640673,0.134365,0.482265,0.332931,-0.04144,0.104708,0.171213,-0.588817,0.332283,-0.197481,0.350435,-0.08499:raised_markers
-0.416417,-0.064545,0.006256,0.67574,0.142787,-0.059784,-0.084709,-0.138521,0.290718,-0.95531,0.479479,0.073043,-0.013873,0.005565,0.150495,-4.24E-4,-0.384824,-0.088676,0.208249,-0.652353,0.010095,0.559933,-0.593318,-0.459498,0.188682,-0.131954,-0.501815,-0.07443,-0.168232,-0.320653,-0.485098,-0.096693,-0.118011,-0.822973,-0.427181,-0.187617,-0.649209,-0.494589,-0.039773,-0.692101,-0.476504,-0.276979,0.432336,0.143543,-0.447952,0.391313,0.054379,-0.172311,0.8057,-0.088239,0.045942,-0.026726,0.79815,-0.063506,0.034223,1.087936,0.1759,-0.277683,0.351122,0.725189,-0.533012,0.114903,0.552831,-0.012865,-0.8053,0.117807,0.035079,-0.304689,-0.256481,-0.192101,-0.043616,-0.302261,-0.520801,-0.298976,-0.327585,-0.583506,0.021439,-0.524515,-0.860703,-0.377678,-0.555806,-0.868943,-1.198879,-0.391355,-0.482839,-1.131502,-0.584728,-0.835943,-0.914623,-1.042618,-0.213821,-0.64197,-0.816843,-0.756194,0.116427,-1.150863,-0.376056,-0.140619,-0.221721,-0.591788,-0.36252,0.235052,-1.100447,-0.490744,0.015821,-0.415782,-0.699473,-0.342216,-0.096323,-0.605098,-0.273666,0.484673,0.089033,-0.150617,0.181167,1.216816,-0.219516,0.235085,0.66067,1.06463,0.155325,0.49655,0.473311,0.247689,0.078196,0.616747,0.470806,0.310989,0.284222,2.011226,4.646633,3.408661,4.596759,6.406963,6.464157,0.51954,-2.047674,-2.533841,7.040377,3.19898,-5.879989,-9.261127,-3.47717,-0.112414,6.179292,1.986562,-8.278448,-8.129145,-0.510869,-0.723513,5.762423,2.999465,-1.693827,-1.253155,-1.032773,-2.475617,-2.38622,0.887517,1.577444,2.376762,0.338602,-1.047949,-1.084502,-0.715351,1.131288,-1.361741,-0.547565,1.458396,0.537981,0.778832,-0.782688,0.83892,0.244503,0.108845,0.793047,-0.550041,0.450718,0.403629,-0.012122,0.065435,-0.272548,0.958729,-0.372318,0.400991,-0.501952,0.125266,-0.342728,0.130126,0.151963,-0.031918,0.059033,-0.362294,0.022475,-0.665672,-0.541199,0.315471,0.277352,-0.447546,-0.012021,-0.061677,0.070178,-1.086572,-0.147563,-0.748969,-0.637257,-0.770342,-0.336681,0.383772,2.510504,1.40499,4.807679,5.067206,1.914079,-5.177117,-6.963474,16.61784,-1.845468,-4.984944,-2.486431,4.072588,-1.19955,-4.189041,3.682795,5.750772,-0.114762,-0.294426,2.346241,0.117859,-2.587429,1.291474,-1.559689,2.493322,1.907796,0.062609,1.115571,1.159362,-0.869812,-1.423943,2.027454,-0.631649,-0.247231,1.825924,-0.300984,0.189988,-0.055053,1.092632,-0.433853,-0.05104,0.935587,-0.376517,-0.548163,0.056708,-0.328814,-0.454311,0.093934,0.445311,-0.363753,-0.030725,-0.658008,0.00137,-0.436875,-0.959242,0.272191,0.284111,-0.7252,-0.175651,0.298063,-0.530912,-0.494067,0.042232,-0.638092,-0.816764,0.611911,-0.68522,-0.438544,-0.534835,0.095368,-0.638007,-0.167925,-0.16959,0.046573,-0.195638,-0.42173,-0.211427,-0.487826,-0.15439,-0.62502,0.586558,-1.239825,-0.417984,0.53163,-0.239547,-0.196829,0.283564,-0.018951,-0.261344,0.084342,0.138405,-0.623412,0.315517,-0.033968,-0.880701,0.341932,0.483649,-0.432323,-0.082257,-0.287483,-0.720988,-0.204027,0.067234,-1.284014,0.854162,-0.308792,-0.763962,0.599541,-0.309026,-0.37557,0.453091,-0.543101,0.099904,0.296867,-0.320503,0.650616,-0.158687,-0.464179,0.271951,-0.341139,-0.51792,-0.191123,-0.283717,0.74641,-0.75711,-0.336051,1.216545,-0.799568:raised_markers
-0.382455,0.963193,-0.186985,-1.075857,0.298388,-0.533406,-0.08633,-0.313431,0.119895,-0.665035,-0.004094,-0.69315,0.495226,-0.911665,0.301066,0.280414,-0.33276,-0.957518,-0.085248,-0.465265,-0.815237,0.051043,-0.508112,-0.764139,0.267412,0.036046,-0.813523,-0.202767,-0.214818,0.130929,-0.892983,0.304447,-0.346997,-0.841681,-0.395928,0.191446,-0.612302,0.250781,0.419355,-0.570405,-0.665028,-0.047693,-0.388313,0.276035,-0.629047,-0.460804,0.202586,-0.717656,-0.099583,-0.566638,0.338457,-1.066509,0.320328,-0.449076,-0.644999,-0.33195,-0.151448,-0.518211,-0.17713,0.220925,-0.226942,-0.974556,-0.263431,-0.139699,-0.698062,-0.201382,-0.08103,-0.57834,0.216525,-0.422083,0.117944,-0.739859,-0.376944,0.460628,-0.782332,0.649123,-0.534174,0.287547,-0.616159,-0.940426,0.243959,-0.767891,0.039815,-0.335197,-0.813089,0.285924,-0.620763,0.372376,-0.788115,-0.071434,-0.186114,0.52588,-0.411957,-0.506181,-0.195036,-0.065176,-0.050748,-0.424601,-0.05229,-0.154457,0.11922,0.271549,-0.699982,-0.001314,0.121209,-0.35398,-0.889212,-0.433702,-0.02647,-0.358058,0.168398,-0.407009,0.008215,-0.570185,-0.265024,-0.363342,-0.848685,-0.264976,-0.54339,-0.463371,-0.486186,-0.122035,-0.654557,-0.237488,-0.351298,-0.182805,-0.441792,-0.93076,0.384385,-0.955492,-0.116289,-0.227032,0.982065,3.890486,6.08003,3.443392,6.609355,6.598812,1.68247,-3.025712,4.336257,-0.58761,2.103413,-6.468466,-4.746842,4.725249,8.140407,6.653432,-8.320645,-4.637649,-2.854507,0.705501,6.120385,8.193716,0.492343,-0.913934,-3.215582,-1.514918,-4.020658,-2.491833,4.647569,3.695671,1.139087,1.089514,-0.12116,-2.640654,1.185222,1.320589,-0.674081,1.858815,1.375169,0.652788,-0.682478,0.913512,0.712506,0.256325,1.324372,-0.271034,0.214722,0.298972,0.121954,0.442964,-0.248465,0.474717,0.262277,-0.872149,0.23578,-0.631011,0.16864,-0.74396,0.178663,-0.696208,-0.100711,-0.851846,0.005161,-0.159482,-1.362382,-0.343361,-0.768061,5.02915,2.500999,2.676506,7.08041,2.819884,-4.463717,-6.62692,14.358476,0.006327,-7.972833,0.201733,-0.785513,7.144471,-0.886778,-0.883656,-0.102387,1.40511,-0.294037,-1.751409,-1.015572,0.951342,-0.723254,0.310168,1.117278,-0.301693,-1.746791,2.091062,-1.406111,-0.988719,0.486574,-0.427561,0.814738,-0.511496,0.227854,0.398384,0.152311,0.747106,-0.156988,1.107564,-0.850385,0.43959,-0.814055,0.271128,-0.684753,0.214981,-0.609855,0.273305,-0.109337,-0.263781,0.130316,-0.380627,-0.869411,-0.373991,-0.964043,-0.475039,0.215229,-0.808459,-0.122655,0.071587,-0.800737,-1.16983,0.625563,-0.688542,-0.619241,0.340282,-0.254234,-0.471912,-0.411375,-0.039353,-0.507832,-0.570077,-0.207648,0.08432,-1.16885,-0.035791,-0.449511,-0.53235,0.074655,-0.515648,0.13244,-0.779861,-0.475198,0.012226,-0.437321,-0.420782,0.090939,0.337915,-0.751173,-1.12647,0.705287,-1.011314,-0.902651,-0.109332,0.528734,-0.344823,-0.172521,-0.351372,-0.271418,-0.349233,-0.017453,-0.229838,-0.056944,-0.249453,0.27424,-0.362207,-0.599163,-0.015696,-0.186472,-0.507047,-0.354314,0.165543,-0.209962,-0.467957,0.009042,-0.46038,0.141061,-1.411608,0.211305,0.723967,-0.744123,-0.432677,0.298398,-0.82871,-0.253861,-0.042447,-0.329782,-0.1936,-0.036074:raised_markers
-0.16166,-0.439404,0.319811,-0.277721,-0.018136,-0.401882,-0.716755,-0.399348,-0.265349,-0.166967,0.030742,-0.578274,-0.396799,-0.763346,-0.180815,0.505614,0.039523,-0.265245,0.113918,-0.12498,-0.259747,-0.263423,0.020282,0.009259,-0.592673,0.090191,-0.034945,0.097466,-0.108297,-0.063573,-0.082506,0.046264,-0.231214,0.09893,-0.08274,-0.444978,0.489495,-0.565311,0.440283,-0.550306,0.250513,0.04616,-0.517096,0.680345,-0.862876,0.201373,0.160014,0.342182,-0.26449,-0.978106,0.73303,-0.272519,0.310377,-0.252537,-0.109125,-0.164549,-0.563643,0.115253,0.090264,-0.126045,-0.120081,-0.603391,-0.323589,-0.682656,-0.375026,-0.225494,-0.29808,-0.207953,-0.54761,-0.058487,-0.481978,-0.566735,-0.456283,0.002521,-0.02806,0.16204,-0.251481,0.289277,0.128681,-0.135386,-0.184216,0.142667,0.394578,-0.173366,0.118658,0.040591,-0.106559,-0.304675,4.38E-4,-0.178964,0.135196,0.050852,-0.474831,-0.472862,0.342502,-0.216182,-0.01613,-0.283366,0.049998,-0.346086,-0.429902,-0.079626,-0.078836,-0.084313,-0.14057,-0.160988,0.053781,-0.398821,-0.074777,-0.300858,0.127805,-0.07962,-0.293057,-0.207199,0.190557,-0.284064,-0.003285,-0.15204,0.236239,-0.632663,0.003115,0.076132,-0.263795,-0.167504,-0.336009,-0.203772,-0.190824,-0.445386,-0.111239,-0.42583,-0.383836,0.746029,-0.52389,0.28653,-0.726547,-0.195841,0.022791,-0.099676,0.667918,-0.214323,-0.028181,-0.120431,-0.804375,0.104705,-0.613008,0.130121,0.56461,0.185423,0.377404,-0.083846,-0.302351,-0.100236,-0.288008,-0.104579,-0.28801,0.089277,0.17535,0.015236,0.156627,-0.223899,-0.36308,0.370616,-0.208775,-0.16925,0.779518,0.066657,0.386357,-0.619407,-0.505585,-0.128867,-0.419935,0.612632,-0.700037,0.905844,0.279264,-1.197215,0.075736,-1.11334,-0.051709,0.044768,-0.203826,0.504711,0.261082,0.165386,0.026222,-1.060362,-0.060333,-0.269025,0.404093,0.8707,0.240851,0.260903,-0.271168,-0.411246,0.496147,0.066973,0.767952,0.287052,0.039461,-0.135464,0.049488,-0.092203,0.243181,0.069231,-0.462703,0.197342,0.314862,-0.280098,0.186862,-0.330634,0.01303,0.259836,-0.046818,0.168803,-0.228316,0.072955,-0.616896,0.268569,0.635211,-0.074006,0.355626,-0.476069,0.405969,-0.107678,0.268276,0.377914,-0.377393,0.633415,0.122663,0.463302,0.195912,0.016539,0.103158,-0.137465,0.183793,0.05738,-0.132824,-0.034555,0.597784,-0.488592,-0.611323,0.373328,-0.781075,-0.101387,-0.407447,-0.251083,-0.010857,0.168913,-0.22815,0.238785,-0.435201,-0.716171,-0.719747,-0.200132,-0.53791,0.218552,-0.323505,-0.570065,-0.083317,-0.521849,-0.587786,-0.212532,3.086328,2.680204,4.04216,6.083249,6.210772,6.730578,1.370226,0.804023,-2.429995,-1.008483,-0.317353,-1.44788,-4.458701,-2.649042,-7.98404,-7.803035,8.575933,0.12073,-4.014303,-6.039898,2.722218,-6.204477,2.771286,7.230906,-0.130838,3.624992,1.676815,-4.02938,1.038828,-1.854677,0.562574,2.305168,1.398994,-0.295121,1.481445,-0.943262,2.772428,-0.30742,-0.928184,2.198874,-0.14855,1.444789,-0.535474,0.602246,1.698956,-0.385419,0.441986,-1.021876,1.764491,1.888744,2.419641,1.5436,-0.194914,0.418129,0.911239,1.55816,1.882948,1.029499,1.219222,1.024432,0.246711,0.576609,-0.843391,-0.596612,-2.032854,-2.956916,0.179388,-1.863693,0.937675,1.619872,-1.407541,0.205845,-0.582959,-1.150646,1.011524,0.062488,0.367983,-0.391582,0.373139,-0.908791,-0.442702,-0.383862,-0.118842,0.318539,0.341078,1.191935,2.825018,3.547392,3.647261,-2.050949,-2.835132,-0.152538,2.028321,-0.730975,-3.00557,1.750628,1.691681,-1.360497,-5.438066,-2.618496,-3.800827,3.878863,2.54308,0.300264,2.802145,-0.021972,-2.284976,-1.687488,0.430557,-0.660837,0.578066,0.239758,0.917955,-0.396971,0.041548,-0.992959,-0.827577,0.338182,0.393409,0.381672,1.465649,0.109224,0.892639,-0.381377,0.010169,1.010253,0.477486,-1.27475,0.216373,0.18623,0.997213,0.428551,-0.309732,-0.313482,0.811778,1.557265,0.201771,-0.719472,1.404082,0.245193,0.326738,-0.305918,-0.067133,0.197749,-0.309242,-0.638452,0.287844,-0.30674,-0.643382,-0.223712,-0.567819,-0.792448,-0.918657,2.85E-4,-0.302316,0.439012,-0.326063,0.779913,-0.04291,0.318246,-0.430792,0.129177,0.006424,-0.72566,-0.004647,-0.2464,-0.795046,-0.395791,-0.427013,0.12237,0.0104,-0.460286,0.10735,0.049514,-0.006579,-0.516585,-0.422816,-0.016269,-0.442795,-0.459669,-0.047102,0.04988,-0.1601,-0.385081,0.360232,-0.045022,-0.171688,-0.198912,-0.158393,-0.016531,0.003175,-0.059504,-0.034189,-0.230097,-0.182633,-0.536811,0.028762,-0.443667,-0.124346,-0.154988:raised_markers
-0.069062,0.387501,-0.325297,0.704684,0.209785,-1.921325,-0.002201,-0.1819,-0.37147,0.995879,-1.358467,-2.154091,0.51392,-1.496148,0.606011,-0.511829,-0.627719,0.298363,0.352702,-1.166222,-0.616981,-1.466354,-0.736004,0.189848,0.355023,-0.789929,-0.067259,-0.785769,-0.722887,0.757862,-0.863904,-0.053146,0.236015,-0.729695,0.757156,-0.328539,-1.05029,-0.166146,-0.877824,-0.949504,-0.356156,-0.318132,-0.438619,0.261938,-0.694106,-1.427925,0.672122,-0.183702,0.497838,-0.035499,-2.053064,-0.366061,-0.565267,-0.511866,-0.672338,-0.561842,-0.905385,-0.176139,0.910441,-1.131057,-0.103948,-0.395847,-0.682853,1.009101,0.180424,-1.383194,0.130246,-1.07139,-0.07626,0.599869,-0.505541,-0.835441,0.25382,-1.401303,-0.579034,1.353911,-0.529711,-0.302998,0.647051,-1.026531,0.514981,-0.081551,-1.215126,-0.324289,-0.326844,-0.793243,-0.338363,0.348798,1.951184,0.596083,4.709767,6.424194,5.596619,5.242348,-0.234269,1.893213,-1.072572,0.90199,-6.93951,-3.100301,3.544845,4.324378,13.074259,1.295407,-2.850616,8.385358,-6.067895,-5.914305,17.176995,-2.36851,1.321688,-1.831854,-3.880677,-1.670892,3.021462,-0.506642,2.543554,-0.89616,1.411734,0.494187,-1.800705,2.444412,-0.641925,2.862751,0.560873,-1.795905,-1.250287,0.748881,-0.190732,3.274501,0.369767,3.082427,0.846758,-0.70603,1.868391,-0.458448,0.823099,1.689901,-0.014612,-1.319537,-2.172583,-0.40087,2.095177,0.126295,2.843506,-2.922467,-1.310663,1.95067,-0.844806,2.08786,1.562967,-1.920047,0.488185,0.007523,0.142605,-1.112611,-0.288607,-0.519627,-1.917121,2.63635,6.767925,1.224795,-2.793608,-4.931679,-4.199331,6.691412,-3.167101,-0.841107,-2.4878,0.636905,0.735896,-0.229306,-2.096922,-2.44432,-0.211756,7.273797,-2.046249,0.405294,-1.25281,1.901322,-4.283769,2.359306,-3.492204,0.856825,1.907208,0.540647,-2.898633,1.373734,-2.653164,-0.913272,2.647975,-0.731354,-0.706504,0.748045,0.713191,0.725641,0.330966,-1.052808,0.365912,-1.394179,2.502954,1.355122,3.270777,-0.1904,-0.521288,0.260484,1.261637,-1.22614,-0.103026,-1.218741,0.335992,1.317164,-0.328601,-1.062149,-2.861764,-1.159509,0.936111,0.723648,-0.990198,0.085756,0.50103,-0.66822,-0.705284,0.116169,-1.184598,-0.625064,1.090658,-2.1936,1.166999,-0.278378,-1.27433,-0.890908,-1.36156,-0.474321,-0.899927,-0.763628,0.458212,-0.944058,-0.777648,-0.1141,-0.291462,-0.613624,-0.261493,-0.14427,-0.945442,-0.17947,0.260214,-1.009633,-0.333846,-0.11083,-0.852833,-0.494475,-0.562206,-0.752639,-0.69404,0.02533,-0.271069,-0.766039,-0.627238,-0.124162,-0.440776,-0.645702,-0.681322,-0.787212,-0.344122,-0.029161,-0.30421,-0.539428,-0.205243,-0.044542,-0.401379,-0.342572,-0.498459,-0.415915:raised_markers
-2.969066,2.164997,-2.201242,3.357202,0.61935,3.542207,-0.240492,-2.346198,3.116654,-2.033519,2.477937,-1.193909,2.573143,0.927311,-1.605624,2.333675,-3.440301,2.375407,1.131102,-2.645181,3.277695,-1.604019,-0.839212,-2.437548,0.11851,0.637315,-0.932959,0.439466,-2.821377,0.690371,-2.979062,-0.477864,1.84589,-2.390168,2.529665,-2.494955,-0.627175,-2.012999,1.31221,0.938607,-1.262981,3.188882,-1.763712,-1.378206,3.613449,-0.801747,3.265627,0.038546,3.687176,-2.034771,-0.74051,2.760419,0.613402,1.877559,-0.373074,1.408667,-0.558081,-0.561064,1.336237,-0.339956,1.641465,-1.611812,1.720109,-1.65489,-0.719399,2.154916,-1.670843,2.136331,-0.968164,-2.420779,-0.840249,-1.968668,2.459753,-2.046784,2.470596,-0.396019,-1.727622,0.309658,-2.398811,0.618929,-2.888248,0.124466,0.769878,-2.607325,0.695562,-3.062476,0.017549,-3.256928,-0.416971,1.175771,-2.931038,1.015574,-2.82502,0.712105,1.80236,-0.022141,1.508236,-1.828914,2.414395,-1.219126,-1.291398,2.057518,-1.36512,3.043359,-0.869943,2.769168,0.10487,-1.498162,2.691728,-2.318608,2.188925,0.6269,1.931584,1.628102,-1.891005,1.742317,-1.74386,0.573465,2.401334,-2.31289,2.02281,-2.257854,0.819039,-2.064672,-0.080458,3.17541,-2.543779,2.595221,-1.838702,-0.330802,-1.067068,-1.308334,2.853273,-0.831032,2.255582,-0.328875,-1.954662,-0.154319,-2.323299,1.440253,0.244167,1.74612,1.516929,-3.271581,0.608215,-2.633294,0.118794,1.859252,-0.419736,2.284762,-1.864556,-1.303334,-1.929583,-1.047897,2.792423,-1.390419,2.812877,-0.930824,-1.093604,-0.806084,-1.107531,1.780358,-1.524442,1.642522,1.304213,-2.158907,1.724675,-2.093973,1.658111,2.67675,1.255792,2.533173,-1.409351,1.545379,-0.874826,-0.010589,2.383491,-0.718197,2.302557,-1.358684,2.202668,-0.501948,-1.622832,1.776748,-2.074401,0.302764,0.173692,0.330891,0.031455,-3.22081,-0.147634,-3.555536,-0.891611,1.284166,-3.308652,1.572615,-1.67369,-1.744183,-1.477892,-1.951028,1.516966,-0.790632,2.282218,0.322619,-2.638406,0.859328,-2.024348,0.67432,1.696446,0.156854,2.314867,-1.275234,2.251222,-1.75667,-1.000053,1.581706,-1.171801,2.427199,0.171391,-2.147506,1.174651,-1.823613,-0.381577,-0.873247,3.817037,4.684246,-2.072255,11.822204,-5.191504,-2.26865,-4.85714,-5.29906,11.630381,-3.788196,3.329508,-1.787931,3.032485,0.71819,-0.130214,0.004169,1.681964,-1.28841,1.09928,0.034126,-1.043539,-0.247209,-0.566056,2.94801,0.178472,2.614762,-0.727647,-0.954177,0.754723,-1.776855,3.163477,-1.778194,-0.046407,2.53822,-4.743507,2.99066,-5.640293,0.947807,-4.866752,1.249441,2.721168,-4.867035,1.913923,-2.656781,-0.176178,0.459735,-0.153414,-2.001434,0.720164,-1.587432,1.385149,-0.048557,-1.570014,-0.580123,-2.238644,2.554806,-1.830965,0.844707,1.080083,-2.388625,3.31433,-2.281497,-0.478938,-1.948079,-0.880888,2.89481,-0.889643,1.467134,1.071086,-1.999893,1.307961,-2.702933,1.294202,2.421053,-1.235784,2.781366,-1.98292,-1.042635,-0.798271,-0.111441,1.821513,-1.984378,1.386745,2.331558,-2.412956,1.716174,-2.763737,2.41382,-1.498062,1.015878,1.574759,-1.863586,1.964139,-1.38166,-0.009554,2.058657,-0.692929,0.205746,1.749793,-0.738534,1.588201,-0.480257,-0.192788,-0.900647,-1.095796,1.238638,-1.4941,0.817346,0.823598,-1.60179,1.753834,-2.241892,-0.552992,-1.188098,-2.36808,3.551747,-1.467746,3.276982,-0.663361,-1.482836,2.638584,-1.271733,2.159422,-0.494114,0.852632,0.897402,-0.684766,-1.005739,-0.628772,-1.418774:raised_markers
0.248297,-0.174895,-0.109927,-0.334772,-0.04123,-0.196975,-0.581024,-0.223885,0.160096,0.263323,-0.668787,0.241621,-0.190215,-0.865108,-0.178435,-0.25021,0.406429,-0.519694,-0.560607,-0.100899,-0.652938,-0.592598,-0.257197,-0.315604,-0.417664,-0.242923,0.102303,-0.579115,-0.501165,-0.503019,-0.042899,-0.037686,-0.794547,0.211937,-0.218458,-0.230372,-0.446065,-0.186577,0.103681,-0.468089,-0.21944,0.195455,-0.216945,-0.219831,-0.33613,-0.199016,-0.495252,-0.659988,0.107678,-0.392309,-0.342763,-0.25971,-0.10161,-0.613118,-0.966994,-0.482396,-0.571188,-0.387249,-0.065055,0.540073,0.315962,-0.653148,-0.875517,-0.286439,0.096801,-0.406024,-0.117596,0.548451,-0.417019,-0.465446,-0.203226,-0.698779,0.487641,-0.338542,0.171741,-0.180987,-0.63594,-0.121768,0.778782,-0.275233,-0.68807,-0.084973,-0.51039,-0.526036,-0.274137,-0.4424,-0.144244,-0.382535,-0.035891,-0.39799,-0.019379,-0.590474,-0.038002,0.072616,-0.745072,-0.049659,0.167864,-0.196002,-0.140526,-0.458869,-0.211746,-0.056996,-0.492411,0.029661,-0.513099,-0.150338,-1.219624,-0.320954,0.468531,-0.392377,-0.065604,-0.385804,-0.190109,-0.402214,-0.242554,-0.143368,-0.554072,-0.188669,-0.250453,-0.529536,-0.3763,-0.693349,3.528149,2.391753,2.757566,6.205835,4.852935,4.09854,-1.709619,-5.4262,-2.275946,8.791209,-5.374629,-9.264583,13.538324,-4.250605,6.203577,-4.759684,-5.624491,1.725487,-4.731378,9.988159,4.714632,-4.040213,3.963595,-2.312683,-3.194696,-1.541906,-0.844186,2.820006,0.943966,1.773729,1.116308,-1.474231,-0.951896,-0.212557,-2.992365,0.440476,1.641897,0.834146,1.321691,0.944229,0.274454,2.204885,1.890561,1.958316,-0.79553,0.329254,0.745218,0.781944,1.554219,-0.530282,0.608428,-0.908941,0.031209,0.536634,0.060247,1.005439,0.20346,1.121776,1.576275,0.697873,0.514393,-0.415834,-0.458097,0.84324,-0.399431,-0.327444,-0.481847,-0.456466,-0.004592,-1.427996,0.750692,0.640305,2.288173,4.474356,1.310186,0.862727,0.589236,-0.02869,2.350812,-4.484943,1.588861,-0.367628,2.859513,2.846996,2.987556,-4.899993,7.332851,-1.75001,-3.264855,4.895677,-1.836471,-0.463234,2.291627,-2.945902,1.73498,1.550746,-0.859335,0.0933,-0.156179,-0.537861,-0.32073,-0.432957,0.669548,-0.586994,-1.130167,-1.194442,1.163043,-1.085659,1.413991,-0.721623,2.014957,-0.511817,1.850423,0.124482,1.064637,-1.29415,0.601056,1.669428,-1.0573,0.605211,0.043598,0.106915,-5.99E-4,-0.161141,-0.736388,0.876612,0.810982,0.937667,0.804573,0.432528,-0.679961,-0.207151,-0.135333,0.094331,-0.092948,-0.581432,-0.201425,-0.049642,-0.880971,0.27859,-0.751838,-0.640313,-0.155344,-0.590029,-0.066561,-0.323211,-0.202944,0.252944,-0.883315,-0.529436,-0.174829,-0.737948,-0.446117,-0.45154,0.016638,-0.00687,-0.378863,-0.168599,-0.366598,-0.519165,-0.875298,-0.330795,-0.324164,-0.579735,0.371018,-0.301359,-0.215074,-0.430327,-0.33162,0.485862,-0.869474,-0.485396,-0.41607,-0.287463,-0.040028,-0.954858,0.497988,-0.444544,-0.045459,-0.402885,-0.416906,0.384614,-0.699435,-0.185597,0.420546,0.120216,-0.351933,-0.309207,0.297678,-0.322293,-0.476035,0.15718,-0.565051,-0.258674,-0.487046,-0.35598,-0.269164,-0.402833,-0.572306,-0.471139,0.34802,-0.803701,-0.181852,0.027557,-0.499436,-0.191543,-0.108739,-0.42554,-0.320153,-0.614441,-0.104513,-0.611443,-0.291666,-0.46677,-0.098817,-0.277244,-0.730238,-0.34562,0.089998,-0.197806,-0.342598,0.030036,-0.001354,-0.368613,-0.793745,-0.236068,-0.061104,0.037317,-0.05335,-0.046172,0.067591,-0.160398,-0.722195,-0.303836:raised_markers
0.17603,-1.013607,0.378621,-0.207109,0.098833,-0.535967,-0.237116,0.133805,-0.463424,1.090083,0.903558,-1.344979,-0.367787,-0.380592,0.037677,0.41038,0.773947,-0.02917,-0.71845,-0.929922,0.084697,-0.705775,0.732571,-0.008226,-0.870063,-0.248155,-0.619648,-0.710718,-0.643547,-0.501954,0.143587,-2.287758,0.543552,-0.868375,-0.847926,0.00722,-1.484443,-0.132825,-0.362809,0.091212,-0.48443,-0.71263,0.671117,-0.651518,-0.52833,0.366131,-0.822043,-0.075836,-0.097098,1.814633,-0.725509,-1.254241,-0.154512,-1.218736,0.698196,-0.42312,-2.001201,-0.575497,-0.42725,0.033281,-1.903249,0.939029,-0.079146,-0.633644,-0.099625,0.310897,-0.838106,0.222604,-1.000934,-0.289014,1.550662,-0.148582,-0.046532,-1.857034,0.947983,-0.882794,0.022768,0.079398,0.410549,-0.365014,-0.131333,-1.331496,-0.458765,0.051537,0.081047,-0.672565,-0.640289,0.581539,-0.842507,-0.030216,0.131323,-0.500132,0.096004,-0.698398,-0.967441,-0.110511,1.201563,0.028677,-0.534401,-0.127333,0.54147,-1.693789,-0.344376,0.258845,-0.587247,0.471012,-0.181107,0.258107,-0.469861,0.007343,0.5197,-0.97136,0.417703,-0.35532,-0.939603,-0.473879,-0.048162,-0.07372,0.330891,-0.21098,-0.514579,-2.017117,0.064066,0.546472,-1.015523,-0.002884,0.317185,-0.414796,-0.091522,0.778132,-1.161719,0.954484,0.650303,0.113361,0.533506,0.601852,-0.473879,-0.284018,0.349933,-0.201124,0.27974,-0.095726,1.066777,-0.646848,-0.620613,0.580438,-1.918553,-0.044869,0.678615,0.318332,0.808085,-1.062248,-0.926217,-1.156977,-0.626223,-0.394979,-0.780551,-0.316065,0.321775,-0.647626,-0.513877,-0.156316,-1.24955,0.193952,-0.615701,0.59723,-0.008611,3.91342,4.497246,-0.921579,9.801907,0.723904,3.24024,-1.553819,21.557044,-2.546597,-3.664853,17.650215,-3.70636,5.513664,-2.695448,-7.793105,5.887514,1.034772,-0.053272,-3.042342,-3.585959,0.303605,-0.245149,1.367611,1.217298,-0.228008,-0.649574,3.275962,0.697982,2.52982,-1.46606,-3.327512,-3.29116,-0.267691,-5.20863,6.967409,3.592528,0.172085,6.427899,-4.333113,-2.202799,0.528519,-3.93088,1.577386,-2.015567,1.353112,0.992778,-0.246446,0.625799,-1.185413,-1.216725,2.131948,-2.521819,0.837753,0.03509,-0.540803,-0.706696,-2.017428,1.093297,-0.70978,0.718399,0.401722,0.269489,-0.642429,-0.725615,-0.551583,0.178533,-0.060933,0.411703,-0.291418,-0.182073,-0.576979,0.935715,0.104609,-0.380627,1.137778,0.30829,-0.055333,-1.130139,0.097632,-0.051241,-0.284376,0.996515,-1.699904,-0.309885,-0.917155,0.040176,0.287241,-0.421884,0.440782,-0.49575,-0.533512,0.194667,-0.530116,0.223902,0.136905,0.073893,0.278349,-0.334529,-0.240509,-1.089622,-0.221332,1.380382,-0.911132,0.011331,-0.453784,0.676051,-2.300856,-0.23562,-0.353653,0.322313,0.129863,0.317981:raised_markers
-0.793995,-1.044538,-0.817377,-0.028053,-0.839376,-0.222986,-0.485984,-0.017756,-1.119204,-0.152151,0.012479,0.092093,-0.233102,0.125249,0.249051,-0.513991,0.006637,0.018297,-0.833891,-0.701216,0.04561,-1.014545,0.753121,-0.683068,0.920965,-0.767905,-0.251994,-0.427259,0.771559,-0.721866,-0.383866,0.5199,-0.483514,-0.346667,0.288081,-0.541951,-0.164391,-0.39446,-0.971245,-0.881809,-0.884475,0.232491,-0.684619,0.055013,-0.725174,-0.163264,-0.751173,-1.177745,0.144369,-0.223465,-0.421527,-0.492265,-0.466767,-1.069517,-1.036031,0.984619,-0.811524,-0.087478,0.047652,-0.127695,0.076982,-0.251526,-0.066135,-0.571592,0.568947,0.473935,-0.216067,-0.265021,-0.1675,-0.010481,-0.955211,-0.203318,-0.927077,-0.511479,-1.277206,-0.546915,0.136659,-0.645681,-0.825585,-0.213025,-0.582128,-0.355802,-0.459367,0.386395,-0.49823,-0.045593,-0.816235,0.145134,-1.053257,-0.203856,0.323382,-0.368279,-0.57804,0.289791,-0.758342,-0.768572,-0.801734,-0.281781,0.103969,-0.959709,0.382134,-0.961056,-1.041049,-0.296938,-1.177582,-0.553548,-0.83366,-0.509197,-0.075477,-1.317407,0.076715,-0.335064,-1.165159,-0.367981,0.187341,0.140386,0.110751,0.03155,0.272133,-0.54897,-0.558352,0.511442,0.210219,0.323002,-0.443135,0.205592,0.384602,-1.113637,-0.39538,0.134716,-1.0596,-0.624301,-0.692762,0.386648,6.363384,6.270092,4.43261,7.391888,7.259826,-2.726234,-6.363865,4.143553,0.094699,-2.451868,-7.939411,1.403178,6.035339,3.129448,8.227273,-9.017782,-5.963576,-6.473907,8.996101,21.686801,6.265233,-8.543539,4.587834,-1.686119,-7.152188,-3.921917,6.786274,6.744818,-0.321221,2.148603,1.219484,-1.767137,-4.503791,-0.945535,4.660071,1.028447,-1.108915,2.248851,2.19816,-1.122134,-0.653562,2.071993,-1.054415,0.920832,0.661133,-1.055724,0.250551,0.227294,0.502565,-0.827887,0.699461,0.267446,-0.854417,-0.365793,-0.807738,-0.708491,0.19765,-0.073033,0.031589,0.584024,-0.527056,-0.454496,-1.033575,-0.88769,-0.392949,2.325989,3.279128,-0.708204,12.182709,0.363521,-5.859404,-7.873622,17.601117,11.364294,-7.602288,1.300481,-1.356016,4.832579,0.563564,-0.872127,8.446776,-2.707515,-1.259932,-0.495852,3.181577,-2.575436,-2.457609,3.660909,0.034197,0.690394,0.56535,2.318679,-1.337514,-2.646939,1.321912,-0.718676,0.627125,-0.627726,0.354447,-0.952894,-0.395466,0.239878,-1.072572,1.13588,-0.223911,-0.342652,-0.412605,-1.069053,-0.410652,-0.552843,0.074384,-0.669463,-0.426558,-0.370171,-0.568538,-0.587759,-0.928804,-1.478414,-0.435997,-0.896097,-0.217237,-0.762614,-0.319234,-0.779509,-0.284137,-0.046482,-0.736564,0.161392,0.380951,-0.574372,-0.332873,-0.636078,-0.251405,-0.719082,-0.365226,0.055874,-0.267453,-0.078878,0.029622,-0.671906,-0.50312,-0.084672,-0.47955,-0.301002,-1.111834,-0.756843,0.029541,-0.714795,-0.353504,-0.226812,-0.541293,0.014426,-0.564851,-0.309673,0.087017,-0.943015,-0.210226,-0.511785,-0.895046,-0.294291,-0.551439,-0.189394,-0.255979,0.014545,0.165621,-1.198878,-0.001636,-0.13901,-0.644681,-0.953987,0.123651,-0.84535,0.262183,-0.791165,-0.433473,-0.514851,-0.854532,-0.182634,-0.014259,-1.057698,-0.573478,0.067355,-1.534008,-0.373006,-0.443128,-0.789208,0.007256,-0.316233,-0.50586,-0.035344,-0.582879,-0.322611,-0.426052,-0.247526,-0.273916,-0.374665,0.356947:raised_markers
0.023025,-2.348323,1.563277,0.571732,-1.715696,1.275963,-0.539694,0.671266,-0.762575,1.069748,-0.317933,-0.549944,0.701879,-1.332801,-0.216133,-0.273537,-1.296274,0.141973,-1.283482,-0.392148,0.285159,-0.81445,0.856452,-1.069612,0.33904,-0.026011,-0.776308,1.598407,-0.768983,0.242844,0.534526,-0.706079,1.385587,-0.763809,-0.989691,1.472244,0.322716,1.122889,0.688347,0.161523,0.622997,-0.184274,-0.325705,0.414503,-0.247501,0.593297,0.097227,-0.540327,0.518128,-0.802828,-0.890198,0.87217,-0.924319,-0.844178,0.179406,-0.794297,-0.672382,0.01905,-0.320421,0.118289,-0.066083,-0.263284,0.546703,-0.358159,-0.354262,0.380326,0.321714,-0.196284,-0.190095,-0.544391,-0.138,-0.740598,-0.377498,0.228897,0.244856,-0.350105,-0.340051,-0.241997,-0.543431,0.304687,1.131856,-0.476316,0.174681,0.732646,-0.182931,-0.684195,0.708639,0.004406,-0.575325,0.5499,-1.19565,-0.452216,0.683186,-0.106046,-0.736899,0.627197,-0.492874,-1.126764,0.670743,-0.687139,-0.762149,1.14269,-0.46169,-0.531359,0.933741,2.025308,0.516165,2.567011,-0.173971,-4.021566,-4.62202,-1.670326,8.541424,6.966456,2.062796,1.191769,-6.371834,-1.045455,-3.395343,-2.32093,7.508372,4.433908,5.120538,-0.344264,-6.313617,-0.316467,-8.501649,-0.852075,9.880049,13.969039,2.126657,-1.26117,-5.227692,0.188391,5.086585,5.250566,0.779303,1.207199,6.717597,1.25038,-3.205333,-2.043156,4.043118,1.037485,-0.288062,-2.1415,2.81216,0.171838,-1.795538,0.955029,-0.550009,-0.554829,0.689441,-0.406943,-1.127393,0.654997,0.124074,0.625584,1.790672,-0.761198,-4.813076,1.257955,-2.658059,0.552606,3.144496,-0.288184,2.390641,-0.278503,-0.677932,-3.11593,1.579608,-1.885465,1.279,3.299899,1.487202,0.709561,0.873063,-1.67159,-4.75279,1.560696,-4.229824,0.695633,2.649923,1.330836,-0.598065,-1.349603,1.715561,-0.041237,0.214963,-0.747926,0.790449,0.610659,0.649176,-0.742463,-0.152233,-0.360779,0.593602,-0.412069,0.364741,-0.126438,-0.647185,0.248974,-0.703773,-0.456761,0.232924,-0.363016,0.030428,-0.89126,0.188062,0.051141,-0.168009,-0.190825,-0.093955,-0.287056,-0.753328,-0.618344,-0.461552,-0.775848,0.095523,-0.548241,-0.724424,0.433014,-0.66401,-0.414022,-0.345972,-0.551446,-0.673042,-0.548239,-0.08805,-0.88887,0.002537,-0.119927,-0.574354,-0.790688,-0.35983,-0.412969,-1.269276,-0.088134,0.096193,-0.629803,-0.526245,-0.06424,-0.361474,-0.860548,0.395795,-0.19673,-0.335166,0.576662,0.188871,-0.223222,-0.014989,0.35226,-0.616866,0.108317,0.481764,-0.537169,-0.364195,0.207241,-0.170428,0.094453,0.12516,0.401574,-0.022619,-0.489658,-0.107455,-0.357625,-0.479014,0.236144,-0.05556,-0.971049,-0.034387,-0.407931,-0.680094,-0.88605,-0.067519,-0.210672,-0.533062,-0.507522,-0.79182,-0.821035,-0.356846,-0.269428,-0.776966,-0.921146,-0.016555,0.041853,-1.033337,-0.58112,-0.249818,-0.280941,-0.626354,-0.431754,-0.600505,-0.545635,-0.622546,-0.4939:raised_markers
0.141415,0.126022,-0.658217,0.168179,-0.856227,0.624139,0.299635,-1.352488,-1.046637,0.145765,-0.659653,-0.174955,0.285936,-1.554909,-0.106585,0.624144,-1.365679,0.258606,0.424277,-1.045002,0.740566,0.218722,-1.02513,0.184502,-0.288413,-0.383742,0.234747,-0.089565,-1.271891,0.189637,-0.397238,-0.436554,0.817849,-0.038624,-0.617305,0.900751,0.104563,-0.76838,0.33999,-0.32811,-0.820102,0.496487,-0.903466,-0.578752,0.766666,-1.326435,-0.965194,0.850232,-0.853172,-0.292089,0.054926,-0.224815,0.298394,0.927502,-0.353526,-0.051081,0.4551,-1.152623,-0.423669,0.076793,-1.615955,-0.498721,1.426301,-0.995261,0.129543,0.277379,-0.685703,0.582018,0.864685,-0.45346,0.390846,0.502354,-1.091839,0.980102,0.340949,-1.740486,-1.241912,-0.926581,-1.022317,0.189457,0.583156,-1.459391,0.052114,0.909441,-1.655752,0.38794,0.694846,-1.123082,4.765949,0.094448,-1.611708,0.022012,0.915004,1.011198,-7.608308,2.03884,7.771015,-3.032235,11.66103,0.231973,-4.373184,-6.817308,-2.639527,-1.545965,6.852075,0.742477,-0.7965,5.648489,-0.281973,7.527266,-2.583181,-4.487602,5.766938,1.004402,3.912106,2.674932,-2.158214,0.563745,-0.202394,2.51898,1.601241,-1.025521,-0.147633,-1.235676,2.708866,2.794517,1.124911,-1.039435,-0.685268,-1.223747,0.902895,1.706972,-0.375845,-0.755841,-0.297683,0.3272,-0.277181,1.725499,-1.121816,-0.908501,-0.249607,-0.571587,-0.538465,0.18807,-0.16075,-1.359494,0.482725,-0.19563,-0.248891,0.397961,-1.038674,-1.421415,0.384615,0.413036,-1.082271,-0.191402,-0.364643,-0.721159,-0.25731,1.721053,0.056517,0.081225,2.760728,-1.126093,-0.591122,-1.595695,-2.726353,-4.851976,7.171537,5.125839,2.741628,2.303654,-2.537573,2.344097,6.562039,5.349794,-4.954406,0.745844,-5.202539,3.930367,-2.111793,3.338729,-3.003681,-0.023655,-0.267491,-0.531465,0.597038,1.155134,-0.949916,-1.630188,0.492602,0.191796,0.878973,0.650002,-0.299796,-0.555116,0.30835,0.716723,-0.136408,-0.528503,-0.087227,-0.982153,0.898027,0.477157,-0.226978,-0.929817,-0.946188,-0.342199,0.203746,0.409125,-0.552487,-1.087668,-0.708928,0.740212,-0.216441,-0.894406,-1.342846,-1.265235,-0.486287,-0.577996,-0.913341,-0.307734,-0.099644,-1.343808,-0.092193,-0.210117,0.632229,-0.805813,-0.338066,-0.049314,0.314347,-0.665397,-0.764014,-0.257434,0.002609,0.350066,0.295583,0.237181,-0.975849,0.577528,0.061479,0.69334,0.117915,-0.803504,-0.725727,0.386376,0.537458,-0.554097,-0.031135,-1.217055,-0.473809,0.137406,0.263295,-0.618769,-0.940405,-0.6507,-0.621946,-0.268884,0.141238,-0.934004,-1.004979,-0.980375,0.624451,-0.911229,0.509123,-0.756992,-1.117134,-0.811555,-0.311745:raised_markers
0.34653,-0.957847,0.94216,0.355584,-1.304588,2.293886,-1.448302,-0.66269,3.413299,-1.334419,-0.111758,2.639776,-2.163959,0.398718,2.046965,-0.598484,1.108646,0.369248,-0.772194,0.833166,-0.575686,-0.944934,0.096174,-0.846295,-0.40625,-1.19626,-0.68243,-0.667806,-0.468651,-0.205282,-1.264967,-1.012623,-0.400089,-1.502719,-0.304865,-1.072578,0.142718,1.489345,-1.535586,-0.569134,0.33702,-1.121402,0.75396,-0.499011,-0.975568,-0.308833,-2.218993,-0.475307,-0.550228,-0.150966,0.538378,0.633278,-0.417578,-0.156633,0.51645,-0.258419,-0.415318,1.172905,-0.458531,-0.288018,0.773613,-0.449893,-0.042782,0.90937,-0.864372,0.143327,0.440063,-0.688494,0.277931,0.321785,-0.003264,0.311909,0.0545,-0.58656,-0.490919,0.053401,-0.38769,-0.734034,0.621634,-1.28822,-1.544624,0.004775,-2.170133,-1.337923,0.147294,-2.332691,-0.887446,-0.348098,-1.367891,-1.171707,-0.289449,-1.044749,-0.104993,0.215883,-1.447497,-0.843992,-0.402718,-1.289223,-0.636583,-0.024682,-0.266188,0.246678,-0.244056,-0.862972,-0.186316,0.711531,-0.92689,0.046774,0.542407,-1.286495,-0.397077,-0.308124,-0.414729,0.809329,-0.315989,-0.424787,-0.153999,-0.168459,-0.836393,-0.522448,-0.023826,0.586594,0.121028,-0.102552,-0.584899,-0.363166,0.164688,-0.846071,-0.708748,0.392559,-1.244542,-0.427628,-0.748738,-1.447846,-0.720836,-0.365263,-1.480118,-0.583498,-0.711658,-0.820506,-0.703881,-0.504493,-1.088985,-0.702468,0.112936,-0.503592,-0.090338,0.501629,-1.14006,-0.809062,-0.222915,-1.331214,0.90231,-0.155981,-1.083824,1.462661,3.187267,-0.471938,0.679224,5.38761,-2.858118,-7.726707,15.288588,19.339679,-2.568323,0.70509,-1.056139,-6.276768,8.202641,12.086427,10.628982,-6.822924,-3.745856,-1.66438,-0.025386,-1.568397,20.548041,1.090826,-1.459259,1.520677,-1.134555,13.768275,-4.375159,-3.609882,2.949329,1.303923,2.637275,-1.043693,-3.570361,1.499094,2.56293,-0.347439,0.123133,0.261662,-2.105764,1.500062,1.745683,-3.525239,0.300348,2.133256,-0.436028,0.074649,0.219679,-1.524855,1.605631,0.671259,-0.681052,1.098844,1.537926,-1.88816,-4.064189,-2.901032,-1.013019,8.462807,-0.823681,-1.005817,2.085977,-6.381056,1.43851,3.684306,5.343558,-0.912735,-1.667137,-0.105213,1.891052,4.530208,-1.12578,-2.830108,6.807537,2.190941,-1.062577,1.343006,-0.863186,-0.006311,1.32207,0.481217,-0.555756,0.608523,-0.234005,-1.424753,0.383991,0.58725,-1.924395,0.262406,-0.440865,-1.395094,-0.562496,-0.113139,-1.589362,-0.725905,-0.048657,-1.304921,0.088564,0.460105,-1.100039,-0.565491,0.806121,-1.172024,0.025102,0.756259,-1.135779,-0.382333,0.463866,-0.714871,0.599339,0.542805,0.018932,-0.460555,0.087641,0.020623,-0.371327,-0.288551,0.604074,-0.732052,0.400831,-0.23933,-1.815874,0.555847,-0.371598,-1.365662,0.246231,-0.288973,-1.003178,-0.08541,-1.331288,-1.085518,0.871113,-1.010792,-0.405354,0.284934,-1.141808,-0.89092,-0.670893,-0.488574,-1.071509,-0.30133,-0.587536,-1.274365,-0.146441,-0.117187,-0.28813,-0.382178,0.495582,0.435391,0.650643,-0.197694,0.643337,0.214184,-0.195876,-0.112018,0.679275,0.779764,-0.79978,-0.746078,0.870596,-0.785444,-0.736961,0.383193,-0.690718,-0.561309,-0.249629,-1.092282,-1.138073,0.161206,-1.411852,-0.497789,0.178869,-1.45595,-0.463436,-0.722751,-1.181399,-0.362181,0.094711,-0.929713,-0.435598,-0.114581,-0.845491,-0.407105,-0.702177,-0.730854,-0.845934,0.227949,-0.527197,0.450479,-0.824621,0.053235,0.165261,-0.076405,-0.199371,-0.890098:raised_markers
0.37215,0.207927,0.0871,-0.314244,-1.623384,0.038201,0.284921,-0.514409,0.762566,-0.714535,-0.191313,-0.552117,-0.801286,-0.307893,-0.472893,-0.922255,-0.267829,-0.435278,-1.077877,0.391838,-0.785094,0.10851,-0.216705,-0.077074,-0.383385,-0.13793,-0.392272,0.523875,-0.054533,-1.001808,0.655438,0.235949,0.060189,0.420224,-0.945211,0.257032,0.380658,-0.071087,0.318392,-0.549021,0.310058,0.18125,-0.45176,-0.746936,0.459566,0.172123,0.783886,0.135009,-0.266849,-0.515468,1.514295,-1.521118,0.093231,0.671929,-0.369132,0.369492,-0.417418,-0.241595,0.30983,-0.891619,-0.074655,-0.366982,-0.08527,0.287112,-0.270065,0.379004,-0.012562,-0.731092,0.061922,-0.900021,0.616359,-0.104931,0.172941,-0.002624,-0.386455,-1.070058,0.781314,-0.642051,-0.029007,0.702118,1.926369,0.91267,-0.8204,-2.271491,0.22746,6.555849,1.706316,-5.438177,-1.047356,11.516989,-5.288244,0.65619,4.899518,-0.118973,6.307394,-1.115579,-2.186561,-1.435557,-2.010256,3.619251,-1.112208,1.962637,-0.340787,-0.353705,1.543274,-0.040548,-1.712514,0.575185,-2.165878,-0.328614,1.720573,-0.921095,1.828084,-1.089453,0.147077,-0.050153,-0.628042,-0.304852,1.38953,0.683138,1.184599,-1.600331,0.786638,4.467657,-1.300133,1.705684,1.655312,-1.535775,0.099834,-3.490757,-0.115137,3.744345,-1.898655,4.21811,-4.382029,-0.20105,-2.611365,-2.855449,3.185631,0.222451,2.017598,1.320443,-1.927057,-0.114858,0.35012,-0.407797,-0.908164,-0.632501,-1.253779,0.013278,0.189219,-0.763872,0.008183,-0.096718,-1.125491,-0.173718,0.166126,-0.763574,0.514392,0.109939,-0.933274,0.055118,-0.610237,-0.629998,0.140048,0.611776,-0.64095,0.255947,-0.887659,0.694998,-0.327163,0.508875,-0.267476,-0.044564,0.338149,-0.681057,0.014498,-0.49822,0.215264,-0.001024,-0.520666,0.222896,-0.779945,-0.065508,0.09874,-0.076105,-0.328229,-0.161475,-0.405671,-0.292221,-1.02055,0.617963:raised_markers
-1.375458,-0.085159,-1.211401,0.513152,-1.442848,0.009813,-0.147477,-1.586127,-0.641505,-0.918366,1.32636,-1.015937,1.687427,-1.160338,-1.500459,-1.408377,-0.946182,2.027949,0.266774,1.038071,-1.408439,0.159981,-1.808174,0.338249,0.824663,-1.722675,0.075792,-1.279076,1.756824,-1.355606,1.342578,-1.238211,-1.235071,-1.140926,-1.060282,2.257996,-0.77904,1.321351,-1.034147,-0.098715,-1.507068,0.397304,0.622776,1.04993,-0.26058,-0.723982,1.124562,-0.846441,1.438388,-1.370082,0.201831,-1.77118,0.146247,1.532233,0.013642,0.847103,-0.992426,0.612499,-1.031596,1.039021,-0.732546,0.962256,-0.106612,-0.941383,1.182082,-1.587042,1.499011,-0.871561,1.83806,-1.340063,-0.17229,1.727709,0.120013,1.296209,-1.947457,0.456653,-2.301323,0.890078,0.851625,1.183223,-0.076996,-1.609695,1.190743,-2.097072,-2.108343,-4.50463,12.367674,-2.170291,-6.242833,-0.412057,-4.374758,-6.762159,3.935062,-0.726371,10.458601,-3.686679,-5.343456,1.899919,-4.143305,2.042815,7.454647,4.883039,2.421389,-0.575178,2.488491,-0.253695,3.664497,1.89694,2.87784,3.780688,0.201424,3.076509,-0.982119,1.061046,2.232432,1.26924,1.745884,-1.620512,0.536525,1.997572,0.425339,-3.095966,0.189413,-2.361651,-2.023252,-1.776329,0.638393,2.973551,-4.547373,8.222056,-3.826332,0.784054,3.754656,0.519342,1.155628,-1.346203,-0.103702,0.160059,2.783418,-2.258515,2.883306,-1.935742,-0.744491,-1.694182,0.6535,1.250239,-1.624589,-0.302017,-1.636876,1.039181,-1.240091,2.21184,-1.367816,-0.271883,-1.635147,0.004188,0.726465,-1.656028,0.174967,-1.373742,0.905459,-1.565289,0.933645,-0.177074,-1.550203,-0.329812,-1.815355,0.421607,-0.925452,1.130385,-0.656083,-1.274165,-1.020789,-0.988836,2.088938,-0.554813,1.566973,-1.090384,0.145869,-1.903392,0.989197,1.407668,-1.177413,0.185752,-1.517533,0.842401,-0.91014,1.78988,-1.049044,-0.872087,-1.662031,-0.304887,2.238675,-0.618276,2.663048,-2.631862,-0.441401,-2.204965,1.61932,0.143362,0.87023,-0.522812,-0.709898,0.714673,-0.722624,1.869994,-0.741716,-0.821881,-1.335334,-0.61864,0.790809:raised_markers
-0.513566,0.440089,0.483362,-0.097013,0.128413,-0.633434,-0.467069,-0.655472,0.38596,0.375356,0.011267,0.398357,-0.988264,-0.624205,0.039752,0.469993,-0.379117,-0.004365,0.327708,-1.103559,-0.270652,0.309705,-0.467323,-0.057101,0.150404,-0.012149,-0.805585,0.018192,-0.215324,-0.649146,0.104785,-0.370477,-0.095833,-0.678438,0.1068,0.138518,-0.552059,-0.121191,-0.070424,-0.085002,-0.762807,0.163351,-0.333401,-0.255406,0.287248,-0.648071,-0.791333,-0.844023,-0.393339,-0.182801,-0.87517,-0.328437,-0.235489,-0.942202,-0.252764,-0.331635,-0.058137,0.04607,0.078362,-0.516268,-0.77509,-0.723119,-0.768641,-0.596306,-0.230232,0.049117,-0.092817,-0.912709,-0.488322,-0.83322,-1.160738,-0.097441,0.157028,-0.766263,-1.494041,-0.691742,-1.346675,-1.180071,-0.851985,-0.508284,-0.417472,-0.934767,-0.17801,-0.633985,-0.447186,-0.363641,-0.255884,-0.591167,-0.142136,0.759037,-0.238268,-0.193318,0.396213,0.367569,-0.497322,0.13718,0.015875,0.079839,0.069483,0.259532,-0.011047,0.061067,0.111194,-0.591123,-0.5281,0.19198,-0.544536,-0.427643,-0.456948,-0.424976,0.156417,-0.691538,-0.308089,-0.644343,-1.270416,-0.332022,-0.904397,-0.75358,-0.071357,5.38506,2.767366,8.651941,6.784581,0.135213,-4.632983,0.780547,6.528973,5.921925,-1.502651,7.850973,-1.545145,8.859141,0.992999,-2.910696,-5.578973,2.704102,11.056647,5.543422,-2.360189,4.878415,-2.044411,-7.393225,-5.4412,7.522083,-1.102505,4.354847,7.07431,3.418433,-3.569412,-2.615624,1.575599,0.674189,0.509975,3.535722,1.146481,0.593975,-1.245077,0.109519,1.167198,0.27504,1.572296,0.568461,-0.198722,0.278349,-0.136656,-0.283337,-0.517547,0.118031,0.669569,-1.097803,-0.373325,-0.987868,-1.142334,-0.474871,-0.074758,-0.157631,3.887698,2.036632,1.563839,5.876796,-3.454955,4.354559,-7.543012,-3.966253,-1.800342,-3.434309,1.087812,-3.318033,5.542892,1.925439,-3.811852,4.47324,-2.981272,0.210948,0.138359,1.463525,-5.626945,1.591349,0.644339,-0.849598,0.638126,1.137947,1.399799,-2.909484,0.850083,-1.894502,0.083449,0.488641,-0.929994,-0.714415,-0.560627,-0.395811,-0.657176,-0.409346,0.233421,-0.648332,-1.194586,0.239548,-1.121881,-0.685204,-0.585559,0.722641,-0.594332,-0.163534,0.315867,-0.04552,-0.354849,-0.239317,0.10897,-0.761607,-0.761343,0.430243,0.078043,-0.243573,-0.172666,-0.703348,-0.242809,0.887288,0.332265,0.094243,-0.506844,0.077547,-0.279111,-0.889082,-0.114498,-0.767609,-0.04205,-0.604738,-0.09609,-0.619321,-0.883335,-0.397793,-1.071135,-0.842305,-0.717903,-0.33842,-1.015835,-0.941654,-0.098565,-0.572636,-0.789186,-0.765593,-0.312902,-0.943375,-0.593017,-0.287389,-0.882273,-0.869937,0.216934,-0.548873,-0.610699,0.134855,-0.079031,-0.47297,-0.330177,0.016519,-0.484425,-0.155826,0.402154,0.062497,-0.11326,0.466824,0.152933,-0.186374,-0.419653,0.340266,-0.307609,-0.779176,0.530438,-0.110106,-0.041765,-0.434687:raised_markers
1.092889,1.149975,-2.36568,2.095325,-2.242903,-0.063564,-1.937114,0.473759,0.656839,-0.949048,-1.301287,-0.594382,0.995406,-1.189938,1.212206,-1.22171,-0.383244,-1.817043,0.225214,1.597528,-1.942346,1.353543,-1.917234,0.552934,-1.925097,1.328551,0.28208,-1.443369,-0.274135,-0.818798,1.289652,-0.77043,1.755399,-1.326908,-0.345637,-1.790359,-0.172199,1.396047,-1.498432,0.486689,-1.968386,0.795244,-1.520758,0.679921,-0.424172,-1.130439,-0.328836,-0.718901,1.356627,-0.727608,1.873313,-1.310131,-0.00633,-1.590488,0.159955,1.31438,-0.078839,0.496074,-1.288484,1.056938,-1.645657,1.022979,-0.162364,1.585113,-0.734847,-0.688385,1.011457,0.013594,1.242916,-1.666952,2.374819,-0.6959,4.770546,2.260017,-7.492347,-1.647444,12.322549,1.990844,-3.811028,-0.700944,-2.146525,3.532871,-3.125086,1.630888,9.209538,-3.225016,4.053095,-3.441977,-6.608495,3.180429,-5.326834,6.002145,-3.936103,0.851483,1.442964,1.755635,0.337277,2.978899,-1.979737,4.839504,-2.85297,-1.529578,4.943416,0.269603,5.785805,-1.693705,1.300142,-3.503543,-3.703859,6.241981,-3.42044,-0.822644,2.556034,2.402061,-3.179841,3.384044,-2.743021,5.965847,-1.814222,0.709461,-0.624665,3.715957,-1.36635,-3.558195,-0.036346,3.413019,0.075546,-4.458105,2.297812,-3.963109,-1.143568,-2.319059,-0.556899,2.442277,-2.173478,0.957247,-1.68983,0.297384,-0.657188,1.028628,-0.103588,-0.356283,-1.061446,0.609852,0.46608,-2.024085,1.412115,-1.652058,0.775128,-2.030054,0.742539,0.137248,-2.091844,0.088171,-0.810323,1.662849,-0.408296,1.091986,-0.436481,-0.434703,-1.383762,0.096515,0.600763,-0.824186,0.253217,-1.079471,1.265791,-1.995139,1.847636:raised_markers
-0.977169,-0.049339,-0.184669,-0.509223,0.148197,-0.134103,-0.126474,-0.02365,0.051371,0.168153,-0.340003,0.164572,0.310798,-0.166595,0.045276,0.392575,-0.092253,-0.177148,0.174774,-0.253417,0.251504,0.038715,-0.068139,-0.435291,0.499602,-0.481613,0.002548,0.456382,0.079899,0.365462,0.037353,0.404395,-0.537688,-0.266464,0.682747,-0.699169,-0.051048,-0.277827,-0.174213,-0.449864,-0.251412,-0.273014,-0.190834,0.374565,-0.295773,-0.470361,0.074935,-0.744277,-0.334621,-0.065106,-0.120653,-0.549173,-0.253108,-0.33159,-0.6591,0.218175,-0.128044,-0.26433,0.006634,0.449406,-0.311427,-0.213765,0.264323,-0.388047,-0.409538,0.453544,-0.265121,-0.434698,0.049677,-0.185099,-0.548641,0.103301,-0.423575,-0.130481,-0.264772,-0.072584,-0.513328,0.239234,0.115206,-0.38909,-0.474027,0.802798,-1.053928,-0.231524,0.421517,-0.828216,-0.563003,-0.139413,-0.451647,-0.503806,-0.085933,-0.642577,-0.823517,-0.211784,-0.462837,-0.575399,-0.321753,-0.244636,-0.638664,-0.214332,0.272561,-0.611913,-0.394871,-0.262189,-0.245906,-0.461579,-0.189415,-0.576528,-0.556673,0.229681,-0.210547,-0.065167,0.355357,0.322789,-0.370811,0.408789,0.20283,-0.154277,0.486094,0.058207,-0.41999,0.277868,0.083714,-0.345403,-0.196981,-0.052065,-0.405279,-0.048513,0.287983,1.724086,-1.135608,1.93719,1.509853,-2.391679,-2.229062,1.537483,-0.492508,0.718259,2.57069,0.415451,3.789879,-0.560807,-2.728673,1.864346,0.851928,0.382994,-0.842234,5.13325,2.623129,-4.101502,-1.460455,0.211749,1.49405,2.100192,-2.040646,7.108731,2.623788,-4.341809,5.665127,2.075271,2.66375,0.281189,0.702375,0.982277,0.129142,0.616752,1.222836,-0.748088,-0.003061,0.98517,-0.26614,0.276391,-0.013172,-0.428687,0.294748,-0.124373,0.454139,-0.574755,0.01335,-0.863015,-0.978466,0.790976,-0.47511,0.597681,2.105249,-1.528844,0.030367,4.458312,-2.931805,-0.853172,4.182298,-0.393261,1.846951,-1.215899,1.169943,-0.18005,-0.293887,2.807713,-0.107677,2.222003,1.854309,0.792115,3.561994,-2.499566,-2.692521,7.882034,-1.090388,4.606122,0.565733,2.763474,0.564523,0.211472,0.92323,0.653922,0.444659,-0.515071,2.868214,-2.211336,1.071958,1.303296,-1.323715,1.142551,0.656788,-0.143065,-0.267565,0.054439,-0.136217,-0.348337,-0.436268,0.341372,-0.359547,-0.293997,0.349493,-0.084806,-0.343187,-0.032928,-0.623393,-0.153209,0.265256,-0.779752,0.221213,-0.08148,-0.538518,-0.475522,0.528651,-0.436014,0.241742,1.078346,0.200734,0.447318,-0.345589,-0.393721,-0.108799,-0.317832,1.066943,-0.508296,-0.537741,5.85E-4,-0.880588,-0.513722,0.2574,-0.513642,-0.09015,-0.121982,-0.138268,-0.308021,-0.116591,0.14878,-0.857903,0.36497,-0.005084,-0.927896,-0.581274,0.018626,-1.111352,-0.284377,-0.356868,-0.248421,-0.09153,-0.042815,-0.446736,-0.630854,-0.530489,-0.443156,-0.238259,-0.035245,0.505871,-0.26112,0.018527,0.493686,-0.21304,0.180969,0.933523,0.166445,0.696762,0.02611,0.273578,-0.054755,-0.431031,-0.012861,-0.523183,0.043424,0.261894,-0.729148,-0.093188,-0.663949,-0.740997,0.009227,-0.244999,-0.158074,-0.359846,-0.172148,-0.698986,-0.777001,-0.501249,-0.573792,-0.33771,-0.242894,-0.062668,-0.604992,-0.144263,-0.772495,-0.496907,0.300001,-0.59374,0.107675,0.238422,0.033393,-0.492764,0.559085,0.519108,0.004086,-0.250056,-0.893939,-0.213095,-0.135172,-0.236745,0.537443,-0.994132,-0.341001,0.142446,-1.422308,0.744342,-0.540224,-0.256058,0.047222,-0.8582,-0.345603,0.228567,-0.336037,-0.015772,-1.006631,-0.143989,-0.217063,-0.998271,0.501112,-0.202256,-0.600995,0.61303,-0.718359,-0.530004,0.512307,-0.344885,-0.345785,0.007782,-0.271435,-0.713679,0.138034,-0.292417,-0.591786,0.035514,-0.022129,-1.18105,0.924057,-0.979066,-1.109902,-0.074625,-0.939325,0.347739,-0.889736,-0.371528,-0.259835,-0.971376,0.206364,0.629685,-0.664891,0.305207,-0.6147,-0.508179,0.649421,-0.649585,-0.037828,0.030749,-0.016311,-0.050319,-0.303666,0.683128,-0.645844,-0.186546,-0.158901,-0.67505,-0.364426,0.290593,-0.43071,-0.212299,0.167203,0.194416,-0.333328,0.164214,0.340996,-0.927085,-0.02581,0.801891,-0.528538,0.483872,-0.079365,-0.856055,0.240321,-0.014775,-0.977633,-0.219072,-0.662805,-0.558572,-0.860687,-0.31764,-1.027672,-1.071428,-0.344979,-0.146674,-0.862566:raised_markers
0.354045,-1.531744,3.970963,-1.754701,-3.739542,-1.458906,6.795421,4.885738,3.002721,1.532819,-1.663803,1.808687,-1.005699,-2.069307,2.271575,-0.590951,0.426284,2.349703,-2.949175,2.043521,2.046266,-2.765142,2.942224,-1.771341,-0.597025,-0.510986,-1.990175,1.272523,0.577011,-0.612345,0.810503,0.108402,-1.254739,1.060397,-0.940865,-1.698746,-1.305652,-0.828178,-0.235846,0.15119,-0.751052,1.969184,0.884282,0.702114,2.711095,-1.96178,0.118649,-0.747536,-1.382502,2.458383,-2.839016,1.523056,1.022182,-1.020817,2.604523,-1.645292,-1.625804,-0.415345,-1.653012,-2.749858,2.23008,-2.501061,1.173149,5.127827,-2.894866,-2.300053,2.663032,3.525625,0.78167,1.812444,-2.426787,3.293526,-1.848777,1.829526,-0.645334,0.280815,1.40065,-1.07775,-0.475106,-0.998249,-1.057194,1.626774,-0.404953,1.320474,1.713672,-0.197862,1.480503,-1.001067,-0.683266,1.331608,-1.707767,0.295427,2.050788,-0.732944,2.886561,-0.671023,-3.296953,0.884421,-2.117369,-0.798254,-0.847445,-1.566725,1.135125,0.572982,-1.154416,0.833635,-0.286906,-2.104623,-0.208007,-2.227188,0.494448,-2.169398,-0.943667,3.812542,-2.217994,3.810515,-1.437695,-3.361881,0.830541,-3.420888,1.028736,2.69806,-1.206365,1.887809,-1.067967,1.75724,1.929731,-1.793537,-0.710285,-0.986227,-2.446544,2.171069,1.941094,0.350253,4.646766,-1.630828,5.704904,-0.236244,-2.899029,2.975657,-0.302926,1.125675,2.101285,-2.246293,0.924776,0.418519,-0.100302,2.078347,2.83287,4.674475,4.023806,4.68767,4.436122,2.979518,4.663433,6.965888,4.360926,5.072654,2.915517,0.803631,4.121651,-0.070911,2.742573,0.945342,-0.106041,0.520059,-4.143099,-3.24303,-2.962415,-4.698556,-0.606465,-1.675425,-2.740177,-1.150628,-5.03668,-1.83693,-4.578471,-5.632464,-2.157832,-6.830401,-3.089115,-1.108819,-5.763358,-1.058773,-2.841244,-3.293134,-1.791752,-2.988284,-0.936942,-2.065941,-2.697715,-0.91334,-1.638399,-0.721052,-0.053789,-1.30766,-0.630915,0.243708,-1.705543,-0.207691,-1.556054,-1.848162,2.423309,0.120475,1.235419,1.970477,-1.342977,0.342078,0.252103,1.113695,2.982709,1.734308,0.378329,1.288451,-1.994606,4.697045,1.997519,-1.425851,2.996662,-1.285478,-3.946354,-1.218429,-4.895749,-3.025384,1.356347,-5.347584,0.664758,0.047377,-4.237588,-0.036984,-3.500985,-1.059172,-0.154716,-1.554559,0.030411,1.540494,0.396161,1.127717,0.665945,0.284203,2.573294,1.754689,0.978114,3.6191,1.79587,1.581428,4.025947,-0.003441,4.109828,4.451075,3.078157,4.597445,-0.677418,1.228508,0.888202,0.700968,4.508521,-1.704028,2.115021,0.655834,-2.444774,2.228098,-2.927193,-1.873416,1.714479,-6.371874,0.411461,2.6391,2.10369,5.408919,-2.910343,-5.297269,-0.046767,-4.876097,0.431982,-3.092188,1.209405,3.013194,-4.278491,2.608787,-2.193369,-0.424765,-1.96089,-1.957978,0.324286,-1.797581,0.930461,0.435901,-2.386486,-0.378974,-2.092305,-1.036635,3.773533,-2.224579,4.489236,1.668873,-3.158034,2.537335,-3.251608,3.130061,-2.086056,2.057575,2.842201,-0.349403,4.100134,-0.415714,1.647094,-0.759833,-4.435225,-4.60225,-2.847642,2.915996,0.782783,5.071782,-0.797546,0.248491,-1.575201,-3.176411,-0.442322,1.822826,0.747581,-0.851797,-1.981021,-2.78379,1.572285,-0.754135,-0.975119,3.188881,0.847467,3.489198,-0.161599,-2.27864,-0.074329,-2.172018,3.958349,-0.708337,3.839869,1.118176,-3.545376,0.975417,-3.844216,1.161477,2.72971,0.430992,3.262191,-2.77422,-1.848237,-0.686063,-3.625915,4.831395,-4.50324,3.426896,2.101533,-3.671143,1.605043,-3.593756,-0.764369,-1.19969,-1.788544,2.630232,0.544499,3.65748,0.426857,-0.480219,0.64069,-3.400418,-2.848518,2.094541,-2.61157,3.715376,0.814538,-2.152629,0.616117,-3.045199,1.177854,-2.327415,2.396908,-1.622664,-0.708634,-1.343876,-1.94902,1.323872,-2.92686,1.766134,1.025083,-1.578369,1.84118,-1.93059,-0.588918:speed_bump
2.180775,0.254116,1.125908,-0.327817,0.080643,-0.612835,0.666909,0.298149,-1.576767,1.881062,-0.886,-0.523067,-0.586298,0.219533,1.253468,0.494807,4.863315,-2.440177,-0.434324,-3.757599,-0.020716,-0.839169,2.617325,1.073714,-1.837218,-2.342427,-2.682571,1.436027,0.380445,0.673791,0.156892,0.594813,-1.738998,1.30244,-2.686793,1.858764,-2.710519,3.575101,-0.99621,-0.900718,-0.301069,-1.692058,-0.418557,1.276397,0.083809,2.190392,2.80049,-0.343201,-2.873993,-2.666622,-1.681868,-1.130911,2.029778,1.906086,1.042008,-2.652833,2.702728,-1.972082,1.953687,1.213692,-0.13743,1.583891,-2.749642,-0.749931,0.333486,0.638998,-2.005052,4.252079,-1.472518,-1.573834,1.703488,-0.988758,1.106519,1.5289,1.236841,-1.91673,0.161333,-0.468517,-1.350796,1.342014,-0.491165,-0.048317,-2.007491,-0.127652,3.308292,2.260689,3.563239,-0.313598,4.770396,1.34989,1.784671,3.036442,4.904147,5.470095,-0.858552,5.568324,1.523978,2.618423,-2.488626,1.748413,5.154212,1.054092,5.567409,-0.928054,-1.166104,-2.359272,1.068221,-4.569927,4.219993,-2.38524,3.714227,-5.02865,-2.734667,-3.258544,-2.328009,-1.551824,-4.672761,-3.071664,-2.351002,-3.218414,-1.395931,-1.293521,-5.088482,-1.369669,-7.521717,-3.093221,-4.337577,-0.636339,-1.456992,-3.929207,-0.147906,-2.890707,-0.720344,-1.449556,-1.337376,-2.285613,-1.869857,-1.167258,2.484589,-0.424457,2.059889,-6.406294,-1.036761,4.433501,1.453866,10.944905,1.132746,7.114691,-1.300753,-1.490202,5.469497,4.682667,4.013629,2.782146,3.719656,4.040263,2.557777,5.782335,-1.124404,2.947946,4.47442,5.910739,3.881677,3.993149,-0.788549,-0.243111,2.1713,3.88631,-0.01613,-1.90085,-1.09987,-4.502728,-0.390986,-2.119738,0.307153,-2.328929,-1.482767,-1.870282,-4.219593,0.16639,-3.611692,-1.763484,-5.423824,-0.953418,-2.497531,-0.030967,-0.886856,-2.26407,1.622364,-1.677841,1.678294,0.81029,-1.563477,0.665667,-1.010381,0.869953,1.962225,-0.469416,2.934094,-0.257963,0.105484,-1.003413,3.207849,-0.519022,-0.650835,-1.339898,0.388289,1.093849,0.464515,0.369653,-1.711238,0.36663,-1.733649,2.056478,-1.29789,-0.439796,0.236228,0.715342,-1.533179,0.292187,0.922957,0.61918,-0.273642,-0.418267,0.057469,-2.373823,-2.250782,-0.138376,0.543207,-2.100853,-0.624268,-1.761883,0.767793,-3.204935,2.777546,-1.27645,0.383992,-0.602225,-0.637059,0.340044,-0.859909,0.448859,-0.077721,-1.629729,0.886723,-1.316853,-0.169644,0.339267,-1.229005,1.578445,-1.840411,0.365499,0.751599,-0.546863,-2.082401,-1.875952,-0.680261,0.024629,-0.593412,0.213014,-1.540223,-0.284254,-1.257743:speed_bump
-1.755465,-2.44563,-0.427853,3.334879,1.559635,1.652018,-2.392812,1.678648,-0.93945,1.603098,-0.913614,1.292895,-1.033482,0.424997,0.757216,0.980522,-0.388123,-0.701246,1.280878,0.223945,1.22748,-1.669021,1.848815,-1.577601,1.172703,1.692542,0.651015,1.829001,-3.123391,1.929369,-2.492284,1.831127,1.266149,2.255458,-0.606393,-1.920552,-1.13169,-1.76452,2.579113,0.032908,2.200253,-0.230956,-0.83909,0.977786,1.456733,1.633892,-2.537819,1.894043,-2.11193,1.418452,2.504497,1.584521,0.425699,-1.620578,-0.680507,0.630594,1.059915,-0.851031,0.546548,-1.414235,0.141262,-1.293317,1.754919,0.376658,-1.923773,0.180556,-2.004722,2.052004,-0.486798,2.286306,-0.70501,-1.044457,-1.457806,-0.730558,2.195081,-1.828016,1.845133,-1.734808,-0.334719,-2.055577,-0.06565,1.541387,-1.286236,0.628038,-2.02125,1.234471,-1.284327,1.208529,0.037531,-2.023103,-0.048559,-1.919653,1.821142,-0.590387,1.229992,-0.721736,0.118774,-0.765699,0.704941,0.282417,-1.246292,1.298171,-2.609298,1.020605,-2.614015,0.426908,2.8678,-2.584029,3.580982,-3.278504,-0.233111,2.610308,0.486566,2.000079,-2.05389,2.368177,-2.872201,0.371533,2.828537,-0.336615,1.848438,-0.83424,0.321513,0.190702,-0.175543,0.121771,0.193137,-0.594023,-0.352346,-0.542125,-0.315697,1.476992,-0.683682,1.646994,-0.890036,-0.759981,1.47703,-2.182713,1.580109,1.333089,0.841502,1.058916,-1.880947,1.012976,-2.08045,1.807628,5.318584,2.791013,5.521404,-1.064508,1.893833,-2.198896,2.456201,6.996175,2.863711,6.355183,-0.051126,1.747272,-0.749714,1.457007,4.169064,0.362777,0.99103,-1.161433,1.760749,-1.533511,0.811167,0.399576,-2.042955,0.58139,-2.136159,-1.345606,-3.348999,-2.136619,-0.344251,-3.365218,-0.138004,-3.165884,-2.719608,-2.980044,-3.709359,0.304981,-2.260327,1.568387,-1.322625,-4.085135,-0.816593,-4.936363,-0.419312,-0.48261,-1.95429,-0.127209,-4.377891,-2.349229,-3.893314,-2.756266,1.398454,-3.948132,1.479635,-2.612034,-4.504547,-1.291654,-3.291831,0.531195,-2.670313,0.350922,0.115757,-4.348823,4.123313,-3.76318,-2.566656,-2.363792,-2.604124,3.563757,-0.560389,2.241141,1.389184,-2.984388,0.481241,-3.008733,-0.578237,3.170001,-1.21319,3.143426,0.405902,-2.265602,3.497302,1.601374,2.308249,2.356603,0.462954,3.037246,1.834111,4.761934,5.589203,2.076982,5.909592,1.794057,1.135603,3.569028,1.37413,5.73885,3.603736,-0.583297,2.601431,-1.770081,1.256954,-2.181333,1.227857,1.680346,-2.161712,1.222672,-2.85912,-2.412803,-2.38614,-3.166088,1.845228,-1.402133,-0.281928,-1.897069,-3.879228,0.262146,-3.640552,0.387248,1.857313,-0.10665,2.414054,-2.975172,-1.054482,-0.98406,-2.353802,1.816186,-3.627692,2.827558,1.256567,-3.492778,1.96146,-2.556771,0.179614,-1.198397,0.378521,1.011337,-1.101727,2.09695,-0.080811,1.31926,-0.219986,1.851552,1.817894,-1.71297,2.340831,-2.693356,2.061497,3.094173,2.324642,1.160674,-1.567647,1.807803,-1.044993,1.176383,0.97517,1.022679,-0.228085,-0.408931,0.696971,0.62501,-1.475496,0.604028,-3.0796,0.444433,0.63861,-2.081395,0.495177,-1.921354,0.120215,-2.185464,-1.587479,2.355828,-2.045586,3.549123,-1.652974,-1.116491,-0.671689,-1.984091,1.581346,-1.162948,1.418097,-1.73502,1.8424,-2.209311,1.466666,1.06476,-1.643866,1.285172,-2.311339,1.848697,0.751906,2.769284,-1.439803,-1.672506,-1.510856,-0.770278,2.684595,-1.407601,1.417021,-1.240953,-2.154775,-0.15647,-0.657554,-0.20418,-0.7038,0.290543,-0.885122,0.405,-1.20003,1.484166,0.335763,-2.22893,0.797069,-2.977031,1.276726,-0.32357,1.478631,0.434429,-1.32965,-0.8328,-1.992953,1.939932,-1.329787,1.514624,0.64692,1.061296,0.429899,1.40916,-0.822945,-2.686736,0.05035,-0.862124,3.428198,-0.876291,4.394172,-2.784442,-1.537919,-2.853489,0.058535,1.555337,-1.227072:speed_bump
2.28736,1.206431,-1.191115,0.2985,-0.894204,-0.881166,0.887197,-0.760782,0.650086,1.931126,-1.4382,1.243565,0.3039,-1.879808,1.712935,-0.964562,-0.149272,2.539391,-1.902491,0.499869,1.219601,-0.587341,1.512815,-0.100643,-1.496173,1.537146,-1.823585,0.500254,-1.914479,-1.011126,0.982128,-0.068854,0.314886,0.799996,-0.610371,0.350495,0.172632,-1.169799,-0.039795,-0.256005,-0.682904,0.608402,0.125639,-0.066741,0.696034,-0.059838,0.014516,0.907027,-1.48252,-0.641766,-0.69156,-0.86139,1.07523,-1.228727,-0.264547,0.673765,-0.707371,1.570371,0.052684,-1.488993,0.710123,-0.123162,-0.903975,0.125956,-1.575966,-0.003491,1.310449,-0.822381,1.672743,-0.101445,-2.228911,1.267276,-1.186248,-0.073711,0.893653,-0.616578,-0.442975,0.640318,-1.372293,1.580152,0.565399,-2.211605,1.658493,-1.973182,-0.723853,-0.588131,-0.818648,0.849928,0.816241,-0.529352,1.665561,-0.585464,-1.628781,1.835133,-1.388403,0.137799,-0.689821,-1.145441,1.494117,0.270793,0.938101,1.28346,-0.332963,0.989822,1.143467,-2.067582,-0.042089,-1.130394,-0.886905,3.520372,3.705329,6.842488,4.80275,5.581528,2.501196,1.512085,-0.669298,0.938827,10.434371,1.737114,4.215179,0.221834,2.1567,1.691683,-0.846567,5.773303,3.624061,-1.298684,1.59726,-4.169163,-2.461641,3.554418,-5.107894,2.622093,-0.680689,-1.911643,0.360149,-5.757963,-5.889567,-4.268725,-7.346072,-4.114548,-6.745459,-6.848816,-4.921469,-6.74199,-6.357723,-4.587411,-6.273112,-5.388001,-1.829525,-4.331691,-5.395442,0.088079,-3.38459,-6.265449,-6.747262,-1.89198,-5.188068,0.19896,-4.076284,-4.443426,-0.048115,-3.383384,0.375351,-3.6836,0.219521,1.591881,0.627248,1.665626,5.551993,-1.367764,5.515175,5.07118,0.642229,10.464698,5.049198,7.760777,5.499331,6.595364,7.648543,12.385225,7.88423,9.999239,7.447516,5.877195,8.545243,0.286311,0.735842,2.373187,-4.121716,-0.245835,-3.833609,-3.645199,2.918468,-2.269527,-0.140838,-0.154688,-6.394686,-0.433893,-5.317101,-3.808552,-3.225937,-1.87527,-2.760377,-4.616033,-3.273484,-1.491249,-2.913649,-1.915815,-1.23001,-0.820571,-0.204512,-1.38533,-1.214956,1.821699,0.78621,1.588989,0.032537,-0.819519,2.236458,-1.688264,-0.962846,2.622314,-2.411792,3.153267,2.010273,-2.364656,2.418771,-1.947381,-0.258123,3.269935,-0.124291,1.889356,1.513974,0.728542,2.278273,0.760157,-0.419505,2.128649,-0.532245,-0.170406,0.004443,-0.838907,2.440708,1.517628,0.58973,2.307274,-1.836456,2.653281,-0.208808,-1.901704,1.750921,-1.765116,-0.121093,1.590179,-0.500332,1.211262,0.964857,-2.730388,2.108363,-2.053469,-1.227963,2.896265,-2.312838,1.695723,0.739834,-0.253751,1.774352,-1.829816,-0.894475,-0.280564,-2.445093,0.710944,-2.649412,0.371928,1.703506,-1.095504,1.53935,0.493933,-2.478822,0.263011,-2.247681,-0.425394,2.28655,-1.514798,1.935877,0.752388,-2.391977,1.877875,-2.793742,-0.567699,-1.008218,-1.368443,1.507158,0.622713,0.383226,1.989156,-1.047785,1.838107,-0.582095,-2.013615,2.123147,-2.570333,0.502502,2.68143,-2.308001,2.688396,-1.221538,-2.494352,1.245674,-2.171064,0.080779,2.491009,-1.769368,2.472167,-0.973643,2.185758,1.075838,-1.685517,0.723785,-1.370967,-1.389458,2.053311,-2.331663,1.369453,1.478452,-1.619367,2.139558,-0.967596,-1.230112,1.257515,-1.189598,0.533605,1.999139,-0.508751,2.549651,-1.422378,-1.488006,0.083624,-2.446152,1.657837,-2.860369,-0.064432,2.281836,-1.974343:speed_bump
1.933523,-0.679285,1.801584,0.069354,3.002354,0.476194,-0.851027,1.601908,-0.252765,1.297859,2.27823,-0.037877,-0.322646,1.285904,1.474629,1.181941,0.358762,-0.713138,1.217423,-1.338489,-0.726828,0.967346,-1.05285,-0.087544,-0.086216,-0.450717,-0.826313,-1.144196,1.768581,-0.068588,0.271058,-0.300965,-0.578808,0.893216,0.962131,0.330925,-0.434722,0.006884,-1.29245,-0.056266,-0.057369,-0.283815,1.535388,-0.322911,0.6394,-0.713601,-0.935871,0.240415,0.268212,-0.324923,-0.065131,0.947134,-0.812006,-0.849481,1.124602,0.060224,1.53718,0.066415,0.249868,-0.0854,0.449368,-0.110166,0.427501,0.077109,0.314432,-0.809918,0.150475,-0.186413,-0.658759,0.151561,-0.070657,-0.155866,0.243518,-0.681791,0.096712,0.694354,0.719073,0.75287,-0.284914,0.433978,-0.009234,0.353249,0.349406,0.41497,0.562985,-0.065978,-0.052313,-0.081855,0.297001,0.248471,0.349525,0.149339,0.294159,0.467371,0.829854,-0.400943,0.229677,-0.125396,0.321101,1.309058,0.633897,0.800121,0.753133,0.669205,0.981989,0.797667,0.884811,0.055465,0.583897,0.410929,0.136123,1.000098,0.724666,0.545705,0.157869,0.424208,-0.00992,0.444545,0.656982,0.604938,-0.159836,-0.425313,0.188278,-1.07248,0.219536,0.733356,-0.070939,0.152683,-0.013499,0.270374,-1.01067,0.536166,-0.259256,0.465782,0.274366,-0.594235,-0.247903,-0.573425,-0.007744,-0.2197,0.120377,0.18911,-0.686368,-0.322118,-0.268162,-0.256557,0.053186,-0.003158,0.032766,-0.228343,0.284024,0.290243,0.466176,0.0298,-0.016256,-0.199511,-0.013051,0.338445,0.255298,0.39643,0.189693,0.48636,0.052505,-0.005012,0.269991,0.126246,0.165545,-0.014695,0.449073,-0.116191,-0.541501,-0.479861,-0.271984,-0.795131,-0.372234,0.02337,-0.503554,-0.398233,-0.342784,-0.486297,-1.074115,-0.503618,0.098345,-0.806869,-0.092089,-0.182056,-0.81871,-0.932907,-0.984076,0.488186,-0.617116,0.232969,-0.045936,-0.424377,-0.62127,0.211015,1.147371,1.286305,1.897436,2.658481,2.326174,0.49065,1.220629,1.908258,2.033321,3.245983,2.96204,2.470018,1.334841,1.331293,2.483846,1.648921,3.169667,2.69379,1.743873,1.22385,0.869454,1.54643,1.435531,0.584856,1.166134,-0.41756,-1.124724,-1.95602,-1.797342,-1.530793,-2.496095,-2.607525,-3.058378,-3.418365,-3.557585,-3.786689,-4.066522,-4.119402,-2.995297,-4.982923,-5.255925,-4.816845,-4.445764,-4.642335,-4.839561,-3.342003,-2.366977,-3.742996,-2.69443,-1.872891,-3.191021,-2.30409,-1.754136,-0.976301,0.451614,0.154672,0.238663,-1.450835,0.565801,-0.58556,1.099025,0.195089,0.001779,1.294141,0.521954,0.569187,0.596357,0.883918,1.003529,1.85924,2.797418,2.726425,2.41183,3.570471,2.874423,2.805826,3.067719,3.560983,3.763866,3.709905,4.429259,3.688109,3.450377,3.406922,2.968761,2.530776,1.854997,1.29669,1.469329,0.737316,-0.302507,-1.081703,-1.11893,-1.401989,-1.890845,-1.568614,-2.12046,-2.06464,-1.62115,-2.088847,-2.686292,-2.285857,-2.76512,-1.79994,-1.999267,-1.013971,-1.554664,-1.599095,-1.725087,-0.934889,-1.704382,-0.895101,-0.569548,-0.791791,-0.601716,-0.831784,-0.090626,-0.278244,-0.826854,0.141569,-0.034668,0.469139,0.312797,1.021074,0.718341,0.254199,0.77066,0.423394,0.001212,0.585531,0.995639,0.487992,0.539441,1.149877,1.130076,-0.041747,-0.032891,0.784087,0.401899,0.182377,0.083841,0.535575,-0.249828,0.42228,0.275588,0.412023,-0.056905,0.569516,-0.005393,0.016803,0.094938,0.43857,-0.325419,-0.25957,0.1539,-0.619835,-0.501024,-1.183797,0.121122,-0.928551,-0.248377,-0.198988,-0.87036,-0.480028,-0.465585,0.029458,-0.16813,0.039676,0.055589,-0.2301,-0.500939,-0.184762,-0.482701,-0.552409,-0.678084,-0.544609,-0.795707,0.110096,0.40721,-0.31723,-0.381666,0.37283,-0.46419,-0.883428,-0.129968,0.367812,0.089078,-0.199102,0.021268,-0.350493,-0.186587,-0.027252,0.172906,-0.270226,-0.132312,0.154235,-0.313038,-0.450139,-0.213268,0.143734,0.367691,-0.643199,0.397672,-0.502802,-0.344475,0.163211,-0.462485,0.190736,-0.558097,0.362123,-7.73E-4,-0.022492,-0.112938,-0.019378,-0.20316,-0.226897,0.063219,-0.025819,-0.564241,-0.298324,-0.803601,-0.685191,0.050218:speed_bump
-0.968195,0.211664,-0.921157,-0.11003,-1.012707,0.27879,-0.367488,-0.560204,-0.059513,-0.515948,0.391901,-0.619807,0.21942,-0.373846,-0.162686,-0.103926,0.220336,0.395376,-0.418601,-0.148671,0.3522,0.410387,-0.104759,-0.052295,-0.183497,0.172882,-0.222125,0.658338,0.457705,0.398312,-0.068422,-0.043549,0.08646,-0.061151,-0.178091,-0.301422,0.350705,-0.339643,-0.193927,-0.866242,-0.182306,-0.274364,-0.08713,-0.175976,-0.072583,-0.384846,-0.056944,-0.232042,0.883408,0.130221,0.494406,0.164786,0.11028,0.208512,-0.09782,0.100123,1.026507,-0.06912,0.52353,-0.868715,0.28778,-0.273437,0.654139,0.280561,-0.144358,0.311865,0.329565,-0.744493,-0.528073,-0.2103,0.62901,0.270467,0.067477,-1.083904,0.570299,-0.549474,0.217123,-0.966213,0.074872,-0.370308,0.432776,-0.694888,0.442384,-0.681051,0.299435,-0.922219,0.758842,-0.355019,0.574208,-1.033226,0.658133,-0.887536,-0.176397,-1.001508,0.560698,-0.162353,1.239149,-0.557724,-0.32318,0.56407,0.851789,-0.00467,-0.965417,-0.437859,-0.224392,0.759544,-1.127088,0.103417,-1.103006,0.806268,-0.183692,0.78217,-0.63528,0.548457,-1.297025,0.665349,0.389667,-1.148175,-0.154569,1.278632,3.161937,3.26048,4.429049,2.329294,2.742439,-0.589128,2.205762,3.488262,5.193642,2.706636,3.199442,4.406088,2.122247,4.632114,1.435895,4.08175,-0.955916,-0.299026,0.473563,-0.322949,1.166609,-2.079573,-1.760569,-2.715261,-1.991754,-2.719446,-2.16384,-2.490984,-2.307389,-1.690891,-3.978389,-2.099802,-3.487384,-2.780337,-3.111676,-3.133078,-2.180949,-2.735262,-0.866506,-2.60483,-2.336122,-1.894072,-1.920809,-0.717364,-2.022293,0.132603,-0.728678,-1.892187,-1.353392,-3.047229,-0.547917,-1.43453,-0.107285,0.072655,-1.232412,1.04445,-0.836992,-0.967736,0.482941,-2.971204,1.684196,-1.148163,0.480093,-2.082984,-2.540197,-0.178086,-2.132867,-1.741733,-0.852994,-1.632465,-0.969526,-1.99026,-3.005961,-2.508152,-2.647963,-2.265538,-0.132368,0.528957,1.31364,2.935566,1.13959,1.569002,-0.086637,1.70858,4.038429,3.79913,5.549332,3.335207,3.380576,4.354397,2.938704,5.997806,5.386019,4.704541,5.075399,1.815769,3.348304,2.441441,3.304331,1.867164,0.071506,0.832711,-0.548169,0.646468,0.351508,-1.326605,-0.473066,-2.260942,-1.902696,-2.775489,-3.0808,-0.768776,-2.334894,-0.555415,-1.84399,-2.751422,-1.276479,-3.198926,-1.886949,-0.890119,-2.557892,-0.187581,-1.764894,-0.00658,-1.782057,-2.344012,0.063138,-2.023529,-0.343833,-0.112012,-1.242298,0.203583,-1.549422,-1.147148,-0.800523,-0.785333,2.33105,0.516403,1.817778,1.431381,1.078258,1.469831,0.366366,2.143306,2.225517,2.167073,2.338064,0.425848,2.701807,0.587069,0.627506,2.648137,-0.028159,1.448845,0.757819,1.809922,-0.034445,-1.428665,0.717304,-0.017458,1.178196,1.106977,-1.465432,0.965516,0.405294,-0.830316,-0.848564,-1.01217,1.156809,0.299191,0.441136,0.219772,-0.92766,0.100547,-0.718491,-0.17459,0.219708,-0.59735,-0.230639,-0.888733,-0.002981,0.17677,0.048571,0.946108,-0.247987,1.593788,-0.006533,-1.429627,-0.861589,-1.523185,1.613652,-1.782803,-0.382159,-0.515212,-1.900346,0.38314,-1.580726,-0.044125,-1.611998,0.256402,0.744465,-1.286015,0.283536,-1.544629,-0.506474,0.512389,0.906427,1.277071,-0.152027,1.2673,-0.192294,0.460832,0.459819,0.225109,1.011037,-0.901457,0.704464,-0.643036,-0.644033,-0.412474,0.343644,2.485546,0.014558,-0.685542,-1.592985,-0.611921,0.897422,0.121673,1.853271,-0.216249,-0.157841,-0.988579,-1.175649,0.379384,-1.180369,0.51653,-0.493604,0.248242,-1.058602,-0.616952,0.334335,-0.918949,-0.470362,-1.203663,-1.090092,-0.325941,-0.447331,0.236001,-0.145769,1.351597,-0.876443,0.304461,0.240887,1.679059,1.109336,-0.576458,0.200558,-0.587452,0.041368,0.313364,0.738383,1.651343,0.768197,-0.161856,-0.503889,1.819829,1.241453,2.322162,0.230173,0.941847,-0.414155,-0.005481,-0.368313,-0.809379,-0.487539,-1.145666,0.53455,-0.351262,1.463324,-0.002211,-1.394308,-0.475036,-1.935827,1.002151,-0.626891,1.015327,0.155808,1.072421,-1.561979,-1.045893,-0.408185,-1.734224,0.193055,-0.497429,0.826746,-0.452855,1.166476,-0.74168,-0.223809,0.411184,0.284445,1.691725:speed_bump
-1.245132,-0.224694,-0.687933,1.240292,-1.929703,0.147213,-1.584579,0.884084,-0.35534,-0.982332,-1.420767,1.041162,0.421192,1.376328,-1.116072,0.404684,0.856579,0.397005,-1.090399,0.249204,-1.37803,1.050126,-0.902745,-1.092199,-1.305877,0.776172,-0.984706,-0.69474,-1.546549,0.304676,0.894651,1.133771,-0.515034,-1.450294,1.136438,0.271893,0.496747,-2.002473,-0.687646,-1.886831,1.647032,-0.875831,0.844493,-1.112631,1.061867,-0.555232,1.698114,-1.251129,0.277748,-1.090715,1.231314,-0.611688,-1.095275,-1.300746,0.119997,1.95223,0.496419,1.320812,-2.002964,1.558403,-1.670082,1.876582,-0.829355,1.379469,-2.236807,-0.113068,1.657384,0.506144,0.399867,-2.455391,0.640594,-2.122842,1.083409,-1.477961,1.944725,-1.001759,-0.575787,1.800715,0.270398,1.385169,-1.667681,0.81224,-2.401601,0.863282,0.548205,1.398322,-0.636538,-2.052992,-0.75991,-1.337783,1.577785,-1.686141,1.622867,-1.444795,-0.828414,1.521013,-0.520871,1.415695,-1.816715,1.732096,-1.66499,-0.817988,2.395334,-1.368687,2.848973,-1.457398,3.598524,0.6601,-0.173868,6.882965,0.672271,7.996394,1.798802,7.201134,2.576229,2.4339,8.082296,2.792235,5.398351,0.775972,-2.335524,3.167405,-1.921886,-0.863939,-2.534517,-3.034664,-1.494053,-4.048222,-1.874398,-4.50075,-4.006301,-5.007693,-4.706708,-3.880563,-5.771197,-4.239797,-6.195723,-6.854796,-6.362745,-7.465645,-6.544713,-6.25921,-7.653398,-1.547413,5.525859,0.129847,-0.179001,-0.500022,-2.728826,0.420936,-2.119792,3.781474,4.02675,2.741477,3.403141,-2.966695,6.560857,1.498218,1.584634,7.190179,2.509677,5.800514,4.936293,4.839981,6.666041,6.658118,4.916601,8.247078,5.678723,4.341393,6.730063,2.991399,4.625427,4.610969,1.892566,3.893372,1.794373,-0.722826,1.260571,-2.143358,-3.224162,-1.363147,-3.492325,-1.968418,-1.591142,-3.405994,-2.829809,-2.247965,-2.897106,-3.102267,-2.836679,-2.32993,-2.750975,-1.705715,-2.874177,-3.314331,-1.453104,-2.920816,-2.401477,-1.856654,-2.802485,-0.332741,-0.896728,-0.245427,-0.503862,-3.484124,2.005007,0.365659,-0.366577,1.734329,-1.262105,-0.42544,3.705273,0.971318,3.189248,1.444045,0.576508,2.435403,2.024163,2.549569,1.64371,1.688869,2.324672,2.184917,0.73888,2.63201,-0.779213,0.786792,-1.714763,-1.839391,0.144937,-0.160474,-0.466676,-0.385275,-0.218962,-1.249201,0.176432,0.125102,-1.138134,-0.320424,-0.843828,-0.73846,0.21173,-1.062499,-1.01878,0.194283,-2.10151,-0.234566,1.308556,-2.007751,1.116584,-0.163438,-1.982403,1.375657,-2.043341,-1.681483,2.387856,-2.325834,0.941308,1.311959,-0.31228,1.596434,-0.756216,-1.361822,1.150088,-1.624672,0.196716,-1.784218,-1.013794,2.011628,-0.182715,1.293482,1.112552,-2.038947,1.59934,-2.126726,-1.05073,2.430239,-2.407222,1.313631,0.478554,-2.108198,1.790503,-2.516385,-1.275107,-1.320706,-1.609879,2.485977,-0.605746,1.672642,0.352679,-2.450291,1.024749,-2.13079,0.201008,2.122874,0.269553,2.224771,-1.422088,2.155669,-0.513522,-1.674304,1.733791,-1.966979,1.34518,0.802877,-2.164883,0.572002,-2.609986,1.531787,-2.301982,1.22884:speed_bump
1.767626,0.095684,1.4073,0.805027,-1.727,1.153223,-1.831761,-0.359759,0.97694,-0.182792,1.326451,-0.950198,-0.992292,0.496723,-1.470425,0.265751,-1.671736,0.194481,2.272758,-1.624662,2.748388,-1.27136,-1.021618,-0.775921,-1.635307,2.119489,0.532762,0.493526,0.761505,-1.589822,1.359137,-0.897868,-0.7499,1.912235,-1.907193,1.505659,0.847854,-2.457781,1.58093,-1.726597,-0.281726,-0.92289,-1.343049,1.680443,-0.088565,1.049939,0.719266,-2.416116,1.313666,-1.480899,-0.244454,1.742353,-1.720157,0.827148,0.896743,0.045274,2.23805,-0.688679,-0.788536,0.200415,-1.598093,1.077564,-2.077377,-0.07471,2.125349,-1.278963,1.635283,-0.005805,-1.570417,0.404036,-1.549096,-0.584177,1.875599,-0.647178,1.605521,-0.509768,-1.266757,0.892855,-1.633385,-0.366733,-0.656491,-1.183584,0.672633,1.546745,-0.662487,1.634028,-0.367749,0.978507,1.407427,-0.615605,0.174189,-0.014441,-0.97529,1.251334,1.112877,-0.586829,1.931031,-0.083749,1.348603,0.798646,-1.176069,0.169191,0.179025,-1.467105,0.556236,-0.244075,0.238211,1.40354,0.440804,0.673734,1.246293,-0.659417,1.237179,1.161722,-0.191309,-0.357151,0.152133,-0.047663,-0.030002,0.918648,-0.810182,0.373863,0.847369,-0.138903,1.101186,1.031176,-0.952434,1.280372,0.603545,-0.588959,0.562701,-0.773156,0.041036,-0.085052,-0.200655,-0.344647,0.190924,-0.452037,-1.06335,0.299358,-0.235667,0.162634,-0.140502,-1.45915,-0.458675,-0.776998,-0.468268,-0.855171,0.708712,-0.190804,-0.645396,1.352207,-2.408858,-0.410761,0.330299,-0.553978,-0.035872,0.136187,-0.578046,1.860208,-1.523536,-0.112098,-0.16049,3.662828,0.742242,0.374667,2.921883,3.125422,2.916034,6.601456,2.912667,0.566859,7.285848,1.831181,9.080078,3.960099,1.317685,2.164564,-0.99076,0.227013,1.413477,0.098254,-1.685381,0.467723,-3.828578,-3.475673,-1.585421,-5.290963,-3.767456,-2.88277,-4.792086,-3.800808,-4.285333,-5.610619,-4.457939,-5.45567,-5.642276,-5.662085,-4.796761,-6.090791,-5.616011,-3.456827,-5.29215,-4.096063,-4.614279,-5.91247,-2.819247,-2.777634,-4.636367,-0.154836,1.013878,10.537244,-0.032335,8.600925,-1.767595,-1.301587,6.273464,6.091693,6.302172,6.79637,2.409251,5.309939,3.591174,8.489334,11.852401,13.529902,9.605094,5.820735,1.412435,3.946817,6.174197,2.860148,2.392155,0.977353,0.330808,-2.759533,-1.319146,-2.376275,-2.04365,-0.222059,-2.225236,-3.135645,-1.030294,-5.065391,-1.660978,-3.823105,-5.837889,-3.778919,-4.229284,-4.273459,-5.250608,-1.700648,-6.239441,-1.448961,1.592566,0.286854,1.062772,-4.098752,-1.821803,5.511527,-3.436469,-1.972783,-1.011869,-3.181711,1.576342,0.570309,1.309846,-0.209401,3.316501,0.973474,0.918094,1.715594,-0.456982,1.331845,-0.702166,1.322863,0.704539,3.060017,0.653823,-0.626011,1.171444,2.876937,-0.045666,0.750859,0.492137,0.432892,0.351001,-0.744475,0.598591,0.662108,-0.217836,0.16229,0.038057,-0.186723,-1.09265,-0.28468,-0.782943,-1.818674,-0.104092,-0.897059,1.304072,-0.808487,-0.037959,2.024245,-0.311769,-0.501626,-1.07982,-2.791484,-1.770556,-0.589718,-0.463656,-0.375585,-1.451251,-2.038068,-0.163101,-0.209195,-1.077157,1.529384,-0.422702,1.295603,0.29265,-1.154202,0.680828,-2.600506,-1.260044,1.045757,-1.305671,-0.140099,-0.939859,-1.56312,0.16691,-0.91505,-1.78609,0.62927,-1.921287,0.364049,1.28907,-0.726106,1.759122,-0.273453,-1.307091,1.170261,-1.565384,1.309961,-1.87311,-0.21906,1.34704,-1.709596,2.154908,0.204547,-1.720427,1.828016,-1.556672,0.213348,1.653554,-0.491952,2.057053,0.29271,1.473274,0.672794,-0.245698,0.739131,-1.491094,-0.091533,1.132399,-2.113089,1.53569,-1.185323:speed_bump
-1.168769,-0.44674,-2.057571,1.443154,-0.878242,1.970389,-0.919466,-2.770273,-1.493918,-1.503582,3.858509,-1.521514,3.558527,-1.250478,-2.575968,-0.349502,-1.742104,1.088818,1.192116,0.148847,1.206536,-1.538648,0.760814,-1.406358,-0.017239,2.471897,-1.246362,3.425991,-2.478404,2.112541,-1.519391,-0.595166,2.500914,-1.461185,1.928191,-0.551327,-1.577328,0.017341,-2.09802,1.103581,-2.225313,-0.216534,2.341729,-3.243418,3.894984,-1.492642,-1.523267,-2.31862,-1.509364,2.23855,-0.983292,3.030501,-0.032426,-1.942998,0.182491,-0.87057,1.011317,-1.638088,1.736316,-0.651337,-0.411765,-0.208124,0.591605,-0.092842,-0.722609,0.364359,-0.725098,1.439491,0.377668,2.111226,0.48727,-1.023965,1.677082,-1.881251,-1.032379,2.002086,0.402732,1.821419,-0.599876,0.360777,0.121014,0.887544,-1.43528,0.911399,-2.744726,0.637374,-2.17299,-0.461301,2.333029,-1.532188,2.092881,-0.405183,-2.024229,1.407944,-1.183754,-0.503693,2.115684,-0.224106,0.357535,0.649754,-0.328564,1.409837,0.942147,-1.878218,1.516858,-0.52438,-0.060398,0.801699,-0.692591,0.476318,0.21106,-0.397103,0.071971,0.092031,-0.749702,-0.187126,0.797335,-1.101782,0.300286,-0.824264,-0.300331,0.564495,-0.033131,-0.363341,0.755209,0.518211,0.657717,1.537878,-0.346127,1.278095,-0.101278,-0.176175,0.586088,0.139384,0.161396,-9.7E-4,0.543474,-0.385959,-0.258648,0.484317,-0.947983,0.123265,0.806993,-0.373657,0.392441,4.283997,0.985285,6.860582,2.239232,1.193562,4.777098,-1.961578,4.184506,4.711772,5.934368,3.36524,1.309037,1.763548,1.505389,1.623395,4.060008,1.921048,3.234842,3.127682,-1.577424,0.556873,-0.693691,-0.592677,-1.328146,-1.651211,-3.750919,-1.996685,-5.051646,-3.87974,-2.431882,-3.717602,-3.371091,-4.221385,-5.403257,-4.879428,-4.699686,-4.232925,-5.915962,-4.170618,-6.086528,-6.31566,-5.670845,-6.108623,-5.064368,-5.487969,-2.110265,-0.309638,2.139066,-6.174089,1.441737,-3.584455,-6.024428,-1.98999,-5.263978,5.687464,-0.963231,-0.227218,-0.063964,-0.515569,2.235481,2.623933,1.8097,3.936833,1.684453,1.75164,1.257675,4.039331,4.991105,4.031392,5.945595,4.256358,4.641444,6.376769,5.886209,6.687717,8.22143,5.431566,5.799005,3.756563,2.01851,2.761981,1.003636,0.692897,1.35144,-0.917262,-1.939896,-1.617443,-2.56946,-2.073082,-2.989503,-1.973989,-3.661476,-1.970511,-0.844475,-3.042274,-1.440437,-3.702452,-4.119522,-3.304872,-2.347626,-3.505284,-0.831979,-3.370874,-1.327228,-0.468068,-0.137245,-1.056626,-0.25432,1.179751,-0.015407,1.237577,-0.142418,-0.284831,0.143803,2.53363,-1.310006,1.657896,0.34953,0.994296,0.736465,1.367491,-0.572699,0.002557,1.447479,-0.417228,0.629619,1.316942,1.142811,0.568009,0.572332,0.181307,0.313983,1.139647,0.907536,-0.215789,0.281121,0.326778,0.233072,0.256098,0.503898,-0.519286:speed_bump
0.022915,-0.282595,0.170231,0.294833,-0.643817,0.053579,-0.623478,0.153809,-0.280854,-0.318909,0.385249,-0.379022,-0.034857,0.065167,0.560586,-0.048804,0.311894,0.223202,0.469197,0.692633,0.0991,0.341576,0.02201,0.008737,-0.161966,0.371334,0.075593,0.189022,0.434629,-0.044565,-0.099956,-0.171796,0.83397,-0.274959,0.802761,0.793607,0.168154,0.682463,0.211433,0.604134,0.290912,0.810769,0.669891,-0.241559,0.458016,0.243326,-0.622526,0.409494,-0.254645,0.221093,0.464496,1.045402,-0.170226,-0.715186,0.914334,-0.524316,0.978582,0.641175,0.925196,0.515812,0.697237,0.329369,0.364827,0.840907,0.424855,0.30591,1.106703,0.572291,0.182178,0.589406,-0.024226,0.200001,0.028442,0.787871,0.687496,-0.214063,0.719647,-0.098462,-0.275003,0.231212,-0.002408,0.083503,-0.276992,-0.010036,-0.109175,-0.034113,-0.018314,-0.266108,-0.442245,0.08736,-0.491129,-0.43096,0.336176,-0.172831,-0.30408,-0.2195,-0.319295,-0.333547,-0.387794,0.110339,-0.58197,-0.395865,-0.0662,-0.617248,-0.223965,0.1756,-0.094538,0.11721,0.222371,0.072471,-0.016179,-0.482092,-0.156555,-1.180843,0.026958,-0.679594,-0.655304,-0.114224,-0.436101,-0.465874,-0.614499,-0.206745,-0.875417,-0.530078,-0.134842,-0.362811,-0.668692,-0.238112,-0.296657,-0.611553,-0.314242,-0.441387,-0.434948,-0.400877,-0.594076,0.317819,1.891917,3.345516,4.002861,2.286878,3.217057,1.092069,-0.054817,1.739552,5.309693,4.414096,3.046095,1.94637,-0.182745,0.305276,1.382701,2.276827,1.651961,-1.188898,-0.375112,-2.124238,-1.49782,-0.69651,-1.388762,-1.424159,-2.4447,-2.691942,-2.110039,-2.536157,-2.524602,-2.356163,-2.298052,-3.445874,-3.611417,-2.613722,-3.106123,-2.067524,-0.32805,-1.787524,-2.185306,-1.090222,-2.336647,-2.385959,-0.439829,-1.369879,-1.146554,-1.039092,-0.548139,-1.497829,-0.47075,-0.806508,-1.527142,-0.618039,-0.808432,-0.670761,0.355727,0.344641,0.89344,0.19895,-1.223862,-1.052752,1.254043,-0.130387,1.731864,-1.705915,-1.130641,-2.391475,-2.353313,-0.669465,-2.183374,-2.154341,-2.861312,-2.62653,-3.286223,-0.834138,3.201345,0.941816,2.936096,0.752851,0.26413,0.505829,1.647784,2.95731,3.399197,4.846047,4.2336,1.55193,2.316693,2.255005,3.022026,4.493203,3.48083,2.981441,4.111285,2.905006,4.416759,1.738677,0.53281,0.417657,-0.459938,1.266955,0.776471,-0.339085,0.702319,-1.676745,-0.511438,-1.203486,-1.928992,-1.186806,-1.496103,-1.491149,-1.554216,-1.250205,-1.242562,-1.377022,-0.898844,-1.139594,-1.30669,-1.437347,-1.198345,-1.220271,-1.62446,-0.804655,-1.663421,-0.93738,-0.339235,-1.549751,0.624306,0.126032,0.622541,-0.109519,1.96251,0.675597,0.528802,0.095284,0.881586,0.410008,1.045082:speed_bump
-0.752528,-0.789411,-0.015889,1.35252,2.474942,0.958535,-0.739864,0.918507,-0.228629,1.669518,-0.605618,1.267511,0.022407,0.173695,0.437356,-0.385795,-0.263565,0.388217,-1.123868,0.399198,0.10751,1.654172,-0.65372,-0.242907,-2.025383,-4.907507,1.067396,1.654405,-1.747528,0.957772,-3.357454,-2.671994,0.980965,0.024177,-0.721782,0.533541,0.290484,-1.493721,0.176726,0.34098,1.001169,2.461194,-0.673643,0.018935,-0.161303,0.16557,2.63329,-0.049258,2.395916,-0.756163,-2.029169,1.315516,-1.589743,0.088055,3.657549,3.399221,-2.38653,0.25788,-0.844366,-0.166727,1.883145,-0.205331,2.144243,-0.838217,0.984878,-1.539885,0.250467,0.423615,-1.971423,0.644395,-0.916673,0.988726,-0.684278,1.31659,0.038066,-2.812704,0.474734,-1.258606,0.676795,-1.420135,0.835398,1.958401,-3.605451,-0.696192,-1.281959,-1.60255,1.218868,-1.734209,1.240539,-1.454444,1.180205,-0.816331,-1.767331,0.420851,-0.435631,1.380665,1.399394,0.054849,-0.150163,-1.785652,0.488818,0.161562,0.344105,1.817726,-2.321912,0.268127,1.608206,-0.074519,3.022431,0.352325,0.364703,1.3719,-0.984708,-1.272501,-1.169317,0.548353,2.931162,-0.525342,1.470745,1.485642,-1.7206,-0.308133,-0.055993,-1.05162,1.687293,0.604215,1.108563,2.090438,-0.915999,1.23705,1.376198,-1.355653,0.111436,2.287008,-0.05581,1.715255,1.748681,1.433497,2.425661,2.414662,0.355414,2.240287,1.701571,3.083918,2.283195,-0.340563,-1.332154,0.211462,-0.454182,1.29132,1.425578,-1.629633,-0.798642,-0.074318,-1.300462,0.003921,-0.686837,-1.847188,0.115207,-2.197315,-2.006098,-1.049589,-0.79719,-1.225754,-1.173617,-1.466015,-1.416424,1.147934,-1.611762,-0.650153,-1.298787,-1.078838,-0.354798,-0.455418,0.337301,-1.555634,0.329753,-2.400617,-3.630487,-0.581031,-2.44967,-2.001624,-0.226264,-2.689108,-2.009329,-1.345607,-1.789162,-0.635657,-0.651569,-1.766445,-1.743285,-1.528137,-0.794317,-1.592669,-0.361574,-1.617148,-1.263705,-1.538259,-0.724229,-0.395373,0.036047,0.376523,0.742547,0.069945,1.928853,-0.894895,-1.268506,-2.00834,0.041268,1.988137,-0.643023,2.76601,2.758485,-0.308154,-0.548017,0.578165,2.518558,1.559485,1.938693,0.928062,-0.322819,0.668661,-0.14104,-0.505733,-0.958271,-1.00497,0.036351,0.144243,-0.636961,0.988064,-1.009811,-0.555654,0.254965,0.630781,1.238681,2.572167,0.006122,1.344096,1.135136,-0.065977,1.40517,2.086604,0.698341,1.307339,-2.224419,-2.420494,0.198448,0.203095,2.13481,1.65664,-0.066782,-1.727376,0.412904,1.691904,-1.149474,0.843082,1.138854,0.070534,1.31693,1.676365,-0.612212,0.573277,-0.378067,0.013284,0.38091,-0.538331,-0.200369,0.858864,-0.64064,0.91483,0.074668,-1.249929,1.024732,-0.556923,-0.557559,-1.655362,-3.997805,0.70097,1.135169,1.438344,-1.966705,1.888164,1.06391,1.236849,-1.303879,-0.408817,0.971294,-0.464187,-1.114918,0.355341,-0.437621,-0.498574,0.748212,-0.889842,1.256605,-0.566578,-0.58668,0.59823,0.530617,0.042405,0.805195,0.082124,0.497177,0.149621,-0.160494,0.711883,0.920037,-1.216239,0.469267,-2.317584,-0.739782,0.093126,0.032966,0.165265,-0.73385,1.3146,0.168339,-1.285322,1.154291,-1.328307,0.582212,0.80439,0.186752,1.125973,0.935477,0.055092,0.992386,-0.608451,-0.94002,-0.472685,0.109282,2.133508,-0.991022,0.763851,-0.49357,-1.473393,1.342082,-0.900742,-0.443642,1.536654,-0.693874,0.245187,0.089133,0.621698,0.431936,-1.584854:speed_bump
-0.692353,-0.376231,-0.369882,-0.580835,-0.459215,-0.986046,-0.123272,-0.985063,-1.070282,1.105875,-0.050185,-0.25065,1.045697,-0.149593,-0.101064,0.069959,-0.65881,0.716713,-0.915245,-0.498875,0.117475,-1.536948,-0.49754,0.522721,-1.065595,-0.927734,-0.980573,0.045378,-0.126868,-2.064854,-0.221529,1.314394,-0.546186,-0.669188,0.347044,-0.523417,0.676241,1.77383,2.833726,3.034625,2.764275,3.215048,1.800598,1.934053,-1.111015,2.763347,6.853023,0.667721,1.555935,1.968664,-1.076344,-0.612499,1.581403,3.345856,2.196429,-1.295389,1.573792,0.485753,-1.970522,0.251027,-0.845333,-2.100955,-1.634012,-1.014249,-2.131004,-0.919244,-1.479877,-1.327116,-0.871837,-0.710034,-2.243678,-0.900218,-1.056869,-1.863066,-1.67272,-2.153076,-1.740226,-0.872985,-0.463144,-1.855031,-0.585687,-1.439051,-1.252364,-1.443044,-1.12462,-0.974717,-0.031187,-0.028339,-0.369696,0.826015,-0.93609,-2.089761,0.976311,-1.141635,-0.524191,0.288804,0.097826,-0.701912,-2.115133,-2.056938,3.161818,1.361561,0.112666,4.980901,0.772256,-0.821324,4.461447,2.999517,2.148407,2.188286,2.38377,3.59517,0.393248,0.481652,3.813367,0.983894,2.367464,1.131507,0.776518,0.833308,-1.194215,1.101984,-0.448715,-1.065125,-0.020253,-1.834962,-1.462426,-1.14738,-1.331029,-1.285821,-0.689628,-1.683472,-0.457948,-1.417931,-2.151545,-0.808276,-1.170205,-1.643083,-0.517155,-1.616796,-0.868966,-0.21127,-1.698254,-1.003105,-0.06442,-1.204045,-0.319872,0.052286,-1.045814,-0.188112,-0.95852,-0.214457,0.637453,0.132676,2.212675,0.659592,0.020082,1.351473,1.361942,0.196537,0.915667,1.391164,0.794088,0.601038,-0.18603,0.436691,0.412228,-0.869805,-0.81549,0.217522,0.246939,-0.096775,-0.430061,-0.421722,-1.133364,-1.924964,4.159822,-0.013003:speed_bump
-0.594437,0.474838,0.412994,0.467734,-0.359108,0.90595,-0.524924,0.911235,-1.204664,1.452285,-0.171938,0.329679,-0.366469,0.843506,0.488381,-0.432188,-0.82706,-0.449968,-0.201567,-0.110026,0.168984,-0.5135,0.541087,-1.168585,0.342808,-0.965087,0.674595,-0.855315,0.090609,-0.396369,0.781909,-0.87715,0.292128,-0.742598,0.169,0.4677,-0.546222,0.245419,0.35916,0.807432,-0.096934,0.277553,-0.394118,0.690981,-0.594215,0.460147,-0.75269,0.885108,0.011497,-0.460415,-0.753647,0.052028,-1.035016,0.087894,-0.582126,0.666532,0.137097,0.318899,-1.275244,-0.141311,-0.697239,0.702773,-0.120485,0.13462,-0.687065,0.458063,-0.445448,-0.823752,-0.329414,-0.14522,0.269198,0.040544,-0.333309,-0.255074,-0.943247,0.717409,-0.184221,0.296252,-0.629591,0.517717,0.989164,-0.906471,0.096305,-0.222974,1.160711,0.881026,0.272381,-0.420366,1.661956,-0.251722,1.183269,-0.795529,0.311213,-0.759731,1.147646,-0.618848,1.183878,-1.750156,0.342281,1.074671,0.371378,0.428392,-1.081847,-1.001175,-0.702463,1.163899,-0.663259,0.182495,-1.298463,1.227239,-1.397632,1.568564,-1.331972,-0.291554,-1.692984,0.763607,0.17094,-1.601969,-0.803949,-0.337726,1.797544,-0.1794,1.448799,-2.353435,0.352629,-1.760053,1.679269,-0.278013,1.791736,-0.651261,-1.60638,1.757983,-0.172356,1.134381,-1.408024,0.627401,-1.635603,0.554342,1.041741,1.056843,0.6846,-0.716354,1.553851,-1.070115,0.928263,-0.425961,2.032929,-0.274587,-0.618678,2.372526,-1.005588,1.96479,-0.844849,-0.353637,-1.333448,1.066922,2.013861,0.259832,1.308684,-1.949815,-0.367799,-1.531312,0.437779,1.078194,0.564741,0.841718,-2.587667,0.291495,-1.531612,0.764869,1.552552,0.956106,1.86725,-2.525962,0.441205,-2.882257,-0.151714,2.03097,-2.43898,1.370164,-3.539705,-0.841724,-2.696612,0.589027,1.377832,-0.232591,3.297675,-0.072632,1.88651,1.554597,0.459084,4.749221,3.545961,4.940822,5.127035,1.398363,4.523961,1.667031,3.838114,4.445673,2.86432,5.325459,2.997521,2.10547,0.957021,-0.820972,1.662234,-1.164577,0.81841,0.134444,-2.107358,-0.556516,-4.064693,-2.738651,-4.420478,-3.668185,0.35936,-3.321133,-0.999611,-3.552812,-4.284204,-1.683062,-3.974114,-1.993612,-1.835326,-3.479757,-1.864677,-2.975636,-3.851987,-1.758405,-3.235948,-2.627284,-2.455853,-3.366055,-0.838463,-1.028007,-1.689084,0.275182,-3.44723,0.615123,-3.319173,-3.228594,1.207793,-3.184156,0.613283,0.686816,-2.009004,0.983771,-1.129348,0.094386,1.172437,-1.005437,0.248003,0.833248,0.473007,1.070306,0.350465,-1.262373,0.695673,1.154664,-0.036812,0.924236,1.797927,1.811579,1.258615,1.694531,1.130513,2.953891,2.560804,1.808605,3.550091,3.613563,4.348089,3.838016,2.8498,2.376446,3.571081,3.729026,3.902336,2.141233,1.233799,0.860732,0.209419,-0.383921,0.67491,0.23168,-0.591828,-0.128501,-1.056543,-1.76376,-0.309833,-1.231944,-2.191425,-0.951131,-2.550512,-1.811378,-1.558806,-2.370001,-0.947753,-1.189029,-1.193673,-0.775594,-1.285731,-2.586003,-0.807676,-1.903859,-1.350153,-0.299642,-1.394992,-0.685535,-0.070153,-1.442876,-0.877355,-0.61845,-0.875051,-0.275656,0.098781,-1.091829,0.283967,-0.618447,-1.483659,-0.527018,-0.156699,-0.481227,-0.662827,-0.058448,0.227016,-0.256776,1.500773,-0.769053,2.29674,0.488374,0.225888,0.81757,0.396364,-0.17166,1.374412,-0.804464,1.765526,1.786072,0.850908,3.35225,0.131152,2.940276,0.102601,-0.772426,1.772369,-0.210348,-0.266145,1.08497,0.368139,0.383856,0.339805,0.536385,0.133029,-1.530177,-0.144027,0.559112,-0.688598,-0.2937,-0.673219,-0.456649,0.258345,-0.44325,-1.303876,-0.328476,-0.989041,-0.019685,-1.388686:speed_bump
0.825026,-0.116174,-1.392037,-0.916826,0.32302,-0.280636,1.822886,-0.046155,-0.850153,-0.413651,-0.009737,0.300555,-0.308222,0.346572,-1.81895,-2.044236,1.102257,-1.691795,0.173912,1.282795,-1.638023,-0.185912,-1.97972,0.950639,-0.93855,-0.514565,-0.419233,-0.566375,-0.425756,-0.97084,0.702967,-0.243112,1.428146,-0.901772,-2.018464,1.016934,-1.280789,-0.100189,-0.69632,0.376727,-0.464824,1.095278,-1.547877,-0.78234,0.940318,-0.360587,0.834583,0.720455,0.468144,-0.720528,-0.688111,-3.369321,-6.318106,-1.31208,-3.203573,-0.473183,2.287335,-2.467846,-0.351525,-1.803776,-0.024867,0.167866,2.046741,3.540501,0.815781,0.891549,0.09108,2.290162,2.97121,3.495945,2.481023,1.496978,2.10286,1.103416,1.983069,1.065652,2.468877,4.508997,1.306102,-1.178112,-3.388472,3.235671,1.81013,-0.224111,3.859278,1.053135,0.671343,-0.160757,2.504646,1.800862,0.329276,1.922946,-2.90204,-0.923314,1.027774,-0.772171,-0.072492,-3.364332,-4.856468,-3.301668,-4.731028,-0.465487,1.829051,-1.6235,-0.779449,-3.057366,1.196945,-0.413492,-1.240086,-3.019495,0.171091,-0.476831,-1.484016,0.868393,-0.593186,-0.758071,1.117947,-2.894643,-3.03523,-2.119192,-2.179062,-3.076731,-0.282139,0.333521,-3.545954,-2.332501,-2.150738,-2.760009,1.071835,-0.722163,-1.680359,0.177195,2.312695,2.809312,1.075391,-0.165004,1.326266,2.357622,0.734343,0.755845,0.218092,-0.360954,1.679592,2.354921,1.784615,0.72385,-1.353052,-2.307674,-1.126564,1.031584,2.118652,4.237502,-0.44292,1.292027,-0.956303,0.228074,-0.887822,0.277669,4.081274,1.678364,1.373794,2.126361,-0.382348,0.332451,-0.581227,-0.132306,-0.933399,0.771563,-0.790153,-2.328019,-0.237027,-0.784592,-0.627068,-0.570725,-2.073466,-0.270489,0.171899,0.80474,-0.846151,-1.718005,-0.625978,0.066731,-0.52467,1.114486,2.131157,-1.990408,1.005567,-0.522708,0.952935,1.314777,-0.616668,-0.482632,0.385869,0.295615,-1.203449,-0.494316,0.278657,1.073632,0.17556,0.883358,0.717375,0.742255,-0.927766,0.387327,-0.021489,-0.592025,0.345967,-0.381377,-0.060918,0.467771,-1.64695,-0.874966,-0.151366,-0.16632,0.194985,0.56201,1.235626,0.073482,1.855065,1.954844,2.972156,2.912824,0.019267,-5.566157,2.648862,8.596382,7.11918,-0.264344,4.054293,0.071946,0.777048,-1.897142,-1.029279,-0.002778,-1.786499,1.958235,1.452146,-2.342588,-2.74537,-0.816396,-1.106402,-1.02998,-3.019625,-2.487173,-2.066081,-0.653318,-1.252487,-2.688296,-1.983893,-2.209628,-1.847359,-0.858541,0.270801,0.806676,2.169436,3.815966,1.662809,2.844477,-0.180893,0.685941,-2.989428,-0.217213,12.530596,-4.000069,0.619507,4.938756,0.649997,1.660252,-0.56202,4.3281,-3.856732,0.372265,5.95531,2.05921,-0.641488,3.436537,1.557861,-0.688691,-1.487815,1.200048,-2.247704,-2.006901,1.262811,0.715215,-0.906955,-1.184014,-1.961783,-1.282639,-1.640889,-0.270516,0.660867,-2.009041,-0.846325,-2.067003,-1.284632,-0.101526,-0.233983,-1.270084,-0.134903,-0.339835,-0.456949,0.625125,0.639509,-0.870711,2.787998,0.94752,-2.573982,-2.520342,4.798621,-0.981613,-0.815813,1.540733,4.347508,-2.049529,1.480973,-0.484776,-0.277795,1.850443,-0.504537,-0.76921,1.890628,-1.983262,-1.898931,0.664443,-0.840796,0.914235,0.684599,0.149123,-0.494934,0.14102,-0.373425,-0.262491,0.630659,0.072447,-1.316288,-0.333795,-0.31892,-1.219535,0.408235,-0.319834,-1.395376,-0.360708,-0.307341,-0.145063,-0.483046,0.255012,-0.109892,-0.86115,-0.86097,-0.869007,-1.788459:speed_bump
0.098661,0.59603,0.153087,-0.190745,-0.052014,0.572004,0.33908,-0.432622,0.490117,-0.395661,0.313272,-0.48081,-0.708028,-0.469598,0.884356,-0.647071,0.902376,-0.623172,-0.059024,0.220819,-0.208931,-0.702432,0.571719,-0.833402,0.315982,0.496508,-0.67248,0.218657,-0.274008,-0.695241,0.127029,-1.300348,0.155754,0.308163,0.035595,-0.662401,-0.535764,-0.471041,0.367683,0.124452,-0.883762,0.323884,-0.732074,-0.306609,-0.399662,0.152099,0.087352,0.427371,-0.00496,0.626903,-0.490054,-0.020648,-0.050652,-0.01588,-0.441885,0.269775,-1.18873,0.110998,1.693648,-0.536273,0.730484,-0.522026,0.067236,-0.073333,0.489,-1.240826,1.329187,-0.287047,-0.460481,-0.440056,0.118088,8.83E-4,-0.777526,-0.531082,-0.827968,1.661621,-0.224795,1.523057,0.026321,-1.207504,-0.723128,0.06956,0.187448,-0.929183,0.424158,-1.545767,0.216703,-1.13406,0.411401,0.314347,-0.632448,-0.137533,-0.664864,0.489136,-0.199778,0.963894,-0.706528,0.01276,-1.068489,-0.143996,1.194158,-1.011032,1.689594,-0.834149,-0.222826,-1.203791,-0.670544,1.061821,-0.79912,1.021068,-1.412013,-0.427841,-1.204366,-0.183616,1.318971,-1.213455,0.925981,-1.235564,1.197882,0.169519,1.799664,4.417341,1.871954,3.733085,2.037523,3.550592,7.62258,5.000097,7.622449,5.865459,8.387836,6.341059,3.254865,8.368955,-1.652752,-1.919209,1.098715,-0.219674,-1.813409,-3.910844,-2.472352,-3.23087,-4.156094,-1.643172,-4.676194,-2.900312,-6.666441,-6.11147,-6.532423,-7.192102,-5.054498,-7.468254,-5.693533,-4.995392,-7.293875,-6.410514,-7.815073,-7.092101,-5.622974,-6.678192,-5.617792,-2.490951,-3.927705,-5.688532,-4.461489,-0.533864,-2.147362,-0.85966,-0.740738,2.172552,2.009803,0.807446,1.316865,1.868254,4.435752,4.190746,4.296568,7.294607,7.191212,3.748337,9.00464,6.649855,8.532639,10.937035,7.349197,12.359179,11.960946,8.796673,13.154886,8.531972,4.549216,3.51248,3.149296,4.243942,0.122887,-1.190553,-1.154983,0.815544,-3.034786,-4.419077,-1.404623,-3.644262,-4.761408,-3.362353,-2.860117,-3.872995,-3.19392,-4.555648,-3.648561,-5.102496,-4.816725,-4.179555,-5.235323,-3.910161,-3.902053,-4.003294,-3.788056,-2.327687,-2.204937,-2.779917,-1.729595,-1.57387,-3.316943,-0.482056,0.155032,-2.231554,0.756367,-0.868248,-1.310415,1.677462,-0.825867,1.623487,1.909276,0.109198,3.247158,2.085047,1.741871,2.237566,0.49328,3.297496,1.831585,3.723333,5.176894,3.914502,2.679136,2.793846,0.731948,2.929571,2.002494,0.779589,2.135078,0.829611,0.122246,1.071248,1.043645,0.287101,1.614723,0.35156,-1.315669,0.164645,-0.849829,-1.883184,-0.709443,-2.280065,-1.73357,-1.18645,-2.408363,-0.380262,1.485331,-2.054498,0.759122,2.471099,-0.608132,-0.92855,-2.125239,-1.217427,1.012525,-4.310825,-2.783008,0.244582,-2.709395,-1.440116,-2.464474,-0.457894,-0.795576,-2.481676,-2.535188,-0.199215,0.321544,0.57652,-0.824783,1.01508,1.211734,-0.142243,1.285929,0.097651,-0.353893,1.825637,-0.60119,0.48822,1.869444,0.106093,3.177154,0.691239,-1.288942,2.368452,-1.223033,-0.331663,-0.085927,1.573294,2.817611,0.552686,1.577002,-0.513889,-1.092607,0.618264,-1.105067,0.295051,0.718702,0.674231,0.085789,-1.512549,-0.051375,-1.218379,0.4365,0.60894,-0.520514,1.376529,-0.131458,0.16155,-0.864026,-0.129094,-0.006172,-0.325992,0.288857,-1.266168,-0.57262,-1.097233,-0.701053,-0.14406,-0.922818,-0.678111,-1.571282,-0.218986,0.288407,0.152066,-0.536954,0.4982,-0.551444,0.281744,1.296632,-1.062878,2.116756,0.452631,-1.422436,0.53886,-0.626346,0.895443,-0.424888,1.230774,-0.069601,-0.56029,-0.939488,0.040883,1.589319,-0.17131,0.170342,-0.04624,1.069771,-1.262831,0.363951,-0.150727,1.158041,-0.419007,-0.191733,0.19436,0.707991,-0.389759,-1.215692,-0.159129,-0.481112,0.504334,-0.128844,-0.502766:speed_bump
-1.704978,0.464016,0.407804,0.44875,-0.555647,0.496622,0.26332,0.264786,0.522965,-1.239284,1.123656,-0.015282,-0.464872,0.958406,-0.781095,1.429251,0.09452,0.618232,0.999416,-0.538264,1.342964,-0.912965,0.573047,1.332461,-0.201388,1.606807,-0.356361,-0.042834,-0.337872,-1.225881,1.076847,0.705987,0.963559,0.758423,-1.379342,1.466668,-1.130475,-0.384751,1.308878,-1.057012,1.144431,0.50306,0.753221,0.731796,-0.985839,0.726792,-0.803579,-0.691676,1.786784,-1.105378,-0.148882,1.395199,-0.339507,0.879791,0.061984,-1.157544,1.201173,-1.064906,-0.852555,1.249353,-1.523425,0.110646,0.902391,-0.930459,0.668313,-0.308329,-0.606121,1.820573,-1.393166,-0.318185,0.778253,-1.185629,-0.214449,1.302234,0.389445,-0.899182,0.618473,0.612306,-0.334576,-0.227143,0.419418,0.18701,-0.863215,0.641528,0.363993,0.579607,1.23922,-0.112367,0.726772,0.783739,-0.313716,-0.291598,-0.117374,-0.007421,1.010424,0.838603,-0.275295,1.134896,0.0205,-0.026109,0.973844,0.50438,-0.519635,2.147457,-0.089885,-1.273467,1.457193,0.707223,0.222554,1.153815,2.034209,0.425485,1.654487,0.472407,-0.614412,0.061841,0.444041,1.286401,-0.6337,-0.590361,-0.501626,-0.839022,0.075826,-0.628562,0.869386,1.036965,-0.720119,-0.017533,-0.727994,-0.933485,-0.126821,1.395237,0.189267,0.3295,1.884886,-0.762732,-0.376096,-0.173682,0.417462,-0.717031,-0.049452,1.039877,-0.497682,0.425584,-0.29298,-0.552497,0.426511,0.682907,-0.355554,0.491266,-0.540058,-0.735081,0.395219,0.789692,1.319243,0.231186,0.536281,-0.605182,-2.12421,-1.214848,1.045894,1.479307,1.661528,0.972942,0.410099,-1.527152,-0.293277,1.968508,3.814519,4.543011,3.235556,2.106069,1.168718,3.807975,0.528114,2.363284,6.981168,0.399118,1.115779,1.307236,-0.936007,-1.284897,-0.801031,-0.428099,-3.028095,-4.423271,-0.587533,-4.814068,-2.598216,-5.550459,-4.905186,-4.522853,-5.301034,-6.478361,-7.374462,-5.881422,-6.064194,-5.5024,-5.645348,-2.144471,-5.122441,-6.682502,-2.299141,-1.443225,0.315769,-0.535755,0.716063,0.091257,0.183334,1.048961,1.27686,3.058988,4.275792,1.740943,1.355265,2.042125,3.646791,3.978408,4.71467,5.959612,5.435522,5.110381,4.122375,4.999588,6.388183,3.953118,5.168356,3.192438,4.161321,2.470631,-0.311129,1.286965,2.456851,0.418858,-0.468174,-1.019762,-2.417009,-1.159875,-3.289727,-2.722213,-2.349888,-1.869263,-3.620699,-3.174166,-2.103899,-2.893847,-2.586965,-3.099326,-2.078951,-2.805023,-1.740278,-1.687799,-1.548896,-1.954226,-1.018421,-1.34716,-0.083829,-0.766054,-0.871602,-0.049828,-1.279562,-0.277178,2.015351,-0.573448,1.989553,1.846741,0.232013,2.594097,0.283737,1.489688,0.949739,2.104692,1.354214,3.047736,1.822327,0.342223,1.432189,0.558056,3.136328,2.632742,0.079303,-0.226273,-1.108681,-1.06197,0.011662,0.64045,0.394383,0.016458,-1.849057,-1.039093,0.565183,-1.465205,1.627798,-0.063418,-2.297367,-0.662056,-2.721326,-1.00093,-1.710309,-0.746773,0.477207,-1.551037,0.395952,-1.678205,-2.09472,-0.479047,-1.212837,0.563997,0.040391,0.877915,-0.894825,-1.195928,-1.159996,-0.775568,1.511188,-0.320344,1.438002,0.027038,-1.084045,-0.394936,-1.515865,0.567502,-0.502322,1.075682,0.089317,-0.4957,1.092522,-0.692585,0.516357,-0.899885,1.168728,-0.250091,-1.248864,0.764982,-0.968263,0.151796,-0.39923,-0.128235,-0.851581,0.263574,-0.593554,0.8828,-0.436554,-1.422533,0.11165,-0.975806,0.418247,-0.807679,0.594011,-0.668689,-0.774128,-0.788967,0.090337,0.454155,-1.036256,0.61409,-1.57613,0.496996,0.32728,0.155458,0.106567:speed_bump
-0.512628,1.100026,-0.175474,2.144227,2.076449,-2.363038,0.198988,-3.068259,0.782542,1.927484,-1.97364,0.517398,0.733356,-0.015741,1.470136,-1.86884,-1.746447,1.95518,-1.1027,0.975978,1.433172,-0.618852,1.447547,-0.049405,-2.683238,2.747116,-3.687526,0.252249,-3.955402,-0.820182,4.004851,-1.877399,1.289549,-0.979809,-1.005445,1.287224,-0.310704,-0.071999,0.723501,-1.701275,-0.724283,2.763168,-1.250311,2.693528,1.093138,-3.609114,4.725121,-4.414727,-0.386945,3.882361,-1.675972,2.632356,0.076395,-0.022282,0.85994,0.737921,-1.307313,0.119943,0.449296,-1.557889,-0.625037,-1.370564,-1.356928,2.882152,-3.592073,3.179421,1.677,-3.747355,3.347528,-1.11787,-1.883052,1.070906,-2.789603,0.309896,3.483196,-0.984746,4.78627,-0.458219,4.53666,0.767649,-2.003018,1.404531,2.10146,0.239963,-1.890756,1.650694,-1.184327,0.893398,0.984744,0.072636,0.370451,-2.230603,0.634328,-0.617182,1.361913,0.268494,0.413355,0.669617,-2.791395,-0.362656,-1.165798,-1.374349,1.272639,-1.244647,-0.498864,0.717292,-1.9732,0.309073,-1.667501,1.61439,-0.375909,1.868502,-0.378855,-1.823849,0.137202,-1.137161,-0.653162,2.909438,-1.242112,1.681537,-0.811277,1.789234,-1.507106,0.219719,2.177156,-0.905754,0.081116,1.139433,-1.476286,1.646857,0.157336,0.046865,-0.10559,0.588949,-0.039231,-0.763221,-1.139334,0.547813,-0.052742,1.333344,2.018797,-2.076055,-0.260768,-1.73413,-1.197895,-0.179801,-0.414171,-0.559064,2.05752,-1.209456,1.884064,-0.874406,-1.458969,-0.768792,-2.435117,2.70095,-0.664061,0.90995,-0.581679,-0.605555,1.009875,-1.196267,1.56796,-0.818873,-0.133866,0.18142,-1.084802,-0.579102,-0.672114,0.741543,-0.239195,1.350816,0.485143,-2.364261,0.084037,-0.108374,0.158304,0.372997,0.183993,0.575649,-1.436215,1.750016,2.919973,4.397768,6.152071,5.45024,4.842229,3.105998,1.379097,7.971184,6.029189,5.159917,3.998349,-1.706344,-1.396614,3.845139,1.447644,1.468698,0.788587,1.228405,-2.322475,-1.860014,-1.645263,-2.471869,-1.802853,-3.389149,-3.628612,-3.325551,-3.820987,-3.43876,-4.119357,-2.888768,-2.8896,-3.182011,-4.941753,-5.342854,-3.684835,-4.159838,-3.297143,-4.257669,-5.216808,-1.932918,-4.310814,-2.314178,-1.716447,-1.612114,-1.263847,-2.122728,-1.407105,-1.130827,0.321462,0.904589,0.859263,1.884472,2.256933,1.494087,-0.384442,-3.087661,1.495002,-1.931211,0.115907,3.483649,-1.937124,-0.574538,-1.944534,-1.466063,-2.056695,-1.399975,-0.780028,-0.716385,-3.576845,-0.623378,0.181672,1.445108,0.142959,1.022204,0.938872,1.220916,-0.179474,1.914603,4.414067,2.966471,4.685417,5.807223,1.454962,3.678929,1.723277,6.384598,4.846969,0.950902,3.968943,-0.582674,-0.665459,4.810027,1.061687,4.795667,1.953248,-3.513209,0.924952,-4.194696,1.319025,0.367872,-0.170136,0.917089,-2.514546,-0.355085,-2.77815,-0.691302,-0.818203,-1.221471,-1.504054,-2.44099,-1.831832,-1.12782,-1.242149,-2.057714,0.002063,-2.195528,-2.024354,-1.357594,-1.745269,-1.178702,0.166139,7.07E-4,1.283661,1.451906,-0.979304,0.542383,-0.309255,-0.310009,1.760399,1.073488,1.360079,2.340047,1.087323,-0.546065,-1.830482,0.684122,-0.134459,1.702717,0.582318,0.553582,-0.230489,-0.551657,-0.852113,-0.679852,1.899704,0.706785,0.726706,0.557076,-0.765448,-0.045477,-1.079701,0.439502,0.367809,-0.11696,0.037343,-0.349184,1.222545,1.042336,3.798767,1.307683,2.540571,-0.721244,-3.638689,1.399581,-4.833281,-0.721005,7.714283,-4.609357,1.638504,-0.865395,-2.083176,-0.065518,-0.342283,1.541332,-0.746891,-1.096642,0.296818,0.818253,-1.31642,-1.086602,-0.888917,-2.224947:speed_bump
-1.460956,-0.782896,-0.465015,0.680154,0.713095,-0.415294,-0.088069,0.438878,0.497125,-0.430364,-1.179254,-0.365746,0.490301,-0.334319,-0.301782,-1.513606,1.256716,-0.136523,2.187583,-1.059688,-0.619344,1.543818,0.019985,0.451152,-0.046685,0.578829,0.79761,-1.016196,-0.883603,-1.266373,0.463172,0.455777,-1.116198,-0.044114,-0.189789,0.38434,0.425453,0.334354,-0.862641,1.100338,0.064748,0.300979,-1.125114,-0.855311,-0.272529,0.989618,-0.849542,0.107155,-0.867023,1.070094,-1.367749,0.889823,-1.674546,0.341487,-0.872163,1.012445,0.085606,-0.738433,-0.785109,0.411592,0.140252,1.024025,-0.511135,0.116581,1.00213,0.248474,0.068104,-0.513262,-0.245015,-0.256997,1.50375,-0.447963,0.617661,-0.934181,1.16612,-0.725067,2.014726,-0.598805,-0.10007,-1.020887,0.306031,0.166143,-0.740541,-0.221506,-0.066517,1.341462,0.507971,0.781066,-0.929676,0.855368,-1.127328,1.415515,-0.554712,1.73338,-0.967797,-0.332419,1.83958,-0.239767,1.230155,-1.936624,0.689354,-1.861021,1.117445,-0.202681,1.549423,-1.085071,0.1425,-1.490402,0.987687,0.03423,-1.553539,-0.140074,-1.140313,2.135385,-0.551934,1.835602,-0.984329,-0.361683,-1.404653,0.233307,1.656769,-1.073148,0.916971,-1.228684,1.128711,-1.238752,1.554561,0.104011,-1.470489,0.422906,-1.574711,2.085733,-2.205964,1.567304,-0.253279,-0.991002,-0.864694,-0.27468,1.985357,-0.758712,1.795602,-1.051517,-0.782073,-1.24602,-0.325973,2.395071,-0.290547,3.331023,0.66979,1.97367,0.846898,2.838534,4.113199,1.50326,4.899304,2.098058,5.354174,1.704434,4.254962,5.859659,0.917148,6.466397,0.722997,3.312165,-0.791366,1.606179,3.883439,-1.861817,2.51084,-2.109944,-0.067465,1.072988,-1.666449,0.302004,-3.884666,0.248327,-4.262751,-4.02787,-0.161115,-5.141785,-1.105,-3.920073,-2.691756,-3.452987,-6.393383,-3.739748,-6.504892,-5.233096,-2.4978,-5.928274,-2.248325,-4.579367,-6.810335,-2.471922,-5.857658,-3.450127,-5.08351,-3.497818,-0.354409,-3.749632,0.329963,-1.395758,-3.128624,-0.130873,-2.241759,0.071722,1.656735,-0.654953,2.262109,0.970575,-0.66977,2.257976,0.16442,1.215555,1.760294,0.323044,3.617337,3.086623,2.850257,3.453903,1.326264,4.161666,2.301729,2.340312,4.455275,2.233859,4.574993,3.819951,4.311904,4.125158,-0.190796,3.386539,1.238133,2.45507,5.365791,2.114823,2.823536,2.935186,0.431779,3.384701,0.657208,-0.918101,1.139135,-1.500077,-0.669032,-0.197064,-2.14549,-1.442505,-1.102099,-1.991841,-0.982608,-1.537462,-2.507118,-1.291159,-3.328166,-1.411914,0.094302,-1.70165,1.94941,-1.736684,-2.59526,-0.714753,-3.337564,1.744601,-3.852579,1.298067,2.152205,-3.693063,2.226694,-3.266661,0.139964,-2.521001,-0.084419,3.012625,-2.085686,3.280549,-2.363188,-0.521005,-1.205235,-0.38252,3.51306,-0.470675,2.880497,1.650594,-2.281171,2.21708,-1.624912,0.273394,1.759943,-0.436729,3.16017,0.002385,-0.566402,0.4876,-1.183304,3.019197,-2.06492,2.719528,1.315253,-2.512177,1.751076,-1.99453,1.109818,-1.825821,-0.818518,3.014798,-1.647283,2.861537,0.370897,-3.40601,1.795455,-3.871881,0.817557,2.826264,-1.134465,3.221359,-2.737436,3.341062,-1.959296,-2.040183,2.923004,-2.87984,2.544646,-0.140539,-4.084088,0.706796,-4.07745,1.867483,-2.822118,1.594441,1.349798,-2.486834,1.022823,-2.311876,-1.012645,-1.149255,-0.793932,2.069265,-1.079808,1.412572,-0.71212,-1.053582,-0.256498,-1.330546,1.316485,-0.14261,1.690229,0.972872,-2.38053,0.955937,-2.958872,0.974756,0.935876,0.52202,1.29303,-1.95658,0.396899,-1.902704,1.62407,0.473744,0.605421,0.801473,-1.097465,0.756693,-1.475632,0.762066,1.247471,1.158779:speed_bump
1.467722,0.019271,0.449902,-0.494011,-2.186657,1.760293,-1.02414,3.566851,-0.748808,-1.921407,-1.171568,-0.855961,2.352867,0.193557,2.528338,-1.522519,-0.634383,-0.947916,-0.957769,1.970973,-1.429061,1.401727,-0.652737,-1.124306,-1.206917,-1.272177,1.677421,-0.150073,1.92766,-1.064879,-0.105122,-1.581926,-1.176668,1.566434,-0.708409,1.596964,-0.456397,-0.309184,-0.850711,-0.098241,1.026159,-0.835224,1.684962,-0.757993,0.117444,-0.39246,0.010824,2.388695,0.338582,2.468106,0.062086,-2.079693,-0.02803,-1.72927,1.798845,0.25517,0.57279,1.092382,-2.760621,2.177832,-2.698075,-0.33121,2.720726,-0.913731,1.596789,0.006018,-1.750619,0.437599,-1.849039,1.352566,-2.83349,0.557938,3.292279,-2.317711,3.431687,-1.526481,-2.07697,0.648286,-1.159878,2.750252,2.176918,0.962324,2.876935,-2.273386,3.437547,-0.656096,-2.023923,3.744768,-2.587948,1.396289,0.419257,-2.427281,1.769194,-1.003537,-1.63525,-0.085674,-3.500298,0.093441,1.521856,-1.092858,2.524881,-1.518703,1.828818,-0.493557,-2.616386,0.030362,-1.914346,-1.458005,1.738816,-1.615896,1.646811,0.694427,-1.279075,1.140519,-1.412856,-1.692301,1.460501,-1.153806,0.966743,2.55944,-1.985407,1.594675,-0.076793,-2.452424,1.72753,-2.096521,0.242334,-1.698107,-1.707975,1.275738,-0.14689,1.576586,1.621917,-1.837642,1.782369,-1.640435,-1.771496,0.982545,4.015193,4.853296,9.460499,0.458562,2.944901,5.921782,0.094263,20.892778,12.85624,-1.996049,6.776829,-2.179779,-7.371556,12.160111,-3.195302,4.365268,1.668109,-3.065821,-3.483532,-3.037771,-0.143415,-3.741311,-4.007466,-0.068163,-2.880739,-2.532988,-1.269601,-5.840805,-2.838863,-6.775904,-8.276355,-5.153348,-6.801603,-6.774214,-3.813139,-6.821941,-4.103352,-4.287508,-7.501726,-2.031968,-0.326605,-6.752963,-3.012249,-1.259311,-4.449412,-4.497992,-0.706462,2.835161,-3.45465,-2.09977,0.614584,-0.541903,-3.072604,-0.213025,-1.490385,-4.369602,-3.367547,-7.325746,-6.176958,4.775339,-2.632829,-6.233377,10.111208,1.497077,-0.010647,6.16576,4.389303,3.076465,8.165402,0.918549,6.98221,4.358882,9.024851,9.349342,8.381365,5.805561,8.119215,10.028471,8.628995,5.33556,2.869571,3.912216,2.368221,2.416777,5.247202,1.010131,1.194213,0.541568,-1.567244,-0.696571,-2.514469,-3.604408,-0.830462,-4.514063,-4.904269,-3.196204,-4.417495,-3.875544,-3.14394,-3.14803,0.996073,-6.158621,-7.43158,3.144303,-0.481488,-0.019937,-1.353379,-2.265168,-3.609513,0.94493,-3.984569,0.499496,-1.972478,-0.534847,-1.362561,-5.904452,4.837431,-5.013589,2.015118,2.222048,-2.586186,2.850302,-0.442011,1.822264,2.583149,-1.028634,1.752166,4.51979,0.932554,3.975517,-0.195135,-0.679232,1.316075,-0.299173,0.915267,2.59869,1.75635,2.029156,2.500386,-0.908172,2.29673,2.678423,1.174747,1.590382,0.519052,-0.37124,0.91969,-2.735966,1.526127,2.441106,-1.358432,2.322204,-4.455116,2.597097,-0.67089,-3.006121,0.360526,-2.760345,-1.213287,2.601945,-2.71428,0.571983,-1.070305,-1.369105,-0.12779,-1.162286,-0.825975,-1.158044,-0.585849,-0.19658,-0.882573,-0.216232,0.28296,-1.134238,0.549243,-0.729426,-0.577157,0.077503,-1.078142,-1.703814,1.711034,0.775355,0.847166,0.887981,-1.921053,1.435788,-0.946015,-0.980108,1.67321,-1.802946,0.576256,-1.18E-4,0.021662,0.698587,-1.044348,-0.843873,-0.519032,-1.320853,-0.203441,-1.079107,-0.387782,0.11067,-0.780203:speed_bump
-0.374695,0.647419,2.19E-4,0.030725,0.344336,-0.573796,-0.610177,1.062065,-0.061762,1.318157,-0.134957,-0.013154,-0.51304,0.116312,-1.452263,-0.167704,-0.438842,1.435018,0.005048,-0.121782,-0.829444,0.278098,-1.561197,1.283507,-0.105701,1.633142,0.46496,0.326326,-1.027503,0.246543,-0.474001,0.991888,-0.258104,0.002947,-0.510939,-0.169725,-0.135183,0.508787,-0.01339,0.770182,0.1263,0.71163,-0.578798,-0.165477,-0.897788,-0.380841,0.192827,-0.497994,-0.365504,0.346674,-0.866304,0.145247,-1.128909,0.578244,0.665501,0.704164,0.069612,0.018176,1.122954,-0.013724,0.505718,-1.030202,-0.953658,-1.006784,0.130511,-1.461289,0.938427,-0.556154,1.010456,-1.533943,0.630127,-1.260757,-0.838032,-0.034715,1.442817,-0.127377,-0.501704,-0.933304,0.134196,-0.099415,0.98686,-0.107143,-0.146089,1.971912,-0.056887,1.295317,-0.789969,0.906594,-0.744901,1.26583,-0.220438,0.87466,-0.870918,-1.991719,-0.99189,0.203496,1.431864,-1.017306,0.026505,-0.808723,1.256104,-0.161656,1.388668,0.084188,0.995716,-0.862415,0.606189,-0.574829,-1.501389,-0.631325,-0.721425,1.161037,0.33367,0.170756,-1.518291,0.436959,-1.497971,1.234082,-0.019845,1.844257,-1.090583,-0.291574,1.080063,-0.978063,1.587826,-1.750558,0.436286,-1.457731,1.108981,-0.177687,1.255187,-0.653322,0.161978,1.529167,0.380909,0.69614,-1.086415,0.531494,-0.924845,1.945141,1.996907,3.672751,3.900329,3.45984,4.364725,2.478389,2.9855,2.568298,7.889263,4.922863,5.109669,5.050875,-0.296274,1.670075,0.947273,3.694357,-0.548879,-1.39002,-0.328769,-2.675205,-3.084395,-1.745476,-2.745902,-1.277889,-1.805003,-4.389693,-3.106251,-5.353327,-3.232581,-3.106242,-1.891388,-2.593718,-2.796626,-5.363864,-3.508119,-1.701344,-3.961281,-0.441405,-3.255319,-2.92965,-3.885208,-3.255696,-1.20846,-2.618825,0.334001,-1.998968,-1.565337,-2.643706,-2.365614,1.086343,-1.406032,2.02838,-0.726601,-0.994738,2.650836,-0.424471,3.560408,-1.459365,1.241985,-2.329895,-0.042479,2.189113,0.815648,1.052713,-1.741014,-0.793338,-2.682742,-2.492466,-1.76717,-2.210164,-1.149051,-3.323135,-5.212918,-2.427629,0.011767,2.697115,-1.442837,1.57804,1.737098,-1.191873,3.85883,1.200223,2.644998,2.166414,3.108538,6.304839,1.850111,7.117932,3.08838,2.325905,5.005905,2.785186,6.860687,3.047153,3.505182,1.863248,0.281948,2.725059,-0.320735,2.131565,0.096677,0.463443,-1.154786,-1.798291,-0.017182,-1.842261,-0.21152,-2.565489,-0.741456,-2.884063,-2.974967,-0.613104,-3.277505,-0.35266,-2.328192,0.552333,-1.096139,-1.955672,0.805628,-2.258629,0.06449,-1.702263,-2.092382,-1.194465,-1.703641,0.920153,-2.343058,0.832128,-1.50534,-1.601893,-0.532269,0.803457,3.732149,1.013169,2.6895,-2.722442,0.329919,-1.455341,1.551329,4.434298,1.841545,2.579894,-1.249191,1.213374,-0.864553,2.074615,1.253562,-0.550101,1.161891,-1.285912,0.113054,-1.358956,0.233915,1.679123,-0.884001,1.522606,-0.393119,-0.630114,-0.265587,-2.044656,1.108655,1.164496,0.524255,1.352153,-1.913058,1.473148,-1.673386,-0.435706,1.153407,-0.345002,1.465076,-1.92407,-0.791485,-1.878807,-0.2061,1.060175,-0.606374,0.53238,-1.812558,-0.283733,-1.910344,-0.18697,1.615364,-0.581293,1.004986,-1.828497,-1.475706,-0.775248,-1.891232,2.038747,-0.135583,1.102357,0.496576,-2.725877,1.794315,-2.240567,0.163334,2.62895,-0.548638,3.101984,-1.351945,2.937459,-0.761037,-1.379381,2.406008,-1.463426,1.561133,0.331302,1.120184,0.606248,-1.58344,0.881564,-1.9715,0.531174,1.549347,-1.767048,0.999707,-1.65783,-0.276366,-0.968049,-0.748178,1.277094,-0.376294,1.81197,-0.21513,-1.54693,-0.430585,-1.532147,1.045396,0.136218,1.008527,0.646047:speed_bump
0.963023,-0.104205,-0.128179,-0.318355,0.607951,-0.21187,0.871332,-0.260056,-0.375573,-0.152901,0.144081,0.3088,-0.049365,0.735361,0.25418,0.164114,-0.457371,0.756934,0.152372,-0.37132,0.415696,-0.225641,-0.13301,-0.352867,-0.137874,0.830237,-0.0691,0.756109,0.051461,0.36288,0.166746,0.870894,1.176218,0.054057,0.936612,-0.365372,-0.367684,0.629819,1.275626,1.110892,0.261154,0.134871,-0.012175,-0.52431,-0.649645,0.638605,-0.277439,0.293937,-0.226239,-0.379338,0.107133,-0.61038,-0.449851,-0.972153,-0.433933,-1.630094,-0.996556,-1.53806,-0.42961,-0.686946,-0.016108,0.444856,-0.801491,0.89408,-0.723404,-0.229735,-0.39076,0.426441,0.773864,-0.782826,1.161328,-0.429107,0.487693,-0.055744,0.898233,-0.103085,-0.627119,0.33846,-0.431432,-0.88205,-1.332667,0.950476,0.422452,-0.586962,1.782156,2.282538,3.490865,1.92928,3.065794,3.062591,2.513151,3.384018,3.747999,4.18224,5.088421,3.611486,3.09158,1.02813,1.457305,0.021445,2.137804,1.259106,-0.780289,-0.365915,-1.782795,-1.403398,-1.565523,-1.988406,-0.256908,-3.015757,-2.500945,-3.195261,-2.914336,-3.338194,-3.863316,-3.86506,-3.456955,-3.997203,-4.442017,-4.383165,-3.755994,-4.196242,-5.385507,-4.841532,-5.244207,-5.369656,-5.616044,-2.451184,-1.296591,-1.867143,-2.919631,0.842286,0.433658,-2.34512,1.491538,-0.601166,-0.629853,0.883063,-0.407101,0.871443,-0.153752,0.414117,0.453267,2.544073,2.80696,4.120933,2.264577,1.376227,3.310237,3.674358,4.946586,6.388159,6.415824,7.085388,5.760012,3.426237,5.713612,6.424195,7.013358,3.080439,2.383757,0.81756,1.302825,0.689789,2.02656,0.865813,-1.624964,-1.614328,-2.391514,-2.252836,-2.96663,-2.346868,-2.705585,-2.564282,-3.290048,-2.197626,-1.856059,-3.266606,-3.458578,-3.366172,-2.748371,-3.693225,-3.432908,-3.625512,-1.458617,-1.602654,-0.881362,0.170337,0.677827,-1.099223,-0.189284,-0.332085,-0.7274,1.575675,0.884503,2.168933,0.969142,1.360809,-1.392386,2.200618,0.737132,-1.633575,1.325675,-0.505532,-0.811514,1.58553,-0.535388,1.214103,0.668288,0.817866,0.485508,-0.517217,1.826542,0.289656,1.247471,0.639841,1.574097,0.455365,0.479031,0.306352,0.217914,0.073406,-0.152782,0.123653,-0.260921,-0.58617,-1.155341,-0.918065,-0.642972,-0.192213,-0.775329,0.76166,0.651082,-0.837383,-0.496785,-0.464602,-0.446956,-0.578433,-0.298304,0.218448,0.066467,0.417321,0.63696,1.246075,0.998042,0.70834,0.624632,-0.130972,0.308423,0.181476,0.924043,1.289637,-0.168616,-0.032601,0.066592,-0.873534,-0.558403,0.122773,-0.215163,-0.49254,-0.635021,-0.003063,-0.243587,-0.683099,-0.620912,-0.227721,-0.602335,-0.541463,-0.678427,0.121287,-0.550017,-0.67558,0.103517:speed_bump
-0.222132,0.126938,0.346801,-0.03145,-0.618919,-0.181152,-0.226292,-0.480833,0.185555,-0.378192,-0.825634,0.642523,0.265801,0.075896,0.485345,-0.666604,-0.175955,0.413807,-0.145562,-0.133321,0.151556,-0.203891,-0.399478,0.277602,-0.195968,-0.907593,0.349089,-0.72053,-0.28892,-0.324434,-0.807453,0.0977,-0.650972,-0.008638,-0.340268,-0.313962,-0.822167,-0.62323,0.252226,0.110908,-0.23685,0.684185,-0.428905,0.458984,-0.134793,0.520174,-0.37849,0.689419,-0.043209,-0.402621,0.667602,-0.155998,-0.353429,0.057122,-0.069946,-0.270601,-0.343465,0.010574,-0.391165,0.663943,2.279334,0.502703,4.599381,6.907288,5.590772,2.77441,3.229583,3.058884,4.385662,8.461067,7.050156,0.525963,4.832168,1.729276,1.224302,2.365964,-0.605498,-1.049215,0.490059,0.450843,-1.130244,-2.094198,-0.770367,-3.164156,-0.510873,0.034146,-2.472541,-2.334625,-3.597883,-3.495856,-1.9797,-1.755083,-3.242717,-4.766591,-4.386429,-5.37466,-4.757187,-4.021962,-4.953539,-5.80876,-5.598611,-4.051718,-2.102483,-2.366165,-3.385992,-4.754245,-4.419888,-1.782613,-2.185262,-0.336978,1.425705,-0.976076,-0.393365,0.018527,1.440067,-1.981079,0.814793,-0.747761,0.684267,0.779905,-1.414632,-1.851142,-2.476431,0.228252,1.574727,0.261301,1.202589,1.951247,2.565939,1.159171,4.184732,1.723938,2.184548,4.049498,3.361387,5.27924,3.839896,6.421591,6.163041,3.057722,7.020779,3.306017,3.733567,5.54901,1.795961,1.546767,1.056888,0.730441,0.793821,0.167827,1.795716,-3.296637,-2.435871,0.605156,-2.450692,-1.586799,-2.532467,-2.402759,-2.624581,-1.696103,-2.468688,-2.447867,-1.715151,-1.606908,-2.823519,-1.786623,-2.080258,-1.962799,-1.815623,-1.780119,-2.416242,-1.262416,-1.376995,-0.357065,0.641603,0.508362,0.369766,-0.261986,1.997865,-0.328679,1.317415,0.711196,1.244311,0.773336,1.776472,1.039353,0.547027,-0.014333,1.20846,1.01477,1.233437,1.352229,-0.265034,-0.22706,0.080091,0.497342,0.741905,-0.569611,-0.453449,-0.00542,-0.149335,0.121374,-0.569127,-0.461051,-0.198628,-0.108537,0.090849,-0.215917,-0.924255,0.169187,0.334443,-1.012455,0.023591,-0.146335,-0.53147,0.178302,-0.040455,-0.785496,-0.756165,0.352705,-0.158235,0.276293,0.175575,0.342756,-0.152363,0.58653,-0.244105,-0.428406,1.113228,0.38223,0.54722,0.144608,0.210906,-0.896011,-0.182318,0.24771,-0.490891,1.005908,-0.388,-0.354746,0.223152,-1.232419,0.396768:speed_bump
-0.776541,1.575001,-1.892702,1.444168,-1.887204,0.70126,-0.63835,0.782277,-1.785371,1.471573,-1.410612,1.386778,-0.574334,-0.945936,-1.231975,0.85192,-0.432078,1.303473,-1.505551,0.155606,0.737569,0.654042,-0.356475,-1.196108,-0.271875,0.357261,1.280038,-1.050047,0.223491,0.090998,0.992532,0.710985,1.100299,-1.826818,1.423555,-0.969443,1.483796,0.271701,0.740162,-1.415418,0.693237,-0.773871,1.715012,-0.845299,0.07866,0.954649,0.979234,-0.206913,-0.889209,-1.347619,0.892913,0.309376,-1.342107,-1.776639,0.447891,0.312475,1.94103,-0.185938,-1.378923,1.981557,-0.912253,1.263896,-1.497767,0.19057,-1.884841,1.64457,-0.696298,2.210915,-0.209626,-0.693886,-1.304347,0.431285,-0.171678,-2.063681,-1.201289,-0.322219,1.792234,-1.458647,0.498623,-2.665769,1.15034,-0.244685,1.210687,-1.21185,1.185603,-1.556952,1.623012,0.052991,1.570124,-0.237224,0.608448,0.911315,0.840471,-0.543368,-0.186448,-1.43926,0.618883,1.296013,0.028759,0.082671,0.164829,0.252991,1.048794,-0.452473,-3.042351,0.480464,-1.085715,0.827321,-2.546415,0.657791,-1.991324,-0.458152,-0.291859,1.658345,0.67143,2.599989,3.259439,4.549383,3.232392,2.000427,3.003977,2.778074,2.974244,3.939561,3.713577,3.361465,4.410718,0.885969,2.916437,0.204814,-0.215252,-0.466919,-0.719415,-0.649824,-0.091447,-2.597978,-0.608461,-1.063708,-0.002378,-3.032783,-2.008065,-2.554596,-1.377057,-3.906153,-2.517144,-4.0453,-1.473582,-2.587752,-3.853013,-4.11006,-2.491203,-1.225363,-2.101083,-2.433233,-4.254573,-1.666811,-3.000615,-1.208221,-2.935229,-0.705868,-2.362812,-0.759636,-0.915562,0.352066,-1.12361,-1.730713,-1.815452,-0.808986,1.387338,-1.686138,0.816114,-2.142436,0.374404,-0.869871,0.494697,-3.476751,-0.043147,-0.276006,-1.318234,2.334732,-1.560967,2.787628,-3.23376,2.854997,0.896966,4.203597,4.231352,0.880169,2.134753,1.965708,4.971174,3.343616,7.226296,3.667275,3.034288,1.731179,1.781772,4.056274,5.05937,4.916683,1.877221,3.182188,-0.092386,0.421854,-0.385484,-0.040807,-0.022786,0.96897,-1.824096,1.273735,-4.673162,-1.375706,-0.69771,-1.066622,-2.282438,-2.620385,-3.211071,-1.182962,-2.953049,-2.614388,-3.827004,-1.621425,-1.628135,-0.61734,-2.398184,-0.572387,0.43949,1.193335,-0.878321,-0.679169,-1.06228,-0.652411,0.838994,0.774969,-0.335749,1.318957,0.918951,-0.941891,0.750966,-0.03366,2.501232,0.282146,1.996663,0.393943,0.671617,-0.450735,0.758021,2.230055,0.843804,1.174455,-0.318392,1.417572,-0.324857,1.372547,0.72188,1.284746,0.560275,0.725123,0.920567,0.886543,0.3039,-0.04908,-0.629252,0.773796,0.461822,-0.326519,-0.403242,-0.434006,0.891076,-0.908736,0.346147,-1.804722,1.20559,-1.193327,1.131455,-2.065456,-0.154345,-1.972439,0.746535,-1.35496,0.079347,-1.71867,0.179453,-0.49918,0.520346,-1.236805,-0.564052,-1.648574,0.727722,-0.025676,-1.227375,-1.073861,-0.773108,0.763459,0.89166,0.204632,-1.272678,1.259845,-0.142141,1.155868,-0.935652,0.598629,-1.122891,1.28094,-0.277136,1.563916,-0.420261,0.273043,0.899941,0.985417,-0.002392,-0.610735,-0.447859,0.479898,0.676727,-0.999192,0.021049,-0.597934,0.858476,0.348195,0.24399,-1.242651,1.179631,-0.981968,0.942223,-0.655003,-0.502653,-0.565673,0.414877,-1.779769,0.106243,-1.21762,0.826613,-0.334824,0.343586,-1.295465,0.593329,-0.262355,0.432005,-0.813437,0.860068,-0.028461,0.556322,-1.380361,-0.098218,-0.858717,0.427342,0.077539,0.442273,-0.653691,0.313188,-0.461109,1.042384,-0.348159,-0.27418,-0.539448,0.67187,-0.43935,0.167268:speed_bump
-0.654071,-1.120889,0.557299,0.027773,0.985917,1.358951,-2.109669,1.543233,-2.102672,0.197469,1.702188,-1.420721,1.875843,-1.173437,0.620911,1.741997,-2.434936,1.960237,-2.372164,1.674391,1.997023,1.80762,1.583118,-1.844885,0.987506,-1.960326,2.190903,-0.532251,-0.735602,-0.191905,-0.888948,1.476282,-1.252641,1.131599,-0.364781,-0.217393,-1.280214,0.645885,-0.411946,0.903834,-0.216811,-1.572399,1.569166,-1.553291,0.575083,0.784437,-1.991301,0.112144,-0.679952,-1.050225,-0.244921,-0.806425,0.476925,0.637189,0.609022,-0.217213,-1.253498,1.173497,-0.41146,-0.148479,1.174878,0.31728,0.515195,-0.581007,1.484829,-1.308816,1.23787,0.432905,0.071019,0.338367,-0.630838,0.435866,-0.468908,0.650329,0.128954,0.924947,-0.295336,-0.941404,0.137641,0.809192,-0.806634,-0.198211,1.802405,-1.745589,0.257393,-0.728559,-0.111289,0.917427,-1.595184,-0.159305,-1.0687,0.268829,-0.261953,-0.978915,0.354778,-0.361494,-0.229943,2.295859,-1.967847,-0.344644,-1.576299,0.324604,0.251638,-0.952401,1.343887,-1.169235,0.00156,0.434768,-1.059326,1.25328,-0.919494,0.140531,0.89027,-0.986738,0.391967,-0.843585,1.163165,-1.486561,0.878821,-1.415471,0.258664,0.948946,-0.031371,0.681393,-1.230075,-0.282257,0.613577,-0.542336,0.281938,-1.217747,0.731929,-0.623022,-0.291829,1.351509,-0.98657,-0.126027,-0.900557,-0.216655,-0.740024,0.107464,1.229356,-0.369897,0.774912,0.359956,-1.183359,-1.218997,1.109074,1.165353,-0.178596,0.610214,-0.606413,-0.598517,0.780204,-0.214872,1.164996,-0.21713,0.38429,0.819605,0.90947,-0.550028,0.087745,0.66162,-0.538254,0.239338,0.309325,0.287125,-0.650504,-0.105972,-1.17343,-0.738986,-0.672836,3.185721,5.264954,5.305123,1.054615,3.80106,-0.219901,-0.209756,2.935554,3.771028,7.321822,6.633323,1.349983,2.447014,0.634079,0.711568,1.604046,2.246215,3.426378,-0.888945,-0.015186,-2.218291,-0.247882,0.050366,-0.495248,-0.824967,-2.80554,-1.63912,-3.943375,-1.698468,-3.314748,-0.782362,-3.564882,-2.724415,-5.460321,-4.921781,-4.406554,-5.494044,-4.018551,-2.963187,-4.715894,-2.911594,-5.536758,-6.551061,-5.779119,-1.869551,-1.712973,0.148396,-2.101834,1.059243,-0.954815,-3.800228,3.746803,-2.25279,-0.029422,0.617855,-0.296144,-1.858309,-0.843127,-2.262176,0.389021,-1.342181,-0.369797,-2.716755,0.84541,2.951429,2.253764,3.28028,1.491167,2.607232,0.852119,5.725386,4.591869,7.594368,4.569004,4.157411,5.465121,5.921246,6.67027,4.156577,8.858514,1.578062,5.813129,3.241513,2.588228,0.334766,1.094991,1.908092,-0.0789,-0.224839,-1.712474,-2.098234,-2.124835,-0.893516,-3.072038,-1.198484,-2.812633,-1.263807,-1.545556,-0.705958,-1.939593,-2.583856,-2.50743,-1.808411,0.133967,-2.753602,-0.275306,-3.273718,-1.056598,-2.502229,-0.982447,-1.078103,-1.517573,-0.450228,-0.767755,0.947197,0.133981,1.755937,-0.186437,1.446194,0.915902,2.108467,0.401885,0.694113,0.5197,2.588694,0.883869,2.420941,1.325286,1.533499,2.195139,0.781231,0.995039,-0.211321,0.842924,-0.149066,0.090275,0.413382,0.621159,-0.539574,-0.803309,-0.400411,-0.807538,0.475417,-0.778377,0.582182,-1.018142,-0.974033,0.531227,-1.182714,1.222501,-1.301206,0.395624,-0.948638,-0.273089,-0.483995,0.186342,-0.630179,-0.569899,-0.850941,-0.629704,0.564954,-1.222274,1.05509,-1.494105,-0.030122,-1.591998,1.316075,-0.523902,-0.367088,-0.43207,-0.002187,0.545022,-0.870152,1.086534,-0.745404,0.459259,-1.737417,-0.469039,1.839039,-1.438551,1.087802,-0.85354,-2.061936,-2.563728,1.291298,-3.429721,-0.086664,-0.894822,-2.888329:speed_bump
0.70102,0.239769,0.117484,-1.795428,0.882076,-0.336632,1.631982,-0.768539,0.573965,-1.567624,0.08771,-0.205236,1.218127,-0.946026,0.084679,1.466764,1.210731,0.38913,-1.704837,-1.107942,0.128485,1.116504,-1.668828,0.129684,-2.246728,1.013285,-0.330131,0.933178,-0.577035,-0.469738,-2.128789,0.579832,0.886622,-1.704011,-0.91562,-0.697296,1.659581,-0.5294,2.239716,-1.091665,0.553513,-1.453716,1.70755,-0.378706,1.6602,-0.842457,-1.142747,2.098222,-0.04281,1.234235,-1.893255,0.609803,-1.835852,1.527103,1.068055,1.810319,0.824567,-1.904806,1.73978,-1.697612,2.333572,0.343966,0.417519,0.850531,-1.999019,1.434678,-1.705655,2.14497,0.847138,-2.105164,0.803895,-1.90058,1.983879,-2.770857,2.862681,0.223998,-2.060369,0.128443,-3.280428,2.279567,-3.136928,0.765667,3.006351,-2.950462,3.795209,-2.03172,0.38969,-1.241764,1.092673,3.483396,-0.724049,3.641582,-0.67116,-2.647187,2.529303,-1.828298,0.973684,0.08225,1.166206,1.482048,-3.037459,-3.345691,2.377898,0.480773,-0.43701,2.290526,-1.445298,-0.793262,1.982346,1.303821,3.103129,-0.754732,-0.210198,-0.776773,-1.019327,1.906961,0.016287,1.385135,0.762558,1.309031,-0.658375,-0.435897,-0.247136,0.277807,-0.357945,0.733799,0.189053,0.150675,0.119575,0.423856,-0.113701,2.291831,-1.513327,-0.582728,-0.89108,-0.90705,0.070144,0.18062,-0.512172,0.470616,1.153523,-0.772988,1.22998,0.769524,-1.237517,0.16711,0.145495,0.293228,0.316218,-0.25225,-0.111458,1.162608,0.33535,1.11851,1.285969,-1.191573,1.242474,-0.386596,-0.370173,0.680789,0.703857,0.18929,-0.120424,-0.994166,-0.760976,0.743782,-1.678373,1.048671,0.744743,-0.812543,0.749605,-0.133806,0.532171,-0.731207,0.854295,-0.415983,-0.887307,0.67369,-0.962414,-0.020349,1.052906,-0.964463,-0.152206,-0.007213,-0.68599,-0.04021,0.307906,-0.7492,-0.229474,-0.057954,-1.031699,0.057703,-0.330007,0.052099,-0.464778,-0.40162,-0.614446,0.180275,0.538621,0.590075,0.803304,-0.997956,1.28086,-0.584527,-1.74362,1.71153,-2.458014,1.5151,1.855908,0.832954,2.527782,-3.254155,-0.461947,-3.333375,-1.036136,1.823141,-0.378376,1.011174,-3.157949,-0.253149,-1.772436,2.811507,3.036891,1.008244,3.486631,1.917186,2.858625,2.338593,4.855108,1.309933,3.554325,2.123136,2.747766,5.570201,-1.036279,4.381721,1.674366,0.004368,0.278222,-2.734985,0.657808,0.395553,0.052146,1.963525,-4.74924,2.432328,-4.430607,-4.432243,1.870017,-5.262536,1.352712,-3.658078,0.422704,-3.42414,-5.368841,0.611201,-3.916967,-0.115214,-3.280498,0.841934,-1.707172,-3.612596,1.203819,-3.255569,1.20181,0.644653,-4.246695,1.161406,-3.482985,-3.082249,-2.394506,-4.862833,0.731124,-0.602221,-1.024451,0.740161,-3.769918,1.736433,-0.837933,-1.092669,1.205832,-1.32902,1.159161,0.763425,-3.160589,2.841597,-2.117266,-0.974867,-3.219919,-2.537713,0.398253,-3.210439,-0.08199,0.629818,-2.055446,2.099475,-2.596164,0.078927,4.079495,-2.218875,4.284476,2.157337,3.310356,3.557375,0.160946,2.416764,1.215821,1.161237,3.221605,2.582788,3.236332,2.560707,2.318304,2.522844,2.819575,1.807285,1.895849,1.594726,0.287834,2.087314,-1.141996,1.468407,2.464264,-1.959769,2.602003,-2.537158,-2.620413,-2.070055,-3.731175,0.673391,-1.67504,-0.162497,-0.961966,-4.247331,-1.184304,-3.669595,-2.194682,0.07871,-1.882087,0.99257,-1.366548,-2.171396,-0.893772,-3.016884,0.08929,-3.256799,-0.90522,1.384733,-2.464579,1.719063,-2.217936,-3.151735,1.956488,-3.193426,2.300867,2.151247,1.681979,2.922917,-2.945905,0.646378,-1.613795,-0.77186,5.050898,-1.213723,4.985757,0.25126,-1.113506,-0.494472,0.760205,2.374161,0.269574,2.590704,0.359934,-0.266298,-0.231627,-0.565083,1.259969,0.073939,1.000908,0.797878,-1.298758,1.641638,-1.508551,-0.922479,1.693323,-1.828215,2.477496,-1.580085,2.406048,-1.435299,-2.67626,2.35921,-2.501984,2.136921,-1.361641,2.08926,-1.142044,-2.097503,1.797061,-1.037254,1.08485,-1.138388,-1.179022,-1.066985,-0.791589,0.750583,-0.335426,1.301739,-1.044895,-0.713328,-1.231937,-0.485221,0.799203,0.15502,0.608063,-0.899975,-0.095364,-1.611989,0.776105,0.526081,-1.173993,0.073444,-1.23025,1.369092,-1.108246,1.839932,-0.224455,-1.020687,-0.454564,-0.122972,0.591521,-0.144125,0.947543,-0.915388,-0.074687,-1.30638,0.677122,0.439298,0.811636,0.336976,-1.407077,1.478636,-1.496765,1.970305,-0.671075,-0.964873,-1.353217,-0.047282,0.90583,0.230547,0.407983,-1.2279,0.850522,-0.669316,0.692077,-0.698256,0.395935,-1.088232,0.750916,0.031293,1.448721,-0.248712:speed_bump
-2.278579,2.377533,1.009889,2.110021,1.87605,-1.259571,0.648517,-2.36883,0.514276,1.990951,-0.914807,2.946221,-0.201496,-2.95037,-0.693223,-2.542952,1.189976,-1.398432,0.032906,1.891751,-1.510863,2.038776,-0.581464,-1.697111,1.272286,-1.949558,-0.207706,1.935322,-0.84827,1.837779,-0.489884,0.105883,1.139893,-0.162092,-0.879002,0.856159,-1.629124,1.828143,1.415664,0.610588,1.191066,0.44596,0.286842,0.903934,-0.592333,-1.240946,0.431302,-1.173828,0.764944,-0.534709,-1.806133,1.273584,0.419185,-0.029906,0.681905,-1.356943,0.585154,-0.188945,-0.588464,0.263082,-0.860875,-1.225713,-0.044655,0.037485,0.016906,-0.537148,0.372497,-0.467241,1.14219,-0.414345,0.464027,0.780498,0.805311,-1.34872,0.319209,0.138513,0.004878,0.903732,0.353043,0.045457,0.538973,-0.250934,0.453289,0.979393,0.781619,0.152998,-0.095364,-0.63768,-0.036412,-0.160342,-0.411705,0.029797,0.127093,0.198918,-0.134864,0.403345,-0.78462,0.020202,0.237549,-0.8543,0.477026,3.597756,4.25087,6.233735,6.312387,5.205605,-0.873555,0.6559,4.830296,8.903886,4.723045,4.085218,4.647759,0.487178,2.492664,5.487707,2.740904,0.085858,-0.229589,0.621665,-3.107681,-2.771164,-1.482292,-0.730953,-2.353387,-4.378129,-3.171847,-2.557122,-4.632583,-2.835489,-4.420013,-3.103283,-3.667424,-2.841968,-4.688872,-5.977228,-4.177282,-5.354648,-6.583753,-4.026859,-5.012923,-3.872474,-3.807534,-6.211395,-3.929651,-1.294684,-3.38444,-2.122775,-3.681671,-0.735307,2.292486,-0.20752,0.713236,-3.380649,-1.541345,2.347813,-0.385132,1.635546,1.400784,-0.891895,0.581176,1.345457,0.486837,-2.198394,0.094433,-0.147427,0.688673,-3.846145,-4.59754,-5.328893,-2.05078,5.400024,1.260764,-1.969316,2.391014,-1.254311,-2.162495,6.602655,5.269589,6.484354,5.18458,3.294058,2.103831,1.914143,5.324998,6.298957,5.18104,4.808079,4.966712,1.440952,0.514094,4.906379,2.971514,1.450874,1.063141,0.153998,1.752076,-0.465874,2.551409,-1.512168,0.75377,1.864183,-1.858448,0.569685,-1.834192,-1.995429,-1.694933,-3.893325,-1.591773,-0.754923,-3.035437,-3.878515,-3.427099,-2.503045,-3.878358,-2.426961,-1.102485,1.442885,-1.929815,-5.24101,1.50605,-1.743647,2.009057,5.511798,-2.973848,2.995002,-0.28806,-0.144496,-4.172801,2.094514,1.723795,-2.011766,0.729737,0.493818,3.399721,-0.45121,-0.453734,3.519369,-0.429807,-0.405657,1.214913,2.593093,3.125699,1.646816,0.429652,-0.028554,0.153861,0.718595,1.612764,1.967552,-0.834393,0.052781,2.121664,-1.074951,0.868688,-0.993657,1.056858,1.452439,1.308819,0.354627,0.013024,-0.357617,-0.260519,-0.617154,0.569463,0.135468,-1.187006,0.540545,-2.97621,-0.200985,-0.098466,2.567984,-1.806607,-2.376468,-2.582482,-2.443412,-0.671051,-2.278705,0.9681,0.881815,-1.227705,1.823227,-1.129154,-1.118478,-1.796307,-0.276835,-2.510133,1.194367,0.375857,0.232271,0.069326,-0.341079,-1.225662,0.029604,0.171215,-1.344607,0.568421,0.093757,0.182756,-0.097331,-0.282461,0.117596,-0.118825,-0.074888,0.026193:speed_bump
0.398839,0.872541,-1.256265,-0.238969,-0.555807,1.030763,-0.915563,-0.007682,-1.304006,1.164412,-0.290956,1.714096,-1.294829,-1.290509,-1.994269,-0.987126,0.976735,-2.488232,0.116083,-1.84276,1.079694,-1.659208,1.507503,-1.122927,-1.665452,-1.456858,-0.011273,1.202448,0.747233,1.018001,-1.982156,1.115125,-1.382086,1.118237,0.302295,-1.251277,-0.132483,-1.297427,1.766591,-0.751359,2.264378,-0.395202,-0.742959,-0.822787,-0.256751,1.682316,0.02293,1.78748,-0.659427,0.237998,-1.095856,-0.002776,1.36168,-0.163582,1.422114,-1.048716,0.245094,-1.606037,0.096909,1.27429,-1.643449,0.869908,-1.715287,0.542393,-1.535008,1.041226,-0.104166,-1.594643,-0.255313,-1.445316,1.261768,-1.523839,1.60449,-0.97105,-0.258929,-1.365674,0.347904,1.032234,0.817044,0.248871,-0.728406,1.146343,-0.088486,1.277804,-0.638776,0.006564,-0.48634,-0.530369,0.917696,-1.603673,0.735404,0.725747,-1.870154,1.004218,-2.018861,-0.495744,-2.061997,-1.226726,1.920406,-2.211357,1.536173,-1.794385,-0.201549,-1.868523,0.757186,0.536336,-1.688422,0.548426,-1.571926,1.622716,0.367433,1.465698,-0.302882,-1.727249,0.257325,-1.633105,1.074733,0.373606,1.397169,0.465765,-2.237052,1.330487,-2.275608,1.407973,1.347312,0.955757,2.127648,-2.217388,1.271059,-2.645038,1.020838,1.557052,1.755911,0.82355,-3.089236,2.311765,-0.73952,4.248941,2.860353,3.945995,0.928921,-2.309388,2.884321,0.62423,3.973388,2.322574,3.012482,2.053949,-2.184261,2.002108,-1.490781,1.960674,3.237538,-0.889127,2.508736,-1.670364,-1.794988,-1.763477,-1.550214,1.824581,-0.393101,1.075945,-1.053683,-1.383188,-0.563501,-2.125063,-0.03751,-1.711085,-1.182194,1.511863,-2.683252,1.815449,-2.416059,-3.973363,0.55091,-3.707547,-0.30502,-1.388351,-0.104778,-1.037949,-3.090191,0.667172,-4.00211,-0.85171,1.073974,-4.318418,1.832575,-2.720045,-4.012338,-1.576592,-3.406077,1.580691,1.468854,-0.449822,2.403174,-2.609905,3.363201,-0.321472,-2.562062,2.343366,-2.544578,0.051165,3.980812,-1.441546,5.791504,-0.821967,-1.37325,1.474234,-0.017227,5.521959,2.161848,2.72485,1.496025,-0.739239,3.944222,0.841338,2.691938,4.424984,1.334059,3.427411,-0.380974,4.197521,1.123943,-0.829308,3.050619,-2.293146,1.162931,1.742575,-1.006743,1.047573,-1.608439,-1.68775,-0.281264,-2.347673,-1.04539,0.778141,-2.556884,0.862181,-2.45821,1.948763,-0.961268,-2.871749,1.109564,-3.947481,0.024893,0.34831,0.056135,1.678085,-3.046384,-0.114986,-2.171813,-0.594018,0.88063,-1.039906,0.838396,-0.296821,0.051937,0.531294,-0.12823,0.73939,0.533991,0.264104,1.988195,-0.494635,2.806899,-0.41335,-0.112178,3.554313,-1.218671,2.682994,-2.036418,4.638433,-0.892541,-2.047178,1.850434,-0.50596,0.984127,-0.07184,-0.060735,0.915151,-1.05308,-0.420559,-1.031572,-0.099543,1.139307,-0.281789,0.691099,-1.205566,-1.557809,-0.462638,-1.442618,0.537928,0.602331,0.331198,0.479748,-3.184003,0.215014,-2.627239,-0.42469,0.579439,-0.088378,0.608071,-2.213606,0.221231,-2.46729,0.150638,0.919871,0.7615,0.130133,-1.513065,0.54085,-0.859052,0.184269,-0.34516,0.827189,0.110551,-0.646612,0.883905,-0.267732,1.066718,0.173134,1.015334,0.226206,-0.999697,1.403844,-0.841618:speed_bump
0.939982,0.261148,0.864021,0.103375,-0.143819,-0.203707,0.298622,0.042308,-0.405705,0.28375,0.235338,0.019532,-0.14099,0.537716,-0.559336,-0.31111,-0.231257,-0.135219,0.206307,-0.344576,0.718199,-0.290111,-0.423316,0.216372,0.321572,-0.343609,0.131298,0.128202,0.133827,0.219723,0.739585,0.194614,-0.595747,0.40576,-0.270756,0.663208,0.037066,-0.148307,-0.237167,-0.04179,0.028523,0.031389,0.208505,-0.128231,-0.127105,-0.107534,-0.539056,-0.052195,0.044695,-0.297827,0.080718,0.304459,-0.16639,-0.272164,-0.35023,0.086684,-0.549419,0.455822,0.894026,-0.249854,0.137043,-0.166759,0.297083,-0.161521,0.767672,0.629007,0.471132,0.076607,0.063093,0.33079,-0.034914,0.794762,0.24165,0.2225,-0.296106,0.110408,0.393882,-0.586563,0.246234,0.016953,-0.157993,-0.075959,0.327121,0.170352,-0.374162,0.459009,0.074349,-0.100564,0.373961,0.334231,-0.162318,0.177301,0.437485,-0.048134,0.217618,0.514556,0.242695,-0.26992,0.25712,0.110188,0.369238,-0.018863,0.747297,0.320665,0.072721,0.25174,0.456553,0.093301,0.096215,0.239872,0.083105,-0.105379,-0.18532,0.628949,-0.054794,0.020731,0.099812,0.157847,-0.00791,0.086058,0.334511,0.331819,0.219036,0.544222,0.028471,0.166781,0.709198,0.485267,0.529946,0.245178,0.69996,0.11532,-0.185492,0.3277,-0.19899,-0.239823,0.683799,0.72211,0.418533,0.173398,-0.081956,-0.365394,-6.5E-4,0.55529,-0.018475,0.255998,-0.090719,0.018612,0.392878,0.403043,0.865721,0.060093,0.702746,0.25621,0.441403,0.718811,0.130224,0.76308,0.52711,0.406604,1.085884,-0.15348,0.223992,0.124862,0.316105,-0.176649,-0.255367,0.343695,0.351338,-0.474076,0.496984,0.131254,-0.056104,-0.52688,-0.139713,-0.240572,0.440718,-0.169999,0.073096,-0.129757,-0.058588,-0.377141,-0.29701,-0.314766,-0.24372,-0.149721,-0.406806,-0.53002,-0.096276,-0.197478,0.871089,2.513131,3.789749,4.430978,4.711578,3.244535,2.077483,1.403261,1.079055,7.690238,6.66662,2.119378,2.342565,-0.799116,-1.485534,1.795589,0.978237,0.712944,-0.223714,-0.004612,-1.628385,-2.03119,-1.078626,-1.182547,-2.162105,-1.997074,-1.74672,-2.075229,-1.503753,-2.613817,-1.366985,-1.373696,-2.450037,-2.850015,-1.604189,-1.529634,-2.094055,-1.923045,-1.787269,-1.021626,-1.739312,-1.074004,-0.976798,-2.73703,-2.471462,-2.965516,-3.119374,-2.081841,-3.072693,-2.309439,-2.394773,-1.930523,-2.393817,-2.591484,-2.157306,-1.357632,-1.170874,-0.678823,-0.929934,-1.025078,-0.327153,-0.016952,-0.394388,1.858885,2.678737,1.24516,-0.182843,-1.332421,-0.089865,2.760151,0.74039,1.937199,0.737649,-0.190211,-0.408413,0.605868,-1.597442,0.757055,-0.750973,-0.255457,-0.758335,-0.718932,-1.699934,-2.068342,-1.562072,-1.605119,-0.829654,-1.090426,-1.209624,-0.842637,1.500973,-0.005898,2.796642,1.615178,1.105574,1.024811,1.311658,1.797138,3.150015,3.255755,3.023187,3.095404,2.038784,2.900565,1.271667,1.350203,3.208245,2.099974,1.808093,1.225211,0.644165,0.012422,0.551259,-0.074131,-0.425598,-0.108473,-0.395379,-1.020988,-1.000901,-1.154539,-1.397978,-1.547052,-0.913716,-1.083804,-0.884215,-1.084049,-0.867527,-1.203609,-1.070675,-0.563454,-0.69607,-0.519369,-0.4914,-1.027905,-0.933986,-0.508027,-0.699638,-1.001825,-0.755709,-0.615942,-1.074492,-0.814157,-0.436582,-0.281183,-0.771692,0.346877,-0.099181,-0.26646,0.937897,0.593632,1.078545,-0.019348,1.213384,-0.232454,0.539932,1.094642,1.616852,0.704556,0.84359,0.132789,0.60431,1.031505,-0.276139,0.814731,-0.143295,0.780191,0.923847,0.037416,-0.064986,0.378218,-0.222096,-0.16277,0.142801,0.226694,-0.49793,-0.176707,0.577346,-0.365513,0.056507,-0.14777,-0.367302,-0.414345,-0.199606,-0.243483,-0.421741,-0.263765,-0.22388,-0.729443,-0.529256,-0.239171,-0.674439,-0.318436,-0.261634,-0.267825,-0.570447,-0.321863,-0.083953,-0.627354,-0.165737,-0.118289,-0.052955,-0.121769,0.242292,0.012447,-0.325129,-0.198288,-0.149112,0.063878,-0.225582,0.323862,0.093013,-0.570407,-0.231244,-0.16623,-0.377915,-0.035561,-0.348828,0.73925,-0.542049,-0.386119,-0.413898,-0.190358,0.068585,-0.20423,-0.075123,-0.282657,-0.129888,-0.297412,-0.12925,-0.177508,0.290897,-0.173928,0.037272,-0.107068,0.168138,-0.504892,0.207667,-0.054494,0.282482,-0.507877,-0.268307,0.232169,-0.44019,0.273436,-0.155078,-0.021534,-0.674842,0.00137,0.048334,-0.55198,0.005596,0.218351,-0.294195,-0.468334,0.021601,0.200166,-0.224621,-0.244354,-0.098234,-0.03402,-0.160189,0.335797,-0.138756,-0.148343,0.334761,-0.33143,0.143762,-0.388318,0.628206:speed_bump
-0.049599,-0.847309,0.192343,0.141242,-0.580524,0.631204,-0.079962,-0.656316,0.454817,-0.824605,-1.087105,0.798162,-1.386768,0.813924,-0.624237,-0.028274,-0.52883,0.734192,0.041814,1.132092,-0.103609,-2.191893,0.953062,-1.288997,1.049742,-0.234069,-1.137951,-1.804324,1.246253,-0.38383,3.03705,0.60316,-2.185633,-0.431273,-1.54615,0.088477,-0.189924,-0.612078,-0.017794,1.630582,-1.666648,1.186869,1.359675,-1.571895,2.623875,-0.032896,-0.735416,0.665485,-1.062814,0.192588,0.30857,-1.264751,0.013537,1.531232,-0.545746,1.211557,-3.9E-4,-0.534976,0.980471,-1.289065,-1.318082,0.828248,-1.004131,-0.153284,1.793509,-2.144185,1.207191,-0.424886,-2.539291,1.992297,-1.214999,-0.870409,-0.458762,-1.706983,0.394458,0.598175,-0.607811,0.970826,-0.736328,0.36446,-1.136142,0.578284,-0.413174,0.573408,0.140073,-2.071295,0.976277,-2.283681,0.285428,2.631955,-1.488843,1.969419,-1.105151,-1.506142,0.817311,-1.158161,-0.798459,-0.081491,-2.399772,0.67007,0.911223,-0.138852,2.215446,-0.120614,1.021451,-0.461508,-2.097453,-0.426435,-0.312295,-0.357161,0.784616,0.583538,-1.0229,-0.884899,-0.672335,-0.757451,2.018162,-0.704279,0.009517,0.49816,-1.690525,-0.127919,-1.037562,0.364803,3.035802,0.807646,2.125995,4.172667,0.765434,6.145517,1.479449,0.205124,5.134836,-0.674791,3.85604,6.071453,2.44099,5.88737,3.392624,-0.03372,3.942677,-0.57029,-0.463235,4.523606,-3.311463,-0.176502,1.358018,-3.07443,-0.070385,-2.743341,-3.624499,-2.396124,-3.466788,-5.1895,-2.681829,-5.425849,-4.513718,-1.876822,-5.933807,-3.168921,-2.613157,-6.761688,-2.57213,-3.394226,-5.598352,-4.206388,-7.065763,-5.538002,-0.433228,-4.511074,-1.85165,-2.08847,0.479856,-0.380735,-2.988847,2.039261,0.310671,2.652478,-1.079597,3.919012,-0.020309,3.942083,3.994843,2.564897,2.831333,6.490935,2.951279,7.41125,6.672585,2.432465,10.137866,3.980869,3.702343,8.225596,0.995417,5.99018,6.329716,2.645628,4.7442,0.767755,-1.378263,0.921884,-2.516458,-0.497615,-2.813308,-2.319176,0.773643,-1.571985,-2.768616,-2.027592,-4.545328,-4.428355,0.335495,-3.659296,-2.355747,-3.043893,-3.663129,0.505761,-2.723906,0.562045,2.454282,-2.76265,2.510467,-2.70407,-1.66236,3.785699,-1.362633,2.906588,-0.237695,0.935292,0.879754,-0.64762,-0.79286,0.40577,-1.450655,-0.121217,1.84013,-1.689076,2.991724,0.214516,1.368453,2.283406,-0.97518,-0.20379,0.442643,-1.580939,2.023873,-2.778319,0.703187,2.740081,0.402686,0.526921,1.480642,-1.830019,2.959486,-0.613346,-1.455765,1.347433,-1.749251,0.403341,1.698029,-2.616673,1.967495,-1.840405,-1.729758,-0.13397,-2.037111,-0.44247,0.292629,-0.34042,1.20312,-0.440326,0.670691,0.737548,-1.342926,-1.223965,0.765614,-3.709434,-0.346054,-3.458348,-1.791544,4.554259,-1.894652,3.975722,-0.765303,-2.742796,1.54786,-0.141698,0.006071,-0.221829,-1.350517,-0.899221,2.998106,-1.698134,2.929235,-0.051779,-3.012702,1.858199,-2.016654,0.011799,2.683821,-2.389382,2.969884,-0.426774,2.345621,0.799351,-1.250785,0.351362,-0.124138,-1.526809,1.105709,-2.0328,1.087262,0.694359,-0.948578:speed_bump
-0.057223,-0.451077,0.529122,0.186189,-0.653628,0.61611,-0.567436,-0.602442,-0.179696,0.046699,-0.91359,-0.172588,0.697041,0.441446,0.063366,-0.33415,0.57923,-0.310545,-0.269897,0.696156,-0.075853,0.390301,-0.264359,0.32372,0.431332,-0.400139,1.157463,0.378587,-0.461556,-0.51287,0.01488,0.177348,-0.513512,1.072435,0.698886,-0.652209,0.181021,0.627751,-0.531482,0.102916,0.230467,-0.154549,-0.057361,-0.142621,0.111073,-0.309059,-0.783055,0.007252,0.074301,-0.541368,0.210574,0.558599,0.663523,-0.139341,-0.01416,0.076956,-0.371859,0.10551,1.185477,0.316406,-0.150466,0.709917,-0.526317,-0.860147,-0.029597,0.619844,0.410379,-0.389868,0.257166,-0.216285,-1.088566,-1.124072,-0.79542,-0.067115,-0.347877,-0.799172,-0.558349,-1.57117,-0.973162,0.174181,-0.043379,0.684297,0.781395,0.62315,0.753546,-0.496403,1.804671,3.702246,2.190366,3.443793,2.29726,1.118017,2.780105,2.566915,3.727767,3.094592,3.094006,3.635444,0.666767,-0.084344,0.846741,1.321223,2.568184,1.694507,1.101436,1.502167,-0.856533,-0.778181,0.422692,-0.707514,0.00408,0.073554,-1.828329,-1.450798,-2.006114,-1.639096,-2.171121,-2.755557,-1.715937,-2.166134,-2.733663,-3.167804,-2.557306,-2.594292,-3.304896,-3.060833,-3.338111,-2.995825,-3.575756,-3.112463,-2.917763,-3.439765,-2.831746,-2.474707,-2.519378,-2.620903,-1.753354,-1.837865,-1.745058,-2.017736,-0.959805,-0.829622,-1.011056,-0.379631,-0.244028,-0.624789,-0.022635,0.758646,0.36463,0.787695,1.424886,1.426237,0.995758,0.841923,1.236841,1.245341,0.934926,1.12172,1.423526,1.278714,1.548053,0.664749,1.612529,1.999356,1.775607,4.350997,1.876882,2.102968,3.722904,2.069014,3.484999,3.905205,3.901473,3.352257,1.579972,1.504309,2.842228,1.847231,1.968458,1.496927,0.44661,-0.035415,-0.247281,-0.303096,-0.905703,-0.798121,-0.777587,-1.467209,-2.01647,-2.166703,-2.024761,-2.16299,-2.2192,-1.709982,-1.158399,-1.798678,-2.025952,-0.829179,-1.522776,-1.377175,-0.564978,-0.860207,-1.014072,-0.945456,-0.552815,-0.777162,-1.083086,-0.049838,-0.41007,-0.180468,0.042994,-0.1949,0.059711,-0.511198,0.242998,-0.028168,-0.060489,0.267091,0.141323,-0.262319,-0.505238,-0.472993,-0.145876,-0.207809,0.510398,1.531024,1.039188,0.790261,1.26839,0.021386,1.242983,-0.309569,0.945656,3.239736,-0.151286,1.017102,1.215643,-0.495152,-0.088343,1.210965,0.752207,0.63599,0.459374,0.593494,0.988638,0.107974,0.440452,0.15939,0.387464,0.161852,0.104686,0.266918,-0.27411,-0.070674,-0.128721,-0.71412,-0.536269,-0.008336,-0.468696,-0.563463,-0.264228,-0.770035,-0.723292,-0.537368,-0.24579,-0.575564,-0.482702,-0.283753,0.043353,-0.754492,-0.696816,0.081441,-0.568931,-0.269456,-0.485116,-0.089883,-0.517065,-0.73371:speed_bump
1.99184,0.223317,-0.109974,0.697707,0.593322,0.072645,-0.608355,-1.200473,0.51768,-0.339126,0.268549,-0.939991,0.542106,-0.472657,0.243201,0.511663,-0.738808,0.833187,-0.793367,0.224937,-1.35561,-0.957232,0.280098,-0.839211,0.713061,-0.614262,0.435765,1.391349,-0.471416,-0.066097,-0.933091,-0.444789,0.367583,-1.700667,0.765865,2.045764,4.403726,1.238586,0.343434,-4.578798,-2.238329,3.917872,-2.866882,8.321495,1.167188,-3.697394,2.582766,-1.852217,1.560217,2.532791,3.320243,1.15708,0.399804,0.497282,-0.381506,2.231663,2.693341,0.600108,1.092065,-0.365787,-0.893923,0.051374,-1.383436,0.650016,-0.861215,-0.012301,1.005903,-2.068767,-1.184416,-2.22008,0.434546,0.021074,-1.483914,-2.528955,-0.845132,-0.407807,1.767662,-2.217759,-3.037221,-1.98356,-1.86826,-0.374786,3.211459,-0.871465,-2.65923,2.21179,-1.139066,1.196036,2.617131,1.952701,1.519771,-2.673311,-1.9848,-0.960819,-0.817609,5.663597,-0.235845,3.736933,-0.138718,4.001813,-0.097558,3.860715,-1.43797,0.522365,0.206872,2.956151,2.798814,2.492842,4.852026,2.227324,-1.6423,0.312881,0.218838,4.359102,-0.803106,0.652258,2.603614,-2.9456,3.282927,-0.407727,-1.856605,1.32034,-0.889449,0.073215,-1.472598,-0.50322,-0.38091,-1.539513,0.57203,-2.298868,-1.590047,-0.75098,-1.350437,0.123887,-0.78745,-0.469387,-1.608937,0.730944,-1.632425,-0.233954,-0.603055,-0.814302,-1.72683,-1.905194,-2.619959,-2.572026,-2.990915,-3.012897,-3.242177,-2.207393,-3.413499,-1.169353,-1.004944,-2.820093,-2.855044,-0.804728,-1.782036,-0.91551,-1.811028,-0.231834,2.184864,-0.825912,2.3347,-3.182043,-1.809208,-1.199358,-0.431308,-1.436615,-1.747695,0.369995,0.147567,-1.747072,-1.069019,-1.176841,1.313069,-0.306514,1.080751,2.753289,1.945994,0.606928,-0.008621,1.442454,1.684906,2.665762,3.93907,3.288962,3.767492,3.218328,3.094598,2.718539,2.602968,4.212225,4.090035,2.856963,2.147438,1.011844,0.567211,-0.372613,-0.756143,-0.76491,-1.413872,-1.19623,-1.429706,-2.282304,-1.261314,-1.902185,-1.948452,-2.325448,-2.080109,-1.199794,-2.236701,-1.417598,-2.059249,-1.470862,-0.226728,-1.340172,-1.617543,-1.801682,-1.31734,-1.837675,-1.259819,-1.378395,-0.229683,-0.940452,-1.563122,-0.21608,-1.07005,-0.339779,-0.471154,0.555878,1.381033,0.689149,0.692897,0.042466,-0.336413,0.270593,1.020519,1.308552,0.464282,1.445563,1.470078,0.918892,0.977004,0.063273,1.349754,1.980442,0.089062,1.311666,0.325492,0.440364,-0.282091,-0.294524,-0.051024,-0.364167,-0.096873,0.499913,0.647989,0.859435,0.608435,0.758879,0.461677,0.083979,0.006117,0.646523,-0.237852,0.144344,-0.548528,0.049987,-0.367467,0.1294,-0.021231,-0.057809,-0.550728,-0.47221,-0.434224,-0.568544,-0.494193,-0.798723,-0.683777,-0.307019,-1.378585,-1.094198:speed_bump
-0.147171,-2.348285,1.175199,1.140509,0.387938,2.189456,-2.129175,-1.090144,-1.524916,-2.096452,3.486028,-2.127282,3.074813,0.308701,-2.339116,0.659935,-2.320918,0.877091,-1.538079,-0.331543,1.984888,-1.011978,2.425819,0.03065,-2.935917,1.573545,-2.952406,0.887154,1.65811,0.003087,1.864708,-1.114786,1.444774,0.184947,-2.152328,1.343722,-2.866122,0.284833,3.040604,-2.673431,3.103621,-1.630999,-1.996967,-0.258844,-2.133973,1.544784,1.234466,1.008435,2.381165,-2.264406,2.675221,-0.947632,-1.83298,2.124301,-1.942553,0.672606,1.279272,-1.025523,1.550198,-0.632102,-1.762648,0.68964,-2.180599,0.883212,-1.674432,-0.929909,2.408489,-0.289427,1.825615,1.420659,-1.95851,0.564571,-1.300664,-1.039494,2.164399,-2.048663,1.359611,1.285667,-1.805869,1.69826,-1.212014,-1.006647,0.401776,-1.975538,0.565245,1.736073,-0.695982,2.538361,-0.662752,1.772096,0.25968,-1.754287,0.070258,-0.903787,-1.1488,0.863201,0.45863,-0.205168,1.617283,-0.793015,1.685994,0.562856,-2.156332,0.50054,-1.826942,0.515635,1.954848,-0.470717,1.343146,0.286137,-1.109489,1.012953,-0.817889,-0.81448,0.236367,-1.820464,0.252922,1.43475,-0.870833,1.478124,-0.280691,0.622199,0.353845,-1.072295,-0.264285,0.414226,-0.950001,-0.495878,1.795775,-1.253822,1.883601,-0.23231,0.826665,0.213632,-0.190999,-0.177126,0.55947,-0.975214,-0.388081,0.419853,-0.94334,0.708813,1.333298,-0.04736,0.904978,-0.717317,0.172237,0.404536,-0.360419,-0.831445,0.394672,-1.270945,-0.798152,-0.56139,-1.276472,1.646022,-0.013324,0.27662,0.225394,0.155728,-0.620075,1.000684,-0.444648,0.017889,0.179917,-0.492566,-0.190782,1.113256,0.476851,0.890632,1.67878,0.249049,1.681608,0.729168,-1.565664,0.178408,-0.327243,0.468558,1.999625,0.959899,1.077847,3.442907,2.314834,2.982543,3.185171,-0.778264,-0.893517,0.616995,5.591419,1.104215,3.211853,3.657094,-3.175573,0.571319,-4.070718,0.2686,-1.0116,-3.267946,2.915281,-0.558458,-2.516997,-1.387779,-2.649332,-0.581478,0.792337,-1.971086,-3.77474,-1.909429,-6.003094,-1.859006,-4.894187,-1.271287,0.943639,-3.203175,0.388837,-3.58784,-3.037684,-1.107419,-4.61717,-1.051791,-0.901334,-2.615438,-0.666426,-1.854269,-2.452088,-0.387999,-0.463977,-2.08142,0.175732,-2.331793,-3.049844,-3.7493,1.234838,-1.154212,2.805194,-0.652697,1.165535,0.597996,-0.654239,1.028223,0.687156,4.079424,1.266791,2.794907,3.244796,1.25014,2.896384,3.858895,2.573399,3.050885,3.52126,2.602263,2.122111,2.45892,1.931613,1.226654,1.339865,1.788839,0.363852,1.671646,0.227783,-0.198288,-0.406896,-0.880689,-1.232581,-1.658064,-1.120931,-2.205378,-1.132983,-0.46887,-2.191135,-1.52577,-1.779013,-1.898017,-0.914539,-0.704907,-1.246902,-0.654775,-1.429133,-0.490345,-0.654878,0.263521,0.595695,-3.54E-4,1.047868,-0.724558,1.01445,0.604331,-0.977627,1.711381,-0.163478,1.067947,0.195326,0.293461,0.857331,0.394665,1.513311,0.435489,0.258782,0.884959,0.030931,0.589469,1.070672,0.474973,0.481944,1.359166,0.843806,0.587043,1.40465,-0.283857,0.530719,-0.399053,-0.219452,-0.027046,0.586107,-0.115095,-0.571757,-0.306283,0.176958,-0.688059,-0.482707,-0.578117,-0.40066,0.053309,-0.606761,-0.612286,0.405272,0.524894,-0.128997,0.917329,-0.227615,-0.810488,0.559615,-0.01894,-0.257687,0.047103,0.424434,-0.680874,-0.904526,0.117086,-1.149783,0.30438,-1.16111,-0.515822,0.350161,0.279262,0.29593,0.001921,0.301045,-0.431689,1.243138,-0.376736,-0.823266,0.355905,-0.262054,0.287322,0.269114,0.492665,0.36137,-0.244768,0.334407,-0.409909,0.086839,1.156001,-0.609582,1.360117,-0.072323,-0.186387,0.976291,-0.709441,-0.294176,1.057574,-0.828623,-0.273386,-0.510617,-0.627496,0.218867,-0.217681,-0.103316,-0.39159,-0.016405,0.264599:speed_bump
-0.533456,0.017924,-0.209603,0.398834,0.574754,0.275206,-0.076895,-0.962803,-0.372156,0.364893,-0.487942,-0.186871,0.627498,0.775376,0.11426,0.7238,0.02028,0.247819,-0.079777,-0.133477,0.110407,0.609904,0.267912,0.315568,-0.298413,-0.27719,-1.088196,0.33909,0.177564,0.450969,0.64849,-0.350764,-1.135583,-0.932943,-0.823827,0.00113,0.901192,0.080046,-0.64206,-0.061197,-0.493626,-0.167122,0.762807,0.041319,-0.245101,-0.393765,0.173223,0.614427,0.511715,-0.017001,0.446251,-0.303645,0.486379,0.473633,0.715037,0.116025,-0.124876,0.686013,0.350129,0.279308,-0.183366,0.09565,0.185251,-0.056633,-0.027973,0.087071,0.129842,0.65996,-0.136759,-0.609591,-0.380646,-1.370352,-0.212176,0.028811,-0.442714,-0.496006,-0.513895,-0.647463,-0.510355,-0.292625,-0.698147,-0.352096,-0.703733,-0.311246,-1.243207,-0.645332,-0.064406,-0.343145,-0.548678,-0.119048,-0.141625,-0.226485,-0.118181,0.356333,0.865555,0.635083,0.589409,0.966713,0.535846,0.265686,0.564678,0.46843,-0.696717,-0.143022,0.50704,0.045081,3.552046,2.879053,0.95796,2.540914,2.702614,1.243182,1.504201,3.130657,2.417104,2.825221,3.435058,1.570928,1.216992,1.238624,0.679775,1.658397,2.957005,1.061741,1.467509,1.327463,-0.204028,0.068276,-1.160302,-1.308964,0.042132,-0.892752,-2.518773,-3.161654,-2.684949,-3.056101,-3.583925,-3.533215,-3.167461,-3.764893,-3.478092,-4.733089,-4.928711,-4.958923,-4.560858,-3.895012,-3.326399,-1.308987,-0.887914,-5.841745,-2.499275,-0.200018,-2.367393,-1.485617,-0.343994,-0.461035,-0.218072,-0.916012,-0.754792,-0.483655,0.025081,-0.707554,-0.022058,0.073333,-0.070655,0.238434,0.86475,2.308983,2.103612,3.14649,3.367849,1.711506,1.455833,1.585109,2.684041,3.258355,3.858295,3.503436,2.431471,2.57163,2.09633,2.795272,3.204733,3.818854,3.475455,2.263274,2.246713,1.32488,2.185009,0.804402,0.789581,0.90876,0.052077,-0.609398,-1.190648,-1.527101,-1.300146,-1.417905,-2.527017,-1.846646,-0.912788,-1.007252,-1.416423,-2.206665,-2.004854,-1.836554,-1.999655,-0.826719,-1.182483,-0.783507,-0.809528,-0.362053,-0.648033,-0.296149,-0.598122,-0.102198,0.087298,-0.08697,-0.019713,0.166141,-0.401805,-0.704943,-0.329991,-0.065088,-0.085795,-0.303991,-0.625195,0.204761,0.255726,0.541603,1.135227,1.225258,0.668338,0.739063,-0.480271,1.068994,0.94946,0.405031,0.368314,0.976719,0.002667,0.557515,-0.235546,0.108575,-0.150884,-0.034349,-0.386662,0.297726,-0.051571,-0.358483,-0.425567,0.056673,-0.670066,-0.428321,-0.505846,-0.411391,0.131001,-0.143189,0.005533,-0.089957,-0.063889,0.324747,-0.156404,0.259454,0.29106,0.138592,0.050357,-0.036671,0.065092,0.217305,0.06882,0.337461,0.128208,0.487379,0.012042,0.137035:speed_bump
0.620132,-0.381286,-0.779944,0.110727,-0.090907,-0.054439,-0.148217,-0.168563,-0.70644,-0.939334,1.005449,0.856101,0.229005,0.590434,-1.348383,-1.103269,-0.291033,1.186114,1.529724,-0.173073,-0.294889,-0.058609,0.305524,0.189848,0.791147,1.093619,-0.289663,0.230906,-0.065657,-0.11328,0.517343,0.591232,1.370373,-0.256763,-0.109267,-0.215534,-0.072816,0.041418,0.888094,1.082982,-0.256257,-0.087817,0.281935,0.228643,1.264575,-0.16472,1.257864,0.484981,1.126055,0.938313,1.357773,0.750431,-0.29766,0.253809,0.040855,0.379939,-1.119629,0.778361,-0.428207,-1.902873,-0.25608,-0.577704,0.332892,-1.609995,0.129984,0.256343,-0.029283,0.216214,0.209354,0.142182,-1.042884,-1.148512,-0.503182,-0.094004,-0.307015,0.04787,-1.172237,-1.105542,-0.649278,-0.054392,-0.377131,0.287749,0.709077,-0.054501,0.872846,-0.529715,-0.662966,-0.16699,2.10344,1.695116,0.642577,1.941587,1.059376,3.47772,3.877736,4.540723,2.942257,3.229154,2.4956,2.793655,4.015065,5.116554,0.893912,-3.144901,-0.618291,3.712751,-3.571342,-0.089923,-4.456938,-5.167883,-5.953113,-5.966733,-4.973491,-6.624372,-5.871326,-5.961023,-4.91565,-4.549041,-5.501753,-2.112083,-0.173747,-0.235337,-4.813317,1.200725,-4.274387,2.736552,-0.721215,2.374614,-0.074846,1.277238,1.023074,0.412003,1.34475,1.978107,2.741888,2.806537,3.608883,3.282226,4.564409,3.007012,4.228127,2.508248,3.518902,2.625352,2.287807,3.873377,1.811992,0.171369,0.674964,0.870749,1.466782,0.457862,0.378045,-1.926259,-1.525584,-1.775516,-1.645731,-1.964601,-0.883379,-1.427838,-0.438841,-0.36399,-0.19101,-1.631709,-0.17924,-1.674448,-0.76007,0.344962,-0.864943,-0.44758,1.298681,0.869073,2.398202,1.610726,0.801549,-0.696604,1.997656,0.817511,1.737669,1.120662,1.763291,-0.674693,-0.491388,-1.044819,-0.585824,-0.50916,-0.923596,-0.249937,-0.801059,-0.283699,-0.460338,-0.444862,-0.905049,-1.086188,0.05852,0.353335,-0.787225,-0.17058,-0.602518,-0.225036,-0.932695,-0.214567,-0.022775,-0.447768,-0.698631,-0.769934,-0.230877,-0.05791,-0.170712,0.049152,-0.716443,-0.790131,-0.302263,-0.044349,-0.590889,-0.455189,-0.197575,0.049485,-0.52677,-0.348198,-0.103604,-0.667643,-0.307809,-0.251189,-0.348189,-0.132787,-0.567741,-0.01406,-0.670343,-0.455408,0.108749,-2.04E-4,0.090162,-0.45838,0.009404,-0.019531,0.078363,-0.057736,-0.25169,0.702935,-0.244132,-0.53163,0.238573,-0.819899,-0.512471,0.627113,0.020574,0.125414,-0.482548,0.469845:speed_bump
-0.799856,-0.288002,-0.406491,0.678433,-0.794398,0.401491,-0.913803,0.089214,-0.67362,1.426729,0.048185,1.356255,2.335695,-1.213453,0.369136,1.111151,0.125877,1.8193,1.063238,-0.717545,0.911833,-0.802509,-1.07835,1.376901,-1.439973,0.605865,2.045598,-1.131247,1.722531,-0.615414,-2.181701,0.89878,-1.417062,0.743049,-0.573827,-1.046129,1.494054,-0.227114,0.655615,0.136281,-1.662586,-0.155173,-1.568512,-1.145004,0.893203,-2.595706,0.095383,1.941492,-2.552619,1.00581,-0.682753,1.309032,3.366986,2.174271,3.815649,4.380672,2.565444,3.884126,2.071062,10.046201,3.218363,2.814896,4.623116,-1.921066,-0.411199,4.807454,0.806384,0.890825,-2.548269,-0.912727,-3.470418,-3.561618,-0.501851,-2.191197,0.396427,-2.487637,-4.538109,-3.127722,-5.633915,-2.542922,-2.861311,-0.491086,0.960236,-4.748914,-2.828379,-5.019666,-1.97457,-2.134751,-0.77357,-0.877757,-1.627579,-1.331785,-3.278617,-2.05184,0.486557,-2.103133,0.208469,-2.400417,-1.298934,-1.929695,-1.044371,0.517199,-1.474187,0.349844,-2.590305,-1.011477,-1.203483,-0.80431,1.950594,-1.442462,2.233144,-2.026656,-2.189536,-1.78901,1.391896,-0.928964,-0.64766,-2.573268,-1.775405,-2.211226,-2.460176,-3.214654,-2.331805,-2.440286,-2.428635,-4.088957,-1.964419,-1.160088,0.863663,3.453887,0.822179,1.305404,-1.236579,4.35999,3.518942,7.33497,7.252788,6.228876,6.540909,5.702436,10.761123,5.694787,8.552021,7.123138,9.730595,0.675261,1.455603,0.182783,2.099179,-2.14654,0.649003,-0.776109,-2.960463,-4.098591,-3.380228,-2.107569,-3.457262,-2.62182,-3.7499,-2.010951,0.508233,-2.796336,-2.274507,-2.818264,-3.605638,-1.301832,-1.752362,-1.065333,-7.220526,-7.411633,-3.50048,-5.139358,-4.291942,-2.360297,-3.576394,-1.588334,-2.801071,1.783322,-4.419663,2.459111,0.209084,1.080892,1.44895,1.051944,2.200943,2.479263,4.612608,2.974687,3.254089,2.194627,1.979339,4.398068,1.923232,2.002329,1.496345,3.850346,3.35581,3.01361,3.053031,0.553355,0.060964,1.811951,1.397505,2.393057,1.502845,1.087764,0.819712,0.054087,0.832522,-0.614565,-1.34515,-3.192009,-1.934261,-2.589008,-0.897241,0.869646,-1.290992,-1.215671,-2.507985,-1.907558,0.891237,0.86709,1.333706,-0.855487,0.228583,-0.155177,0.292643,0.40901,-0.986151,-1.573866,-0.652058,-0.482662,1.826349,0.943576,4.349135,-2.107777,-0.906339,1.077963,-0.284643,2.120478,0.354856,1.168617,-1.274698,-1.060214,-1.135664:speed_bump
-0.526992,-0.602917,0.769043,0.375913,0.322566,-0.04829,0.287891,0.020565,-0.618879,1.434792,-0.872506,-0.447064,-0.547331,0.599972,1.691325,-1.581799,0.289654,-1.06997,-1.467782,1.934017,-1.732738,0.609702,0.101118,-0.650707,1.851665,-0.378831,-1.789459,2.693185,0.91262,0.413911,0.35153,0.120386,-0.589281,2.051177,0.876841,2.473547,-1.727472,3.06236,-2.490587,-1.43799,-1.637975,-1.373922,0.253891,-1.567341,-0.541022,-4.149086,-2.806186,-1.867796,-0.808085,-0.073176,-3.019592,-1.84829,-1.597281,-2.144152,0.747759,1.117111,2.726405,1.48252,-0.863445,2.72732,3.832698,2.860092,5.818973,5.758,4.926392,5.588667,5.265406,5.155595,6.042056,4.655621,2.622985,1.167659,0.9731,3.632671,-0.885456,-0.069477,-0.457467,0.144047,-0.782396,0.071835,-1.317337,-2.367752,-4.36886,-2.09915,0.288256,-0.5203,-2.233356,-3.634112,-4.809404,-3.389345,-3.691437,-3.136421,-3.65889,-6.019631,-6.107272,-5.431004,-4.334199,-3.453545,-5.127964,-4.224869,-4.455935,-4.705598,-3.852864,-3.784151,-2.77175,-2.259583,-3.723767,-2.132292,-1.654741,-2.087689,-2.005849,-1.811366,-1.439481,-0.433792,0.032215,0.50075,0.508882,-0.062274,0.472148,-1.507975,2.028505,0.157902,-3.047534,1.711523,-2.988788,0.537652,-1.216349,1.940078,2.719904,3.665952,3.45852,3.646266,1.555304,2.672099,3.252041,5.396238,7.413534,7.429598,6.66767,5.022923,6.156294,5.156599,8.696814,9.556495,5.323881,3.787556,2.012983,2.566003,1.961515,1.846247,0.973977,0.128237,-1.847005,-2.089124,-2.402609,-2.38685,-3.49671,-2.34177,-3.060949,-2.991634,-2.777935,-2.925543,-3.594655,-3.937649,-3.338317,-4.429468,-4.641163,-4.11112,-4.052621,-4.234191,-3.49478,-2.39169,-3.412229,-5.135481,-0.025375,-2.964514,-1.659284,-1.619864,-0.149405,-1.481374,-0.198144,1.158074,1.428346,1.730706,1.617088,2.926407,3.70126,0.349408,4.638383,2.946684,2.647917,5.11797,3.26033,4.204452,3.723593,4.351182,3.4577,2.812068,2.8646,3.160407,4.77079,3.147318,3.285871,0.253936,0.950989,0.141053,3.049936,-0.017867,-0.480856,-0.751635,-1.804639,-2.350761,-1.098425,-0.873676,-1.027638,-2.759128,-2.48002,-2.186402,-2.504012,-2.895827,-2.172902,-1.8779,-2.184156,-2.28544,-2.389844,-1.991557,-1.584482,-1.742637,-1.514821,1.346944,-0.127882,-0.327262,-1.589915,-0.272149,0.194996,0.38988,0.188111,1.76331,-0.029981,0.301839,0.160536,0.360617,0.072775,0.410882,0.783307,0.764715,0.764898,1.442649,0.547428,-0.765848,0.149514,1.197371,1.35501,1.991299,-1.541735,0.497727,-0.350555,-0.07211,-0.256535:speed_bump
-2.049398,3.553426,4.736524,0.894083,-1.547286,-1.190924,-2.031666,-0.047327,1.096119,-0.981163,-1.078868,-2.866922,-0.55879,0.565976,-2.268462,-0.691443,-0.379168,-0.890887,-0.163549,0.012885,-0.223583,-1.060414,0.036838,-0.421583,2.523411,-1.494241,-0.732628,0.25904,0.251828,3.305899,0.003529,1.150619,1.454991,-0.616494,1.30226,-0.703091,3.121642,1.195286,-1.74004,0.04508,-1.403945,1.801463,1.931793,-2.272074,0.173151,-0.751214,-0.504494,-1.492565,-0.594361,1.837424,0.205516,0.330717,-0.724211,-1.611506,0.460105,-0.17986,0.970452,0.224274,1.009061,-2.21292,-2.317473,-1.930297,0.88626,0.811913,-0.803622,0.98801,0.347725,0.696509,3.318826,-1.497047,-1.565166,-3.3099,11.035002,2.246599,-1.027245,3.72667,-1.216935,0.838461,-0.548876,2.078278,5.230056,1.6409,1.368369,-1.439837,-1.248381,2.089104,-0.750706,1.489732,-1.113674,-1.051229,-1.486675,-1.964823,-1.725806,-1.147045,-2.673436,-0.226868,-0.249608,-0.914863,-0.877783,-1.290351,-1.416204,-2.065606,-2.30209,1.198711,0.478779,1.352594,-0.017032,0.806328,-0.430145,1.698751,2.71857,3.040575,3.090644,3.234543,2.363539,2.226808,3.046562,4.208269,3.704788,1.750875,6.412811,2.215117,2.925523,3.879275,3.829338,2.073678,1.15002,0.886561,-1.076186,-1.07768,-1.879033,0.748504,-0.174552,-0.897574,-1.986175,-3.909593,-2.927162,-3.622977,-3.230007,-0.984821,-3.465286,-4.530146,-4.498807,-4.029471,-3.850353,-3.666843,-2.930074,-3.46589,-4.206489,-4.922736,-4.974218,-4.965089,-3.371816,-2.907994,-2.955364,-1.751349,-2.278295,-1.943506,-1.523118,-1.258143,-0.631568,-0.330655,0.190391,-0.912766,-1.855965,-0.576614,-2.260885,1.208408,-1.315952,0.493872,-0.239058,0.59557,-0.639737,-0.408853,0.173269,-0.759819,1.690387,3.108479,3.139416,3.079994,2.92804,2.250556,0.708844,3.53696,3.109094,5.295755,4.962552,6.099147,5.01529,1.69832,3.999749,2.455935,4.993482,4.049779,1.906594,2.019091,0.411322,1.019485,-0.203234,-0.415596,0.122848,-2.281779,-0.581412,-2.353087,-2.347721,-1.201641,-2.157525,-2.641677,-2.336908,-3.819256,-1.458782,-2.218629,-2.374227,-1.912715,-1.541029,-2.581751,-0.08282,-0.621405,-1.779113,-2.567743,-1.157289,-1.063853,-1.935224,-0.922965,-0.867151,0.719903,1.534956,1.339772,-1.393531,2.797733,1.040306,1.051601,0.713112,-0.688285,1.449791,0.39719,-0.038353,0.657751,0.564688,1.573315,1.336216,1.425894,0.634482,-1.184115,0.948626,-0.14804,1.560435,1.856222,-2.14253,-1.535519,-2.520826,0.987211,0.54691,1.725844,1.880197,-0.83958,-1.020128,-0.019736,-0.452032,-0.411572,2.09117,0.58232,-0.398067,-0.691114,-1.367512,0.53061,0.890303,1.328154,-1.395692,0.279016,-1.187706,-2.147281,0.016219,0.509246,3.120084,0.682487,2.431257,0.672819,-1.542261,0.584578,-4.640545,1.187731,2.517645,-0.794821,-2.211167,-2.083247,1.005872,-0.156647:speed_bump
1.788634,-1.492376,-1.64053,-1.54881,-1.09465,1.332778,-0.276132,0.826442,-1.494446,0.545822,-1.023567,1.133186,-0.522271,-0.754063,-1.328127,-0.345284,1.374476,0.451114,1.566579,-1.231544,1.253842,-1.792784,0.9931,-0.244518,1.626821,-0.915423,-0.857463,1.734542,-0.312955,1.808982,-0.836427,1.355274,-1.048499,1.017974,0.755944,1.143412,0.187673,-1.845508,0.901683,-1.749414,1.306557,-0.907316,1.150344,-1.305261,-0.988665,1.750269,-0.446214,0.988672,-2.234455,0.557417,-1.716131,0.879636,-0.055041,1.668697,-0.57656,-0.962271,-1.069898,-0.620907,2.070964,-1.092102,1.854338,-1.257021,0.979624,1.429397,1.964515,0.316108,-0.982245,0.056707,-0.478612,1.950805,-0.812954,2.057499,-0.993932,0.585205,-1.411947,1.126961,0.483309,-1.214848,-0.204375,-1.067782,1.869722,-1.006665,1.205557,-1.218053,-0.353817,-1.664248,-0.318859,0.803795,-1.815738,0.399552,-1.768807,0.940017,-1.28825,0.974063,-1.004994,-0.604875,-1.399458,0.387787,0.82703,0.673541,0.250565,-2.566956,0.974203,-2.159522,1.079124,-0.413754,1.531516,-1.145933,-1.019486,0.712498,0.007981,0.898713,-1.258911,0.85097,-1.676593,1.258573,-0.534997,1.827554,-0.992103,-0.876807,1.46903,0.719652,1.033597,-0.9898,0.655111,-0.441092,3.200504,0.192697,3.25553,-0.717729,1.152311,-0.624842,2.231136,2.628784,-0.743989,1.373004,0.11665,3.427399,1.226261,3.757087,0.196394,2.343682,-0.049131,3.454052,2.993449,0.583879,1.68671,0.379251,2.807674,-0.674567,1.370801,-0.683477,0.073599,-1.784681,0.186529,-1.832967,-0.297713,-1.320225,-3.11996,-0.49149,-2.614175,-0.773043,-3.718595,-2.981932,-4.231917,-2.91729,-3.13706,-2.572412,-3.471549,-4.705014,-2.976057,-4.604961,-2.57343,-4.342903,-1.833221,-4.271455,-4.251776,-2.165245,-1.960872,-3.382631,-3.836327,-1.624459,-3.011764,-1.646138,-2.720483,-0.552523,-1.709005,-0.437171,0.324571,-0.423547,0.342628,-1.314795,-0.138024,-1.035589,1.575553,0.776012,2.1745,-0.203197,-0.035448,-0.147988,0.486709,3.591058,-0.09837,3.672657,0.303917,2.297822,3.883535,2.609059,3.369731,1.46282,4.245916,2.572397,4.51406,3.127902,3.840736,1.567332,0.888435,0.671348,-0.274135,2.191843,0.032526,1.845257,-1.331308,-0.181451,-1.727606,1.340549,1.28315,-1.318215,-1.016304,-1.419857,1.312003,-2.244237,0.821969,-2.440775,-0.330545,-2.262613,-0.017047,-1.154287,-1.180959,-1.378405,-0.101946,-0.197651,1.40341,-0.10833,-0.10413,0.445209,1.083444,0.908823,1.182207,0.52182,1.616615,1.172535,-0.147247,0.429173,0.838403,1.638434,-0.010817,1.122505,-0.07814,1.750187,0.770826,1.37373,-0.210071,1.482405,-1.005968,1.672432,-0.39574,1.16695,-1.278567,0.465903,-0.056081,2.15111,-0.225846,0.710665,-1.327433,1.483153,1.547738,-0.045321,-1.30414,-0.297837,0.193755,-1.062716,0.928304,-0.664804,1.300356,-0.103229,0.992312,-1.271788,0.639832,-0.393522,1.01764,-2.009213,0.184623,-2.01522,-0.18362,-1.529033,0.129872,-1.30265,0.427942,-0.619021,0.633846,-1.57008,-0.147136,-0.834651,2.299423,-0.169719,-0.842549,0.377112,-2.293646,-3.107542,2.8108,4.941954,-2.095077,1.440457,-4.14124,-1.059281,2.539262,-0.900069,1.225291,1.32794,-2.706005,2.058839,-0.16191,3.739749,1.068116,1.835196,0.46489,0.647344,-1.326169,-2.521499,0.888304,1.89237,-0.793461:speed_bump
-0.314623,0.586649,-1.673809,1.56757,-0.837996,-0.521244,-0.028782,0.741846,-1.664511,0.190581,0.316104,-1.172438,2.219954,-0.792234,1.861716,-0.116872,-0.17688,1.022649,-0.849284,0.278549,0.357782,-0.328241,0.557156,-0.474908,-0.322365,1.371155,-0.778159,-0.448654,0.517647,-0.760414,-0.22933,1.382175,-0.403243,-0.040759,-0.61954,-0.063624,0.999968,-1.283065,0.390947,0.002747,-0.670075,0.545015,-0.880376,-0.069297,-0.699102,-1.313719,-0.30394,-1.54258,0.802804,-0.740918,1.466782,-0.244711,-1.318803,0.846864,-0.962355,0.735082,0.182897,-1.451044,2.444285,-0.362418,-0.446694,0.579986,0.316505,0.570174,-1.188408,0.446956,0.542991,-0.872534,-0.212676,-0.447505,-0.015606,0.018805,-0.652838,-0.24128,-1.16801,-0.664232,0.140616,-1.098784,0.465014,-0.337259,0.724273,1.265559,-1.219136,-0.626206,-1.371794,-0.266715,2.423795,-1.062507,1.540401,0.245142,0.24763,2.326326,0.07555,3.173799,3.42293,0.449767,3.722071,3.613094,3.595581,4.110312,4.276937,4.59811,4.595669,4.460443,1.767626,3.615506,3.433826,3.222968,2.605222,1.119617,0.156373,-0.219335,-0.56243,0.450119,-2.188992,-2.259031,-2.588425,-4.01745,-3.657368,-4.059298,-4.602932,-4.352978,-4.750576,-5.355364,-5.40419,-5.573544,-6.31068,-5.919864,-4.953899,-5.088142,-6.36177,-5.893387,-7.303363,-5.290985,-4.779367,-4.909584,-4.080047,-3.911502,-3.164999,-4.141197,-2.657193,-0.769111,-1.553133,-1.53645,-0.032764,0.006465,0.95584,1.119641,-0.499207,2.15152,5.397485,2.338657,5.96859,2.457382,1.689792,5.417441,3.512219,4.468885,8.361045,6.095041,6.498343,7.306651,5.90075,7.280419,11.878328,8.624293,7.306593,6.659708,4.105402,3.152571,4.231149,3.165798,1.065716,1.055012,-2.230577,-2.606972,-1.366797,-3.274786,-1.446308,-3.093672,-4.105544,-3.99511,-4.651332,-4.350844,-3.965425,-4.348652,-4.054415,-4.210447,-3.624842,-3.384892,-5.196709,-3.040084,-2.292242,-3.242271,-2.91963,-2.032365,0.037414,-1.553433,-0.9947,1.112513,-1.168186,-0.355711,1.110245,0.430282,1.174483,1.734586,1.421793,2.946766,0.852851,1.689535,2.393883,2.406668,-0.01198,-0.075371,2.039581,3.533518,0.209264,1.273564,-0.218515,0.306137,-0.189702,-1.994596,-0.748408,0.210049,2.938097,0.33964,0.146773,1.025049,-0.381081,1.085481,-1.322455,1.960546,2.309882,0.795523,2.352469,-1.407961,1.005015,1.013074,-1.007448,0.50128,-1.592641,-0.903205,0.674057,0.509961,-0.415926,-0.571354,1.488288,-1.209537,-0.695313,-1.534568,-0.962144,2.67986,-0.481899,1.800225,0.875972,-1.662468,0.709598,-1.838781,-0.681457,1.487822,-1.248583,-1.520421,0.576656,0.250559,-1.109436,-1.35417,-2.403347,1.297543,1.285221,-1.721313:speed_bump
-0.506708,0.759358,0.28184,0.154344,0.832433,-0.363476,-0.580654,-0.434139,-0.247913,-1.142746,0.853048,0.289306,-0.764383,-0.040348,-0.634516,-0.79168,-0.421433,-0.004154,0.112769,-0.030597,0.086716,-0.410853,-0.239862,0.449849,-0.587052,0.134399,1.233326,-0.197164,0.213364,0.29098,-0.023902,0.09836,1.050063,0.111534,-0.514741,0.281278,0.175964,-0.252755,0.469974,0.369615,-0.494073,-0.043638,-0.126167,-0.452575,-0.258484,-0.461074,-0.1853,-0.288813,0.742219,-0.253138,-0.299375,0.635498,-0.280969,-0.261436,0.272084,6.36E-4,-0.361333,0.110789,0.430836,-0.791034,0.81503,0.320014,-0.538109,0.717219,0.176273,0.044786,-0.104859,0.270298,-0.375328,-0.379396,0.273843,0.021146,0.156973,0.306574,-0.408458,-0.582194,0.25933,0.461435,-0.137777,0.43709,0.39296,-0.206826,-0.30169,-0.118557,0.029872,-0.388071,0.848003,-0.235892,0.33511,0.435804,-0.133111,-0.644586,0.052229,0.248826,-0.160671,0.027498,-0.210387,-0.465608,-0.148318,-0.031286,-0.273827,-0.218301,-0.179853,-0.273623,-0.559213,-0.692384,0.390389,0.05288,-0.273084,0.450056,-0.088906,0.115665,0.060189,-0.321415,-0.298122,0.55443,0.049317,-0.578407,-0.064395,-0.282692,0.079234,-0.202691,0.05692,-0.020424,-0.133675,0.565468,-0.135574,-0.363359,0.48001,-0.258234,-0.003834,-0.565454,0.163671,0.489428,-0.251229,-0.173586,-0.620082,-1.391895,-0.994062,-0.864259,-0.899283,-1.248519,-1.53584,-2.28108,-2.495515,-1.984638,-0.926823,-1.576343,-0.968717,-1.131937,-0.912394,-0.757864,-1.033224,-0.506672,-0.192581,-0.200974,-0.196582,-0.588696,-0.621542,-0.20761,-0.327352,-0.013592,-0.308563,1.973229,1.533312,2.862336,3.702521,2.172045,2.575358,0.892469,2.897499,2.778284,3.80972,5.715318,2.774784,2.840326,2.541779,3.295636,1.831469,3.012285,2.21682,2.40495,0.173564,0.644739,0.933366,-0.235061,0.020216,-0.378296,-0.890634,-2.427474,-1.264926,-1.108725,-2.457258,-2.317653,-2.207424,-2.850784,-3.260266,-3.28363,-2.844366,-3.289692,-3.186784,-2.574123,-3.574673,-3.455566,-2.996292,-3.007183,-3.120816,-3.345534,-2.482094,-2.75884,-2.517795,-1.620317,-1.668744,-1.278773,0.139119,0.026028,-0.038439,2.082169,0.257817,0.262869,0.496829,1.520039,3.492003,-0.189711,1.652363,0.458529,-0.147042,0.504525,0.302908,1.945744,1.205106,1.04909,2.28905,3.206799,3.33956,0.07052,1.177485,3.681864,1.29001,3.917368,3.109596,2.846463,0.855482,1.689389,2.230672,1.887633,1.578716,2.053485,0.150855,-0.594462,-1.212419,-0.500481,-0.958136,-1.659387,-1.259638,-1.643943,-2.420712,-1.390655,-1.707119,-1.623317,-0.712264,-0.831003,-1.923867,-1.327497,-1.447281,-0.925652,-0.293802,0.322641,0.713099,-0.697316,-0.156157,-0.101467,-0.668763,0.169429,-0.374711,0.499739,-0.048999,0.462241,0.982552,-0.468037,-0.499705,-0.024321,0.03918,-0.335861,1.031561,1.004912,0.311719,1.065269,-0.773738,3.14255,-0.679914,1.067098,0.876105,0.591132,0.920399,1.429485,-0.300643,1.45312,-0.828622,0.849577,-0.390789,0.17704,0.588952,-1.014332,-0.352783,0.032427,0.473156,-0.174576,0.149204,0.891952,-0.03542,-0.05923,0.761375,0.229851,0.113425,1.159589,0.314028,-0.717146,0.856448,0.522349,-0.805312,0.769688,0.939396,-0.7394,-0.743285,0.295092,-0.41133,-0.421244,0.589736,-0.452403,-0.937031,0.014416,-0.438214,-0.880617,-0.507202,0.292317,-1.121874,0.219657,0.853777,-0.88852,0.216987,0.218467,-0.404944,-0.265697,0.428774,0.643348,0.131796,0.618974,0.541298,-0.388156,0.846914,0.897989,-0.036056:speed_bump
2.085941,-0.075127,-0.088341,0.303471,-1.97206,0.149879,-0.989557,-0.210505,1.286772,-1.067777,0.010482,0.522435,-1.091407,1.173947,-0.635787,0.074989,0.122457,-0.666703,-0.67432,-0.160155,-0.365073,0.406234,-0.141484,0.123514,0.584787,-0.141088,-0.490141,-0.87051,0.463005,0.244988,0.2691,-0.147059,1.030195,-0.776784,-0.328905,-1.743858,-0.48668,1.207195,-0.183879,0.292023,0.395999,-0.950821,-0.165529,0.318991,-0.408636,0.869407,-0.571359,0.069603,-1.150991,-0.289328,0.062652,0.001036,1.137921,-1.152868,-0.422864,0.263625,-0.661337,-0.750511,0.118042,0.082653,-0.404583,0.538878,0.077797,-0.396258,0.909575,0.628138,-0.479366,0.484183,-0.00881,0.220519,0.197047,-0.001196,-0.007301,-0.597464,0.543502,-0.112975,0.012757,0.610097,-0.4825,-0.248591,-0.055876,-0.188113,-0.879418,-0.241127,-0.020529,-0.246748,-0.642005,0.233806,-0.448341,-0.932797,-0.27125,0.472078,0.101639,-0.286797,1.023092,0.047113,-0.107398,-0.370259,-0.099034,-0.462132,-0.280552,1.314754,0.253109,0.760432,0.302937,0.019489,-0.696297,0.371616,0.8887,-0.643693,0.884962,0.34179,0.17629,-1.100518,-0.204545,0.295445,-0.732578,0.91722,-0.476181,0.628023,-0.566144,-0.302219,0.627819,-1.331926,0.486972,-0.233215,0.837732,-0.50549,0.19891,0.283039,-0.524309,-0.291046,0.560843,1.200311,-0.755118,0.63087,-0.570779,-0.143157,-0.362639,0.465438,0.794518,-0.178926,0.573359,-0.218119,0.554246,-1.022231,0.503113,-0.211858,0.069731,-0.155097,-1.303994,0.677155,-0.547485,-0.166976,-0.454336,0.367195,-0.622031,0.562916,-0.23427,-0.031917,-0.942222,-0.942319,0.630689,-0.54985,-0.147576,-0.949367,0.137379,-0.929768,-0.520662,0.625014,4.410889,2.739493,5.700838,3.474694,4.736487,-0.825268,-4.160425,1.407116,12.297221,0.225304,3.131416,1.610223,-0.096788,2.303335,0.182298,3.32739,-0.323217,5.381767,-0.80324,-2.068727,-0.499954,0.081517,-2.890137,-2.951781,-3.395373,-0.587681,-1.440125,-1.10907,0.781194,-1.494183,1.140904,-3.289405,-3.517573,-1.669317,-1.735651,-1.810465,-1.383031,-3.1687,-0.906803,-3.758996,-3.131509,-4.470962,-3.559814,-3.08568,-1.816133,-2.468153,-0.577853,-1.547326,0.784233,-2.040309,-3.706015,-4.616676,-0.416088,-1.608024,-1.964066,-0.962314,0.260229,-2.702175,-1.583145,-3.27905,-4.293207,-2.860803,-3.997469,4.082847,1.483123,-1.87841,-0.675655,0.535189,0.532011,-2.053506,3.066311,2.109823,5.29604,2.894434,4.391674,1.477804,3.813092,2.351892,4.186855,3.36293,2.41457,1.079795,1.430289,1.555632,2.88826,2.012629,4.993042,5.005752,5.309276,2.068235,1.520955,-0.71542,2.962859,5.047555,0.080346,1.158457,-0.960767,-0.118571,-0.843714,-1.180077,-1.256625,0.113067,-1.905137,-0.957924,-2.947135,-3.009508,-2.840479,-1.494678,-2.109623,-1.05092,-3.06485,-1.006738,2.009969,-0.166038,0.812146,-0.251593,-1.479895,1.386274,0.379573,-0.529551,-0.019535,-0.636912,1.77841,-0.460503,2.326515,-0.912782,0.897006,-2.241195,0.330547,0.657249,-2.357576,1.183524,-1.418484,0.739177,-0.26224,3.095457,-1.021528,0.637136,-1.38918,2.179015,1.854559,1.475579,2.000318,-2.403137,1.80443,-1.231612,1.87924,0.131818,-1.104642,-0.272294,-1.702077,1.385445,-0.573283,1.328227,-0.563726,-0.650264,-0.948313,-0.005633,0.064352,0.408856,-0.162918,-0.710978,0.415191,-1.362876,0.175067,-0.708837,0.356248,-0.957909,-0.116395,0.571718,0.767433,0.285064,-1.318538,0.591975,-0.717714,0.752009,-0.581411,0.911209,-1.08071,0.148812:speed_bump
-1.488586,-0.115413,3.582486,-0.426729,-1.697001,2.049443,-1.16454,-0.265036,1.590716,-0.695685,0.105764,-0.510033,0.715894,0.018501,-0.953786,0.96685,-0.552742,-0.944397,-0.416537,-0.006391,-0.159727,-0.064,-0.314698,-0.297839,-0.381513,-0.512114,-0.009007,-0.667467,-0.02654,-0.429795,0.606036,0.498218,-0.578368,0.616819,0.278421,0.493634,-0.054645,0.410049,0.325582,-0.750323,-0.408931,-0.595282,-0.663386,-0.265956,-0.346488,-0.066461,0.181525,-0.266296,-0.153899,-1.375251,-0.715717,1.037821,-0.213185,-0.425148,0.320851,0.200437,0.024684,-1.211699,-0.31196,0.72521,-0.482116,-2.034795,2.399962,0.773267,1.31358,0.135861,3.570978,2.145904,-3.299461,0.744857,3.020413,-1.296522,-2.183742,-1.227132,-2.199688,1.28388,3.413505,-0.982436,0.26687,0.656312,-0.976919,0.259232,-0.024826,2.11207,-0.076674,-1.273471,0.189783,0.161826,-1.290716,-1.044663,-0.408091,-0.234284,-1.012651,-1.582117,-0.623148,-0.922289,-0.734621,-0.784971,-0.568654,-0.687576,-1.279387,-0.545226,-1.200097,-1.293695,-1.481794,-0.635384,-0.815307,-0.760609,0.301859,0.099961,1.119488,-1.214251,1.340977,1.299036,-0.729818,2.310289,2.925195,1.51304,3.751574,3.76742,3.395084,1.02846,3.934675,3.99972,1.728394,8.904125,-0.751805,1.702792,4.682702,-1.280328,1.022421,2.373511,-1.755926,-0.762842,-0.504298,-3.058491,-1.294004,-1.416187,-2.423471,-2.623514,-2.981583,-2.708376,-3.361566,-3.332847,-2.996695,-2.027886,-2.325609,-0.946278,-0.462419,-3.732553,-1.330916,-0.045389,-3.453923,-1.189899,0.547446,0.18843,0.877612,-1.404831,0.710251,1.917535,-0.805574,-1.250269,-0.391688,-0.23609,1.121318,0.094479,-0.519119,1.597965,-1.427957,0.191313,2.225237,-0.567752,-0.966216,-2.189453,-0.805113,-1.489361,-5.338999,-2.906886,-3.998569,-5.598715,-2.6537,1.633662,5.380818,-2.066131,-5.054173,1.015788,-0.48802,-0.505651,2.013718,0.719819,2.9117,2.606513,1.591362,2.591472,2.010793,4.357343,3.027863,2.204136,5.064486,3.759023,5.094571,4.835645,3.714154,3.190122,1.519627,3.803441,1.636815,2.494568,2.522972,0.103758,2.247753,-0.647892,-1.059812,-0.042774,-1.744585,-0.583556,-1.704452,-1.554676,-2.570477,-1.68961,-2.213614,-2.08206,-2.080744,-1.730354,-1.156754,-2.580117,-2.114254,-1.840572,-2.469967,-2.363565,-2.546832,-1.712909,-3.381564,-1.667196,2.423165,0.440164,-2.39221,2.271675,0.433669,-0.432594,0.619742,-0.428913,1.014421,0.407506,0.975863,0.92749,0.567616,1.987104,0.288854,0.361944,2.348916,-0.268542,1.536646,1.688809,-0.797485,0.472382,1.21139,-0.83667,0.781536,1.32049,-2.29261,1.52412,1.56993,-1.069263,2.740643,-1.606986,0.630073,1.600365,0.3126,0.84193,0.330074,0.226127,-1.010584,-0.636272,0.360929,2.373761,-1.92143,0.09362,0.13705,-2.286119,-0.512759,0.892674,0.32349,0.395211,-0.124503,-2.150639,0.840376,-0.787772,0.911964,2.077694,-1.272706,0.740682,-0.920667,-0.288937,-0.421085,-0.004323,0.572838,-0.720859,0.354398,-1.734812,-0.037274,-0.61393,-1.26555,0.877244,-0.625387,0.226453,-0.258763,-0.705806,0.22899,-1.047123,0.88851,-0.011505,1.227666,0.336829,0.606656,0.050811,-0.776427,0.123495,-0.088911,1.235294,-0.863969,0.740862,0.093974,-0.548386,0.197552,-0.79313,1.292165,0.050438,0.457949,0.231934,0.016896,0.221059,-0.275559,0.492823,-0.316394,1.031353,-0.950509,0.056551,-0.575168,-0.51006,0.274772,-1.470159,0.826334,-0.507553,0.859847,-1.030627,-0.202522,-0.14969,0.831853,-0.449472,-0.065126,0.808163,-0.898205,1.3358,-0.77946,0.209844,0.271433,0.461514,-0.369548,-0.222046,-0.603387,0.261282,-0.511079,-0.258255,0.488264,0.770514,-0.495416,-0.98302,-0.538724,0.167026,-0.007568:speed_bump
-0.158063,-4.883012,4.662748,-3.329868,2.328685,-1.403207,1.687627,1.30606,-0.447869,1.158472,-5.056028,-0.977399,1.997944,2.009857,1.928521,-3.099551,-0.54489,-2.772841,1.215435,3.739679,-1.924862,0.135959,-2.04793,-0.920981,0.292693,0.515009,3.282592,-2.171596,0.700691,0.248665,-3.967962,3.222964,-5.319648,0.905284,2.261982,1.364616,2.828735,-1.984049,0.528091,-3.231089,-0.952994,2.339709,-1.334016,2.962405,-2.043029,-3.76184,-0.10317,-1.956703,2.555215,-4.259603,0.930581,2.591667,-3.175392,0.764523,-3.060524,-0.809026,-1.112658,-1.145315,2.818353,0.145418,1.325544,0.503941,-4.177673,0.046916,-2.32726,-1.281984,3.054645,-1.874552,2.709792,-2.314452,-0.909046,-0.660986,-2.897678,1.688904,-3.143311,2.21297,1.865241,-4.020979,2.869694,0.410001,0.962391,4.47251,0.245785,0.515419,7.752408,-2.871943,7.354164,1.400237,5.530169,-2.175941,1.687554,5.427895,-1.718394,4.4825,1.182584,-0.634598,0.68153,-2.882701,-2.128073,-1.828814,-2.296616,0.33235,-2.433447,-1.083565,-2.573562,-3.069075,1.169252,-4.06252,-6.296075,-4.078414,-7.637232,-2.603629,1.685185,-7.627642,1.572523,-5.445101,-5.694366,-5.662688,-7.148361,0.712377,1.174565,0.290297,-1.182252,-5.433446,-5.147485,0.453374,-0.706552,-5.500799,-0.108656,-5.799703,-0.26442,-1.56594,-0.516643,-2.138157,-4.394928,2.790851,-0.549139,-0.622831,5.731836,0.274136,3.335802,1.682955,2.258951,7.407821,3.487865,0.334002,8.089422,-2.588566,2.314403,5.868746,4.243888,10.16928,10.831449,1.132793,10.657886,7.024181,0.213135,-1.512478,14.380541,9.844451,3.266465,9.094865,-5.676161,-5.523748,-4.417603,-1.613808,5.822881,-2.551329,-0.694364,-2.835307,-1.151802,-1.462833,0.543608,-5.198111,-5.755634,-1.409143,-1.256269,2.135738,-3.103174,-1.84518,1.430713,-1.652274,5.335732,-1.863526,-0.783551,-4.367456,-5.373189,4.811911,2.957886,2.089036,4.619482,-0.80386,4.11916,2.81709,0.896828,4.364529,-2.644694,3.208258,-4.547727,1.851315,1.68189,3.471682,-2.71786,1.577916,-4.662812,-1.055522,1.960119,-2.733417,3.388193,0.522744,0.83721,-0.421784,-2.885141,0.890291,-1.937391,-0.129184,1.164733,-2.771805,1.77324,-1.2736,-1.834344,0.649795,-2.298475,-0.920331,2.579485,-1.829019,2.066828,-2.591893,1.945179,-0.931192,-1.848857,1.810214,-2.762618,2.271701,-0.015854,1.984894,-0.062731,-2.589654,0.91964,-1.370266,-0.82649,1.419565,-2.617249,0.710691,-0.536398,-1.273289,-0.512953,-2.200167,2.036547,-0.338548,1.170016,0.055868,-2.668804,1.164949:speed_bump
1.131991,1.27062,2.048674,-3.364244,-1.267154,2.329319,1.120185,1.498958,-0.561557,-0.185374,-0.869001,2.387749,-0.44411,2.731187,-0.656947,0.630211,-1.32251,-1.28275,1.609088,2.316661,0.901211,0.987642,-0.021184,-1.69262,0.261378,0.240529,2.124947,2.114942,0.910671,-1.339214,-0.857666,3.543788,1.62956,-1.650524,3.857138,0.338827,-1.15488,2.789527,-0.554661,2.912224,0.207376,0.163924,-0.894053,0.005312,1.114621,-0.299008,1.104588,2.216241,-0.273663,0.716577,-2.168667,0.453788,-0.601536,-0.31365,0.874475,-0.822278,-1.777676,-1.679982,-0.083934,-1.011823,-0.623646,-0.126433,-0.312403,-0.91117,-2.148804,-1.682964,0.921623,-1.717092,0.383891,0.306208,-0.886005,-0.349359,-0.966478,-0.60948,-0.594746,-0.449286,0.169888,0.221312,0.151428,-0.451088,0.188998,-1.848775,-3.869037,-2.852425,-1.095726,-5.120022,1.204271,6.191303,-3.4364,1.615397,-0.561943,-1.734998,-0.43706,0.307123,2.793623,1.395081,0.902818,1.67141,0.155411,1.266008,-0.747853,-0.029996,0.135463,0.220698,0.952462,-0.203057,1.238245,-0.937442,0.091726,1.810977,0.346916,-0.176041,-1.472025,-0.240063,0.261816,-0.426915,-0.502981,-1.408438,-1.358883,-0.348299,-1.71053,-0.3136,-1.665612,-0.862096,-0.801133,-0.340986,-0.203033,-0.0166,1.347822,2.024653,0.846419,3.1191,1.915679,2.008297,1.012632,2.135038,0.122303,1.414314,3.249892,1.053868,4.240109,0.229293,1.338074,-0.794912,2.584637,1.506706,0.690976,-0.133119,-0.955275,-1.401665,-0.167226,-1.356016,-1.930741,-1.741414,-2.881989,-3.047644,-3.057391,-3.033985,-1.609763,-1.841931,-2.516569,-3.159707,-2.552776,-0.953902,-2.231255,-0.87121,-0.323189,-0.363809,-1.347367,-2.139704,-1.727915,-1.568275,-1.245403,-0.538012,-1.456378,-0.932386,-0.389819,-1.678072,-0.177208,-1.06664,0.217324,0.67536,1.553062,0.985032,1.582149,0.257124,-0.432198,-2.16999,2.092111,-1.348089,1.363255,-0.910125,0.278576,-1.933071,-1.707757,0.7929,0.839943,2.18279,1.407295,1.860441,0.678529,1.252937,1.313526,2.956299,2.729774,3.875551,1.352823,0.963157,0.014639,-0.735082,0.872221,0.697538,1.933463,0.049481,1.268576,0.544494,0.039122,0.608455,0.562959,1.858871,0.354548,0.683387,0.377377,-0.363795,-1.868645,-0.834015,-0.714529,-1.114891,-1.372247,-1.129193,-1.748649,-2.198909,-1.394713,-0.991864,-1.705585,-0.867533,-1.631482,-0.194155,-1.114111,-1.5299,-1.766766,-0.424904,-1.484924,-0.394047,-0.81431,-0.850092,-0.075852,-1.209535,0.45103,-0.091173,1.056171,-0.238261,0.47622,-0.496202,0.842435,0.157326,0.519595,1.050096,-0.653472,-0.723352,-0.332812,0.825016,-0.269496,0.678919,0.071624,1.181008,0.857186,1.305501,0.987065,1.032526,-0.162291,1.346993,0.975992,1.456605,0.086572,-0.128247,0.40626,-0.292535,0.389568,-0.479227,0.58759,0.556329,1.057101,-0.859723,0.486693,-0.53334,-0.182925,0.122001,-0.00306,-0.208436,0.625238,0.204489,2.423689:speed_bump
-1.000748,-0.906607,-1.238256,-1.35893,1.657587,0.987674,0.411844,0.289862,-1.285993,0.998696,-0.969071,-0.648217,1.338382,-1.525118,0.681588,0.363611,0.653679,1.715352,-1.174955,-0.127973,-1.441521,-1.322243,2.598726,-1.474209,2.335561,-0.061602,-1.439392,0.665371,-1.884488,-0.01243,1.085935,-0.811085,0.59644,-0.030145,0.568053,0.970213,-1.729384,0.191892,-1.795763,-0.402932,2.00462,-1.930513,1.009362,0.36953,-1.42277,1.621273,-1.144337,-0.731257,-0.939007,-1.138925,2.126223,0.232108,0.891996,0.381851,-1.616428,1.655512,0.723365,-0.848255,1.029381,-1.388258,-0.603285,2.023454,-0.471872,2.858854,-0.44342,-2.490264,0.179849,-2.025669,-0.093635,1.079429,-0.764174,-0.010171,0.164841,-1.223765,1.138042,-0.777377,-1.519784,0.699352,-2.437933,1.28864,-2.826844,0.050599,2.841103,-1.320362,2.165286,0.512304,-2.06995,2.055392,-1.384387,-0.40585,1.808801,-0.849296,1.103325,1.415481,-0.743313,3.212479,-1.218852,-3.17896,-0.327127,-3.86172,1.980488,2.9627,-1.271694,2.080998,-3.030698,0.011581,0.504264,-2.404157,-0.319928,-0.97443,-1.68332,1.726524,-1.929949,0.434536,2.618745,-1.52036,1.438986,-0.931408,-0.761169,0.922363,-0.632388,-0.974457,4.065263,0.315757,6.832733,8.53359,0.900079,7.250536,-0.829496,1.008977,10.200783,4.066528,2.836146,8.931904,-4.3711,0.542477,2.68761,2.475694,1.964803,-1.607057,-0.628436,-3.12604,-4.325305,-2.082188,-4.090838,-3.615936,-1.121311,-4.002008,-1.342334,-1.889779,-5.263796,-4.087167,-4.492301,-4.785005,-3.887393,-4.580016,-3.697393,-0.990133,-4.006523,-3.02278,-2.5494,-4.518843,0.192483,-1.952315,-2.123949,-0.829304,-3.568006,-4.890987,-2.755451,-6.091364,0.165161,0.508242,-3.24267,2.38324,0.576969,-4.867634,2.071654,-2.589474,0.553922,0.873323,4.998252,2.082944,3.481714,6.020871,1.583048,5.373565,4.103254,4.949605,6.542056,6.851096,4.902386,7.175234,4.654926,1.520175,5.956926,0.298107,3.073784,7.2321,-1.095555,3.635917,0.390579,1.210138,-0.876598,-1.862722,-0.697663,-1.17128,-2.569322,-3.553042,-1.995978,-4.080211,-2.475018,-2.384823,-2.488077,-1.248432,-2.899773,-2.618059,-0.420325,-1.715181,-0.770719,0.319694,0.261043,-0.103824,0.910274,-0.991563,1.778172,1.112548,2.292785,2.87848,0.340774,1.199549,0.227121,0.029188,-0.234764,0.739118,0.90697,1.161418,1.31736,0.344192,0.182352,-0.483518,-0.535229,-0.947614,-0.797353,0.754641,-0.282888,1.736208,1.143066,-1.488718,0.648274,-1.072765,-0.826299,0.083018,-0.905244,-0.250462,-0.273298,-0.700201,-0.251296,0.206968,-0.776406,0.349738,0.363789,-1.300109,1.188418,-0.468967,-0.518515,1.209916,-0.746127,0.541815,-0.049999,-1.099873,2.83767,0.584951,-2.795435,-0.015225,-1.461031,0.109895,0.666149,-2.119925,0.30033,1.773981,-1.069923,0.907132,-0.75939,0.42076,1.344868,-1.247218,-0.311767,-1.401842,-0.852252,1.181537,-1.468387,0.427383,1.680269,-0.81592,1.173329,0.386148,-0.230628,0.356909,-1.730338,-0.442102,2.088922,-0.86795,1.993583,0.435561,-2.485065,1.491075,-2.522213,-1.02294,-0.813241,-1.054261,1.266373,0.328167,-0.395339,1.208564,-2.106241,1.363082,-1.18617,-1.834464,1.523988,-1.626522,0.135316,-0.160702,-0.355903,1.466669,-0.679053,-0.425349,0.107123,-1.01546,1.530473,0.367869,1.259266,1.511191,-1.705579,1.956878,-1.398541,-0.003012,0.816299,-0.968913,0.951252,0.292857,1.217664,0.640129,-1.667205,0.668409,-2.014877,-0.452401,1.967815,-1.094431,1.683608,-0.774486,-0.566433,-1.076827,-1.133843,1.263925,-1.691018,0.970075,-0.048952,-1.289882:speed_bump
-0.311737,0.345491,-0.795119,0.05655,0.8622,-1.065595,0.030969,0.707343,-0.81652,0.886966,0.477887,-0.170912,0.241516,0.039797,0.651034,0.745761,-0.245549,0.961015,0.589284,-0.39479,0.540217,1.000992,-0.557735,0.257286,0.986631,-0.805423,0.095767,1.673256,-1.002799,0.376417,0.946326,0.269654,0.031771,0.050348,0.406787,0.576448,0.600866,1.457994,2.441899,2.285552,3.148551,3.404671,-0.563621,1.901309,2.238998,0.401194,6.847147,2.054997,1.257907,4.945258,-1.736097,2.104839,4.959013,0.46415,3.186252,2.585769,0.216551,1.30433,-0.954392,-0.794606,-0.586693,-1.964125,0.712793,-3.051123,-3.00697,-0.98796,-2.630673,-1.815639,-2.248719,-2.619521,-0.182759,-2.829839,-3.31333,-1.210186,-2.816548,-0.854182,-1.59492,-2.781018,0.079549,-1.275736,-1.953775,-0.437932,-0.928387,-1.319502,-0.173791,-1.424176,-0.984727,0.39595,-1.737703,-0.631048,0.803646,-1.696991,0.050437,-0.842694,-1.879519,-0.824656,-1.563976,-0.2449,-0.355928,-0.194462,1.760342,-0.190286,1.003946,0.155667,-1.832619,0.432803,-1.679852,-0.683993,-0.471547,-1.703846,-1.750162,-0.962036,-2.132403,-1.641796,-1.731663,-1.710323,-1.807256,-1.865261,-2.555126,-2.488965,-2.259653,-3.314602,-2.676783,-0.516924,-0.406145,-0.62297,1.515489,1.952578,1.252308,0.418813,0.280158,4.06932,2.747344,2.852234,5.615074,2.774251,2.235603,4.254621,2.304966,4.000905,5.919951,3.242105,5.315927,3.485501,0.892456,4.219847,1.883515,2.602861,3.720998,-1.462543,0.311936,1.661508,-2.725496,1.446426,-0.057511,-2.763577,0.190446,-2.318351,-2.355522,-0.656851,-3.130206,-1.60739,-0.429828,-1.970086,-1.018565,-1.799841,-2.084037,-0.62233,-2.356314,-0.962442,-1.057453,-2.412306,-0.474333,-1.152838,-2.003858,-0.021829,-1.481382,-1.130544,0.18706,-1.603034,-0.886965,-0.412734,-2.477772,0.417167,-0.25845,-1.646611,1.081687,-0.924324,0.891447,0.940842,-0.485886,1.763278,1.525967,-0.626628,2.298102,0.04124,1.318575,2.804441,0.355208,1.728409,0.65236,0.697152,1.118219,0.115736,0.258853,1.182511,-0.050106,0.853672,0.204726,-0.379704,0.441188,0.310201,-0.627259,1.108726,-0.395932,-0.321592,-0.070587,-0.594951,-0.582267,-0.110969,-0.996591,-0.553289,0.026993,-0.945421,-0.044757,-0.336292,-1.10386,0.768698,-0.275601,-0.722171,0.728908,-1.197886,-0.33529,1.091614,-1.393185,-0.277251,0.373044,-1.44891,-0.2412,0.078105,-0.477436,1.430487,-0.107518,0.103169,1.196939,-0.159454,-0.863927,0.499951,-0.459992,0.050168,0.620694,-2.281156,-0.535781,-0.109563,-2.442868,0.069942,-1.051264,-1.064159,0.607104,-0.34636,-0.101219,0.114803,-0.696814,-0.073717,-0.652941,-0.460468,0.882866,-0.498304,0.495435,0.710223,0.452862,0.173054:speed_bump
-0.525828,0.962074,0.302188,0.166096,0.589719,-0.452742,0.751199,-0.103243,-0.811479,-0.580995,0.847698,-0.161942,0.02709,0.301349,0.416015,0.093056,0.688452,-0.93123,1.408104,0.469439,-0.403261,1.058856,-0.531898,-0.186158,0.297356,-0.200207,0.494799,0.777542,0.420402,-0.4623,0.619983,0.46807,-0.319061,1.037767,1.250546,-0.492289,0.685162,0.260478,-0.773546,0.796759,-0.464934,-1.379789,-0.019891,0.294893,-0.577358,-1.052241,-0.192933,-1.301327,0.033688,-0.063873,-0.305128,0.203561,-0.417332,-0.708772,-0.585774,0.424497,-0.54624,-0.231743,0.010045,-0.387872,0.668835,0.560864,-0.416856,-0.55159,0.239367,-0.785423,-0.065518,-0.006993,-0.374536,-0.529884,0.055295,-0.485558,-0.307851,0.184053,-0.084352,-0.406803,0.961225,-0.839502,-0.26027,-0.588422,0.97091,0.032755,0.686143,-0.940569,-0.468314,2.509225,1.845059,4.572386,2.415355,6.716593,3.414565,3.139403,-1.228198,-2.243761,7.814506,12.23051,2.020931,4.606027,2.485766,2.547159,3.953621,2.256209,1.424068,0.349994,-0.605878,-1.438937,0.006754,-0.731721,-3.060042,-3.612027,-2.944094,-2.739456,-1.312357,-2.215718,-3.946333,-3.777903,-4.106753,-3.298358,-3.636624,-4.498525,-5.383471,-4.91475,-3.658576,-4.154227,-4.040542,-6.140574,-5.858989,-4.986804,-2.528734,-3.499745,-3.041764,-1.957651,-2.153036,-1.989744,0.660974,-0.659657,-2.53408,-1.713018,-1.589035,-1.678115,-1.243191,0.909194,2.450671,1.751866,0.706333,-1.216854,-2.341675,-2.486995,0.621552,6.536817,5.618046,-1.241326,1.258035,1.539629,-0.547737,3.613579,6.01882,6.533481,6.714281,6.022175,2.268054,3.741979,6.489983,4.595407,9.971792,4.245928,0.330501,2.138184,1.061682,3.226048,2.455945,-0.090828,-0.736691,-1.271294,-0.252234,-0.591208,-0.196289,-1.869405,-2.556791,-0.906345,-1.41148,-2.307612,-2.467245,-3.493721,-3.246501,-1.128167,-2.468162,-0.994117,-2.104914,-3.287251,-2.755149,-1.155186,-0.709218,0.804636,0.329134,-5.703259,1.916682,0.501008,2.275133,2.276073,0.201405,-0.681579,0.310221,0.513907,1.757148,1.815593,-1.431899,-0.075305,1.302584,0.385795,0.251591,0.35492,0.216765,0.192181,-0.47637,-1.014934,0.540044,-0.186883,-0.121629,0.898092,0.523206,0.013315,1.18109,-0.648628,-0.96777,-0.360071,-1.211088,-0.333222,-0.634385,-1.305933,-0.028734,-0.819845,-1.057172,-0.237379,-0.495058,-1.110743,-0.723446:speed_bump
1.386522,0.693517,0.69083,-0.007657,1.004128,0.859614,-0.666161,-0.507902,0.154492,0.048962,1.232023,1.713202,-0.667045,-0.375539,0.414756,0.054608,0.535132,-0.195986,0.346006,0.089624,-0.234255,0.575339,0.161825,0.146564,-0.168849,0.687809,0.192811,0.111205,0.382767,0.207335,0.108872,-0.037122,1.072438,-0.564576,-0.081557,0.055352,0.471589,0.029972,-0.423733,0.251468,0.037306,-0.034928,0.024919,0.356599,0.437063,0.366295,0.318404,-0.040633,-0.258098,-0.32511,0.432164,0.092105,-0.164306,0.198461,1.058556,0.089089,-0.272389,-0.067166,-0.171984,-1.10075,0.363236,0.552245,0.246572,0.068392,-0.087224,-0.20881,-0.345108,-0.367993,0.019765,0.16398,0.162848,0.710815,0.080472,-0.509013,-0.571862,0.3797,0.244983,0.268478,0.296679,0.476519,0.557391,-0.568927,-0.489339,-0.195947,-0.257591,0.479325,-0.177107,0.013993,-0.708072,-0.004288,-0.509577,0.062995,-0.172515,-0.085865,-0.665561,-0.681297,-0.223165,0.306214,-0.731746,-0.327744,0.475874,0.054643,-0.423041,-1.487576,0.647157,-0.786231,0.560682,-0.497081,-0.106755,1.416163,2.074796,1.387363,3.917061,2.036187,1.091023,0.155802,-0.202722,0.707455,5.727953,1.710161,1.065575,1.525948,0.660334,1.006805,0.365527,0.162971,-0.4193,-0.144009,0.565935,0.333559,0.506644,-0.288772,-0.980864,0.124859,0.685898,0.485705,-0.45384,-0.727034,-0.996289,-1.341872,-1.317155,-1.381766,-1.854966,-2.381127,-2.590442,-2.610343,-2.814588,-3.407449,-3.440337,-3.910437,-4.296317,-2.175519,-2.823673,-2.006289,-2.243752,-1.808456,-2.337376,-1.825795,-1.125555,-0.529993,0.010065,-0.82644,-1.408781,-3.748904,-1.587151,-1.881966,-1.956835,-1.108796,-1.012314,-1.036919,-1.132766,-0.426243,-0.617655,-1.705951,-1.235064,-0.477368,2.247359,1.21559,3.857404,3.248986,0.555354,-0.038604,0.221549,4.465735,6.042849,3.145884,4.854866,2.360527,-0.155205,1.484955,4.66106,6.852359,2.769769,1.973849,1.459208,-0.469014,1.117933,-0.290356,1.042585,0.994135,-0.71051,0.634269,-1.056319,-2.251533,0.576427,-1.836469,-0.145162,-1.365843,-1.855011,-1.490182,-1.447658,-1.741565,-2.723944,-1.68887,-0.690917,-2.208678,-0.740997,-1.033412,-0.528116,0.14884,-0.901373,-1.421435,-1.574907,-1.018851,1.154191,-0.197787,2.385634,-0.680624,1.821436,-0.918696,0.348041,1.532243,1.107832,1.960098,1.182147,1.117086,-0.193768,1.256671,0.289015,0.931199,1.678686,0.227541,1.0214,0.71221,0.358598,0.747196,-0.054567,1.320799,-0.056247,0.855657,0.512445,0.046561,0.457179,-0.200083,0.208916,0.095701,0.323151,-1.363469,0.517172,-0.942895,-0.895904,0.410056,0.184899,0.247367,-1.380642,-1.308145,-0.453449,0.248242,-1.327276,0.380525,-0.583051,-0.805746,-0.397192,-0.353206,-0.187259,-1.393869,0.307527,-0.719803,0.290101,0.478677,-0.354363,-0.048775,-0.265521,0.258016,0.24387,0.392058,-0.560189,-0.118943,-0.247326:speed_bump
3.017024,-0.178419,2.665638,-1.229003,-2.524784,3.236007,-2.257469,2.441491,-0.968031,0.665683,-0.987068,-0.569301,0.111377,-0.500347,0.339481,-0.377929,-1.810146,0.010421,2.115044,-2.52431,0.943799,-1.788766,-0.912921,-4.102159,2.664472,3.045618,-3.584613,2.344429,-5.322591,0.607434,-0.220188,2.507983,4.170776,-2.457279,-0.002714,-2.708598,2.474069,-1.106985,-1.58224,7.856176,5.255725,0.533035,5.606576,-7.948063,1.341316,-6.585015,0.798162,6.314201,0.456397,5.035574,-2.165363,-1.740334,-1.102032,-0.807276,4.127847,-0.013699,3.309889,-0.160224,-2.51348,0.404189,-3.489682,2.444471,4.091899,-1.403394,1.840274,-2.351189,1.134988,1.550526,-1.845683,-0.178364,-2.703589,-0.499346,3.086865,0.748065,0.831485,-0.806471,-1.150015,1.397134,-3.846067,1.435011,3.193069,-0.942018,5.000876,-3.626912,4.723015,-2.721499,-2.919491,3.441235,-1.294923,4.542119,-1.301112,4.221143,-2.167338,-3.478795,3.356289,-1.885232,2.107129,0.486643,1.090785,-0.505222,-0.98819,-0.518069,0.535432,-1.948857,-0.975491,-3.317021,2.43257,2.94706,-4.181908,1.977936,-4.369535,-2.188145,3.074528,0.323504,-0.358562,2.794073,-0.436435,1.231494,-1.892255,-3.463083,-0.685509,-2.227785,2.345552,-2.33055,2.240298,1.067047,-2.48619,2.555596,-0.999719,0.899156,-2.5264,-3.547884,0.439907,2.778535,1.576043,1.508116,0.42906,-0.895044,-2.142811,-2.43937,3.173381,0.559581,-1.547631,1.716887,-0.992836,0.925957,-1.72658,-1.500421,0.192402,-2.31534,2.474761,1.897556,4.706071,3.104469,-4.834801,2.191042,-2.55524,0.994346,0.745265,0.661752,-1.355519,2.395127,-3.921456,-0.131522,-2.214866,-1.304736,1.035763,1.229645,0.234555,-0.743414,-2.308127,1.61886,0.37843,2.604305,1.991211,1.452419,-0.807368,0.050884,-2.466869,1.128607,2.194912,-3.383486,5.341159,-1.018179,1.015519,2.066752,0.416745,5.39047,7.786888,-3.834372,-5.606249,-1.979083,-1.051192,4.989872,1.47683,0.20266,-0.778415,-1.856809,1.784061,2.388038,-1.437752,3.679245,-0.961347,-0.073152,-3.797998,-0.788684,-1.167537,-3.831572,-3.398805,1.874006,2.292327,-0.219921,0.764038,-1.467636,-2.996875,3.130072,-0.102186,4.31622,-1.162328,-0.579397,-2.789247,-3.016219,2.647817,0.881959,3.681357,-3.532978,-1.412284,-2.078858,0.887426,1.786874,0.341413,0.425557,-1.124224,2.013055,0.557973,0.586352,-0.256916,0.135933,0.024642,0.418617,0.230492,0.987116,0.858846,1.689366,3.330224,0.646369,1.197025,-1.102368,-0.441905,0.793791,-0.794544,-0.292029,0.870887,0.957063,-2.485074,2.117459,-0.858703,0.908472,2.026247,-0.584674,-0.176559,0.431627,-1.96434,-3.547131,1.920931,1.092875,5.578275,-0.917715,-5.182674,-0.652811,-1.56278,1.708783,0.649368,-0.863216,1.24171,0.712822,-1.509177,1.799563,-2.120708,2.497567,-4.42007,0.664453,0.16423,-3.146435,1.758422,-1.228563,0.058725,-2.342937,-1.218525,2.64547,-1.366761,3.341539,-1.260856,-0.520692,-4.996695,0.560649,0.996781,-2.606405,0.753548,-1.615074,0.148386,-1.130655,1.171389,-0.348526,1.005632,-1.161812,0.327733,1.550684,-1.977545,-1.842829,-3.746825,-1.211344,-1.754333,0.690005,3.309484,-4.093451,-1.266764,-2.552652,2.198114,-0.585636,2.076147,1.406279,-1.745252,0.897586,-0.748769,0.396169,2.177928,1.536251,1.627263,1.298386,1.377577,-1.385309,-2.100521,-0.880965,1.730034,-1.616157,2.017291,-3.15133,1.28892,1.645063,-3.147463,-0.248831,-2.291421,-0.103465,-2.488044,-2.269,-0.38086,-3.284523,5.340685,1.793417,-0.523256,8.48705,-1.406348,6.621157,4.300196,6.118789,4.478969,5.371446,7.749904,3.869275,1.864823,-0.394008,-0.336562,0.09496,4.087317,1.432459,0.922035,1.036408,-3.631978,-0.006534,-3.638353,-2.325254,0.879284,-2.742356,-0.03077,-3.288058,-2.973935,-3.794017,-4.239502,-0.782491,-3.300291,-0.949965,-2.94629,-4.446089,-2.707719,-3.901789,-2.550535,-4.194692,-3.421745,0.678143,-3.252826,0.920846,-2.862091,-3.261185,-2.02508,-3.692733,0.28701,-1.072714,-0.174629,-0.345743,-2.765392,0.841302,-3.07559,-1.897405,1.952947,-0.764177,1.491377,1.660644,0.309251,3.023117,-1.498628,-1.696837,-1.885455,1.098728,2.429271,-1.174177,1.545189,-0.799561,-3.911057,0.677633,-4.021119,-0.69376,2.335158,-2.125494,0.707934,-2.567766,2.033528,0.762585,0.228961,1.777815,2.506518,0.450639,2.568916,2.873184,1.028767,2.624551,0.694389,3.311248,5.189632,1.328705,1.025832,2.926117,0.597634,3.469096,-1.395246,3.104633,3.732513,-1.868486,5.104108,-1.088126,-1.729073,-0.866034,-3.850955,1.375598,0.713608,0.597069,1.868192,-3.872848,-2.335052,-2.951023,-2.811985,1.130149,-3.273252,0.296989,-0.962036,-3.052017,0.715515,-4.079781,-0.245901,-4.303704,-2.50505,2.984953,-1.240139,3.010268,0.078901,-2.720945,0.754957,-4.549387,-1.059844,1.611936,-2.239571,2.012217,-0.035315,-4.36046,-0.458949,-3.420299,1.067383,-1.30471,-0.256669,2.200256,-1.220821,4.003321,1.365724,-0.724306,1.056326,-3.657963,3.68277,2.601525,0.144937,2.262246,0.551501,3.473315,0.749017,-2.04408,1.363491,-2.028823,2.334184,1.748795,-1.479652,2.272863,-1.749797,-1.607992,-2.048333,-1.962053,1.269801,1.578597,-0.039472,1.171174,-2.783268,-0.801218,-1.239226,-2.02701,0.357693,-2.283553,-0.114705,2.604666,-1.112942,2.890656,-1.513854,-2.50152,0.559828,-2.593847,2.190937,3.013993,1.213582,2.756605,-1.705067,3.513726,0.266028,-2.353896,1.839667,-1.394773,0.814378,0.659619,1.840578,1.101016,-0.604104,0.198211,-2.814665,-1.970338,3.102214,-2.420335,1.696732,-1.647469,-2.911322,-2.126003,-4.15212,1.763069,0.545329,2.20638,0.324852,-2.716553,0.8331,-0.182112,2.39957,0.818146,-1.911433,2.280113,0.649714,-0.196016,-2.234556,-3.266032,-0.177133,-2.989867,-0.478222,-0.342892,2.155999,-1.129198,-0.70116,3.403516,0.428077,4.059763,-1.138879,0.062124,-1.42787,1.034914,3.42573,-1.608739,0.120123,-2.045019,-0.119994,-2.410509,2.801341,3.587683,1.35274,1.856939,-4.591668,-0.085051:speed_bump
-0.827802,-1.014967,0.026396,-1.101184,2.358939,-1.241842,1.95891,-0.620902,-1.762609,0.828239,-1.440575,2.323014,-0.258056,0.838547,-0.887412,-1.904005,-0.336245,-0.990548,2.045353,-0.740302,-0.610607,-0.782548,-1.971035,0.031994,-2.167399,2.089276,0.294667,1.053021,-0.101565,-2.899313,0.959535,-2.889693,1.384849,0.436598,1.228532,0.476613,-2.313476,0.746379,-2.975263,0.13317,1.260207,0.341128,1.294483,-2.48136,0.783502,-1.454905,-1.47567,2.963352,-0.060708,2.613534,-2.396211,-0.121059,-2.519869,-0.717793,3.270839,-1.19994,3.763979,-2.113922,-1.402934,-1.876466,-1.255142,3.845353,-1.761136,3.442708,-1.623544,-1.595883,-1.171949,-1.574124,3.008186,-0.79205,3.109664,-0.330018,-2.328787,-0.238709,-2.453414,2.641011,0.038577,1.614031,0.521167,-2.761915,1.383564,-2.843199,1.430011,1.373336,0.754491,1.231383,-3.395636,0.475666,-3.101757,0.040281,2.013688,0.162768,2.302023,-2.465247,-1.039231,-2.273767,-0.659706,3.3521,-1.873654,3.273461,-1.046605,-2.246269,-0.254416,-2.709497,3.030248,0.551544,2.281723,0.506458,-2.575279,1.18566,-2.58354,1.304745,1.839455,0.787819,2.247102,-3.102413,2.879326,-2.153114,-1.638376,2.75004,-2.409907,2.840302,-0.386304,2.095107,0.420359,-3.116677,1.473442,-3.412824,1.456893,2.748284,-2.414091,2.643387,-2.614564,-2.137479,-0.586266,-2.327952,2.067195,1.079814,0.515874,0.673414,-1.021445,0.21541,0.16813,0.359031,0.119074,-0.15412,0.086989,0.523375,0.433016,0.020587,0.614089,0.946995,0.120977,1.518981,-0.210147,-0.391154,0.366491,-0.770139,0.563402,-0.828534,0.199359,0.963464,-0.243199,0.032923,0.544908,-0.252232,0.054141,0.82392,-0.469792,-0.221956,-0.438782,-0.461935,0.312958,0.200523,0.217073,-0.63329,-0.046332,-0.405315,0.613763,0.233618,0.372447,0.137282,1.183774,0.264565,0.729261,-0.224574,-0.122246,0.70733,0.524033,-0.728892,-0.485704,-0.757628,-1.118645,0.449677,-0.18898,-0.213627,0.04615,-0.917242,-1.360844,0.528629,-1.471181,0.618788,-1.496174,0.010687,1.828279,-1.013029,2.064784,0.149211,-0.936474,0.357997,-2.290991,1.555547,0.762608,2.25597,0.512258,-2.341655,1.463881,-0.813639,1.983812,0.168685,1.032311,0.353237,1.018858,-0.222332,0.786791,0.115999,2.377694,0.595766,1.791992,0.329085,1.23413,0.992172,0.080532,0.297232,-1.278314,0.969993,0.087011,-0.44647,-0.707616,1.10756,-0.468905,-0.439912,-1.38226,-0.317773,0.923609,0.585697,0.843966,-1.303363,0.918781,-1.436986,1.235532,-1.450941,1.192205,-1.426085,0.84115,-0.296522,0.792534,-1.580917,-0.00372,-1.636994,0.892281,-0.751214,-0.921808,-0.893442,0.626738,1.254618,-1.04747,0.471483,-1.02727,1.960428,-1.253656,1.363005,-0.80346,-0.018223,-1.268977,1.350855,0.361108,1.082254,-0.643927,-1.62386,1.659583,-1.056877,1.715728,-2.218926,0.882031,-1.96216,0.151933,0.487373,-0.416166,-1.771856,-2.42496,0.23232,-2.992633,-2.667958,-5.176167,5.345822,-1.292416,2.489389,2.326355,5.730229,0.695801,6.255453,2.668355,7.958215,10.826962,4.940952,9.899399,3.676287,3.530146,3.009922,5.752686,3.786762,4.389522,-0.957158,0.451053,2.797681,-2.066849,0.794425,-2.291708,0.950692,-3.070202,-1.158027,-4.157175,-3.6146,-5.182843,-3.459364,-2.450231,-2.019017,-4.05767,-5.681373,-2.578765,-6.381852,-3.545305,-4.009872,-5.867893,-5.349374,-4.448312,-4.012272,-2.888966,-4.151312,-6.064935,-3.159076,-5.42397,-3.157499,-2.495815,-1.30348,-0.140024,-2.781062,0.318376,-0.49881,0.663247,1.771986,0.861315,-0.960765,-2.738292,0.748788,0.582211,2.011899,-0.116359,-1.576577,-1.696386,-1.321028,1.829967,0.658146,4.95574,4.517423,1.515333,2.20311,2.038391,3.214915,5.31674,8.397352,7.621529,3.961312,5.990269,0.850675,6.963876,5.678192,10.938319,5.829386,0.700367,3.392572,-0.292284,4.974366,1.765586,4.390532,-0.928963,-2.81687,-0.993907,-2.800113,0.522188,-2.38431,-1.016568,-3.068038,-2.013414,-3.440676,-2.222547,-2.753492,-3.366834,-3.945705,-3.66617,-1.968827,-4.205322,-1.279754,-4.324706,-3.276512,-4.616206,-2.314375,-1.60638,-3.355449,-2.798465,-1.724831,0.361174,-0.931171,0.404493,-1.690368,0.07887,1.093526,1.655477,1.314732,1.324518,-1.296278,-2.609805,6.468515,-2.322635,7.232487,-1.481144,1.978944,-1.917947,5.494014,-0.560811,2.648467,0.239274,3.073695,1.394598,1.061141,1.633526,-2.283613,2.962961,-1.666565,1.941087,1.807215,1.169074,0.390983,-1.656687,1.019168,-1.577832,1.190919,0.80717,0.516973,-0.102867,-1.728985,0.460219,-0.79753,0.800189,-1.157107,0.213503,-1.925222,-0.320673,-0.400839,0.706029,-1.458358,-0.228483,0.564887,0.242572,-0.120243,-2.233792,-0.920374,-1.238732,1.332115,-1.725844,0.993946,-2.057697,0.292491,-1.919234,0.732797,-0.011186,-1.0515,-1.122555,-0.460424,0.848809,1.029923,0.19921,-1.214878,1.506248,-0.646618,1.298003,-1.620987,0.130641,-1.12204,1.227229,-0.293322,0.619454,-1.091816,0.708996,-0.511352,1.185036,-0.924971,0.20994,-1.62849,0.225981,0.760739,-1.705861,-0.671114,-0.571186,1.163597,0.467217,0.30422,-1.24866,0.397621,-0.285286,0.204952,-1.063609,0.534679,-0.744637,0.727186,-1.223535,-0.318196,-0.67355,0.540065,-0.631141,-0.182664,-0.823191,0.781449,0.243367,0.699508,-0.487518,0.33875,0.506523,-0.002096,-0.852017,0.687728,-0.80755,0.470049,-0.38922,-0.523582,0.565065,-0.458188,-0.472665,-0.855389,0.028517,0.473769,0.016601,-0.327733,-0.223834,-0.303744,0.209532,-0.726574:speed_bump
0.019251,0.081528,0.670816,0.565822,-0.392703,-0.175236,-0.36467,-0.082839,0.091497,0.452773,0.11634,-0.281572,0.378993,-0.247861,-0.856734,0.760355,-0.385686,0.907491,0.697018,0.772143,0.822125,-0.421232,0.108806,0.604178,0.303324,0.597354,0.526251,0.245041,0.421735,-0.460961,0.34077,-0.014099,0.118167,-0.118722,-0.020841,-0.429829,-0.808727,-0.391884,-0.511701,-0.145141,-0.344791,-0.026321,0.033832,-0.014566,-0.328283,-0.036712,-0.500563,0.131848,-0.395832,0.20219,0.361133,-0.181718,-0.411086,0.011784,0.259024,0.223622,-0.090695,-0.57924,0.525734,-0.068932,-0.107909,-0.188818,-0.392568,-0.171841,0.397405,0.08722,0.419485,-0.184179,-0.46205,0.665569,-0.472603,0.219183,-0.090923,0.551376,-0.223317,0.1218,0.046599,-0.025873,0.111248,-0.022058,0.390311,-0.091297,0.056799,0.759845,-0.372307,-0.069273,0.235138,0.117753,-0.411946,0.272269,0.733923,-0.074703,0.029997,-0.017364,-0.301542,-0.640167,0.129395,-0.013266,0.44989,-0.229117,0.176916,-0.129051,-0.083871,-0.579449,0.394376,-0.137867,0.353189,0.336799,0.085581,0.017118,-0.234729,0.277498,-0.315118,0.040986,0.658496,0.088903,0.550938,-0.333495,0.238278,-0.242956,-0.198097,0.536865,0.546792,-0.283109,-0.282055,-0.302649,-0.120522,-0.698108,-0.156284,-0.253604,-0.095831,-0.288355,-0.142645,-0.4573,4.118054,2.923243,3.38596,3.051636,1.527143,1.703252,-0.783632,3.951592,11.360647,6.970371,2.738504,3.267399,0.576085,0.326782,0.920645,5.222161,4.627432,1.440084,1.376843,-2.458298,-2.180105,-1.153212,-1.270037,0.446655,-0.987614,-1.836244,-0.48987,-0.619504,-1.613402,-4.305449,-3.780337,-1.521532,-2.710806,-1.809028,-2.566108,-2.534819,-3.106869,-3.326234,-2.77512,-3.020115,-1.874914,-2.271415,-3.665154,-3.360248,-2.923325,-2.838959,-2.1859,-2.026574,-1.805476,-2.13439,-2.116923,-1.770334,-1.68966,-2.341592,-1.910589,-1.607402,-1.079345,-0.886658,0.656907,1.271169,1.624341,-1.4615,-3.34758,-4.92028,0.614891,-2.950956,2.512174,-0.165244,-0.003672,-1.315579,-0.006835,-2.377511,-1.125178,-0.942382,0.294507,0.252841,0.09512,-0.995052,-4.743864,-6.545691,-3.690903,2.739591,5.786062,3.584325,5.489277,1.169276,-0.568491,3.382547,3.774256,7.117908,4.541627,3.725785,7.698062,2.801439,4.297344,0.993288,8.157734,4.116682,3.195799,2.794178,2.634211,0.90139,-1.288845,0.581034,3.472466,1.400172,-3.180992,-0.855213,-2.318262,-1.366069,-1.775385,-1.941591,-2.147122,-1.976888,-1.486647,-1.479882,-1.790755,-1.634296,-1.787738,-1.589928,-1.96634,-1.001739,-1.217109,-1.456416,-1.255982,-0.984845,-0.990104,-0.906681,-0.708596,-0.662037,-1.202343,-0.395212,-0.238439,-0.891867,-1.619105,-1.417663,-0.820717,1.609301,1.801344,1.35555,2.15231,-1.371078,1.396762,-0.563207,0.734091,1.896445,2.603312,1.647258,0.595522,2.32338,-0.858565,2.624956,0.26839,1.165492,0.448319,0.38328,2.077204,1.328505,0.417424,0.733094,-1.000848,-0.587305,-0.897412,0.229921,-0.233608,0.096857,-0.267888,-0.134882,-0.06174,0.179403,-0.287147,-0.478424,-0.799728,-1.064253,-0.673687,-0.811259,-0.810718,-0.481976,-0.28549,-0.549569,-0.883999,-0.211763,-0.994565,-0.596644,-0.634411,-0.514846,-0.340564,-0.265687,-0.087493,-0.270049,-0.301257,-0.420411,0.217627,0.032716,0.050121,0.106247,-0.411319,-0.376077,-0.404099,-0.117184,-0.210062,-0.206884,0.140344,0.281505,0.199412,-0.431399,-0.478092,0.059839:speed_bump
0.198495,0.964923,0.884262,-0.23085,0.196142,0.9527,0.529104,1.529867,0.00187,0.393949,-0.548862,1.565365,0.484915,0.765308,0.117539,-1.312222,-0.424523,-0.218989,0.351386,-1.875996,1.900988,-1.1037,-1.026141,1.721612,-0.380853,1.334739,-0.40064,-0.064885,0.004693,-1.892843,-0.301951,-1.834891,-0.39012,0.768041,0.250732,-0.138501,-0.581804,-1.224765,-0.6705,-0.974435,-0.199051,0.323466,-1.32066,-0.582419,1.454465,-1.174321,0.925818,1.089167,-0.646067,1.529509,-0.568216,-0.200612,1.837299,-0.01148,1.518902,1.699479,0.395406,1.632388,0.029999,-0.071463,1.695286,0.650481,0.505696,0.204582,-1.428317,0.796065,2.397009,-0.223623,1.868541,0.881054,0.411071,0.904298,1.134514,-0.043945,1.744247,-0.36367,-1.049707,0.528422,-1.130793,-0.218826,0.953507,-0.657417,-0.121284,0.111373,-0.297602,-0.509352,-0.073101,-0.023875,0.067969,0.406203,0.588087,-0.644364,0.127317,0.098633,-0.518442,0.574383,-0.519151,0.268093,0.206726,-0.086795,-0.515449,0.567024,0.616722,-0.546467,-0.947428,-0.640527,-0.885308,0.703876,0.622861,-0.212391,-0.100077,-0.415919,-0.151147,0.280788,0.844851,0.571763,-0.208854,-0.256761,-0.17102,0.086366,0.742689,0.710845,0.516933,0.432993,0.96788,0.225433,0.396708,1.152223,0.98795,0.887152,0.695333,1.140407,0.608453,0.644923,0.440473,0.466786,0.204654,1.048592,-0.662568,0.449962,-0.882916,-1.37979,-0.129266,-0.467219,0.454065,0.619431,0.094687,-1.199048,-0.572557,-0.151347,0.231439,-0.107139,0.003362,-1.534952,-2.075123,-1.705028,0.086007,-1.193783,-1.923873,0.132848,-1.46728,-0.148034,-0.437061,0.308776,1.634576,3.326469,4.528199,5.421031,5.239733,5.538051,2.310921,1.356532,4.417124,10.585966,1.35923,2.811847,4.786712,-0.061843,1.929961,-0.101103,0.591084,-0.607649,-2.485033,-0.425688,-2.572697,-1.593132,-3.058006,-2.972308,-1.973191,-4.190065,-3.236845,-3.400375,-3.104739,-3.85696,-3.768832,-3.930765,-5.420886,-5.622519,-5.007871,-5.735338,-4.912651,-4.954016,-5.049538,-3.909235,-4.794743,-3.128051,-4.41397,-3.725357,-2.880134,-2.846709,-0.891767,-1.849129,0.409627,1.817625,-0.394135,-1.965326,-4.035139,3.748431,-2.884841,-2.055275,1.861846,0.728238,0.37588,-0.146393,2.410443,0.047816,4.065675,4.711643,2.632673,3.80126,4.155241,6.096306,6.844154,6.870394,6.846159,5.876772,6.226809,6.773949,8.122322,4.582631,3.835551,1.489826,1.080917,1.57381,2.084621,0.798616,-1.481747,-1.089575,-1.551516,-2.488453,-1.836716,-2.435457,-3.252527,-3.575061,-3.420092,-3.230559,-3.089288,-2.36353,-2.510287,-2.216794,-4.536261,-2.966169,-3.347099,-3.346874,-3.670945,-1.521614,0.33019,-1.883002,-0.448903,-0.666818,0.823345,-0.660708,0.177683,-0.990613,0.280135,1.080446,1.381908,0.447883,0.733394,-0.474205,3.749397,0.871807,1.986874,1.135677,0.700711,0.500554,1.59203,0.623655,0.424689,0.742383,0.722579,0.267471,2.607393,1.193106,0.84087,1.840558,1.241486,1.300568,0.282735,0.948384,0.531253,1.479071,0.607909,-0.05877,-0.932921,-1.281984,-0.439342,-1.355388,-0.638014,-0.947805,-1.06383,-0.984588,-2.009489,-1.743739,-0.788625,-0.623325,-1.129984,-0.49103,-0.99069,-0.496371,-0.781986,-0.34545,-0.205918,-0.526506,-0.249108,0.107638,-0.486665,-1.136658,-0.471622,-0.057984,0.010117,-0.268683,-0.086206,-0.507891,-0.367861,-0.072996,0.488222,0.07427,-0.105011,-0.423978,0.015395,-0.140109,0.527653,0.45331,-0.316879,0.342241,-0.157868,-0.275747,-0.351908,0.237343,-0.443341,-0.85718,-0.103383,-0.040774,-0.196775,-0.499616,-0.635012,-0.353908:speed_bump
-1.089197,-1.847516,0.964962,0.54847,1.140011,0.0738,0.36001,-0.11318,0.489277,-2.648851,0.001849,5.452383,1.081573,1.361432,-1.009759,-0.24651,0.335279,-4.318681,-2.735253,0.009091,4.600308,1.135648,-2.605111,2.042519,-3.224602,3.408013,2.090287,-0.097395,5.949023,-2.130312,-0.334292,-3.158882,-0.508164,0.645156,-1.399095,-0.273797,-0.004742,-3.912911,1.274106,4.02044,-3.095859,4.768468,-4.390035,1.79566,4.024697,3.715516,0.125832,1.388415,-0.576941,2.725713,-1.421434,0.090892,1.072136,-1.807361,0.124728,1.636645,-0.812428,1.078371,5.823097,-2.564029,-1.761824,-2.223569,3.774396,4.528034,5.559187,-2.394748,1.589722,-3.552978,0.208209,3.887064,0.092551,5.764876,-2.23415,2.10997,0.254159,-1.384128,-4.085248,-2.089152,-3.670258,2.76937,1.435049,3.265322,-3.934526,2.109039,1.121092,-0.692329,2.416114,-1.754013,-0.039076,-3.38979,1.374464,2.633142,-2.722014,-1.26552,1.34659,-3.570443,0.172598,-1.685366,2.473935,-4.577136,0.554186,1.269456,0.084161,1.451574,0.508673,7.695095,4.593192,0.158391,-2.173326,8.240105,5.036889,7.991011,2.60278,5.024213,1.863518,3.088712,1.531794,-1.397131,2.240261,1.918173,-0.645051,-0.032518,-1.979341,-2.220141,-1.915337,-2.037981,-3.622423,-1.372377,-1.764535,-1.190796,-2.782134,-1.115288,-2.745694,-2.812177,-2.470611,-2.97917,-3.416427,-2.45235,-4.134021,-2.980967,-2.443497,-2.861594,-0.37447,-0.43927,-2.44881,-2.880912,-2.610882,0.827528,-2.342451,0.628568,-2.407024,-1.009115,0.800961,-2.074739,1.39436,-1.104431,0.908855,-0.32473,-2.400969,1.872459,-1.137961,-1.120321,-0.079378,-0.637272,0.172277,-2.082684,-2.223168,-0.843289,-4.869215,0.55983,-5.935827,-3.331699,-1.809132,-4.233241,-1.540419,-4.550767,-0.877121,-0.918465,-0.955728,1.649747,0.471661,2.349048,0.344354,-1.114098,3.140912,0.172105,4.923331,2.788416,5.701635,3.179301,1.223632,5.244888,0.623717,5.060107,5.151511,4.821218,4.533907,2.368854,0.236786,-0.286593,2.246001,2.890553,-0.107475,0.888592,-0.915168,-2.242204,0.058997,-0.211481,1.74568,-1.417332,-1.021334,-2.216716,-0.611959,-0.880097,-2.357843,-0.983324,-3.62964,-0.125587,-1.667433,-1.868253,-1.633114,-1.795405,-0.972402,-2.854606,0.142753,-1.930507,-2.392034,-1.766315,-2.977013,1.497315,-0.792573,1.521017,0.155676,-3.195739,3.630864,-1.547639,2.657767,0.795388,1.877853,-0.557517,-2.326139,2.001155,0.052721,2.719417,1.748354,2.390093,0.452441,0.830765,2.021352,1.298238,2.578829,0.249587,1.107602,-1.526371,0.011266,0.207399,0.137106,0.893452,-1.840761,1.414342,-1.524293,0.56795,3.765965,-0.75739,0.770854,-3.130089,1.559443,-1.565328,-0.408355,1.632533,-1.307763,0.096679,-0.204174,-1.152359,-0.882512,0.411443,1.671085,0.121122,-0.537842,-2.015582,-0.730244,-0.041177,1.574268,-1.178404,1.156217,-2.242105,-0.025706,-0.014307,2.141985,-0.1357,-0.838021,1.498222,-1.78815,1.359091,-0.927044,1.057663,-1.401984,1.329447,-0.389448,0.607178,-0.749692,-2.36003,-0.668349,-1.768495,-0.001091,-2.813536,1.088272,-3.103319,-0.80074,-2.185717,-2.254483,3.663332,-3.464619,0.314856,-1.558959,2.533789,-0.905703,1.848379,0.17566,1.81554,-0.157775,1.235194,-1.204947,0.679548,-0.797696,0.831068,0.821713,-0.488411,0.312622,-2.269529,-2.104581,-0.959815,-0.237964,0.174549:speed_bump
0.275782,0.094336,-0.259776,-1.506883,0.413809,0.136527,0.84454,1.624239,-0.225001,-0.569724,-0.039964,-0.262789,0.775914,0.305783,0.283035,-1.288619,0.21158,0.049394,-0.644306,0.617088,-0.635976,-0.36314,0.479963,1.186047,0.31052,0.689851,-0.457932,1.555051,-0.72663,0.288059,-1.462028,0.68033,0.24025,0.294962,-0.689069,0.104961,0.879193,-0.126692,0.886147,-0.717472,-0.170299,0.074179,0.900997,-0.592903,-1.381651,-0.914969,-0.579966,-0.744515,0.857764,-0.192294,-0.513121,0.673933,0.891289,0.204983,-1.984476,-0.081593,0.128014,0.631397,0.592045,0.246588,-0.247505,-0.044261,-0.24457,0.99765,-0.317847,-0.806373,-0.05849,0.453688,-0.068805,-0.044222,0.448379,-0.364939,-0.768379,1.030629,-0.00847,0.226177,0.590767,-0.389976,0.093857,0.009949,0.860364,1.74443,0.143778,-0.421099,0.165881,-0.168832,-0.279953,-0.793367,-0.471311,-0.905705,-1.693989,-0.241947,-2.265157,-2.070481,-2.074644,-0.906816,-1.318356,-1.203909,-0.268546,-1.130926,-1.054046,-1.12383,0.60034,-0.413865,0.996337,1.041858,3.425745,1.165426,2.546085,2.49858,2.086106,0.899446,3.96343,4.0216,4.302433,5.677727,2.406332,2.207897,2.421732,1.104466,6.062711,3.595268,1.658619,0.24744,-1.156655,0.156733,1.175155,-0.073478,0.515171,-2.372595,-0.796848,-2.579885,-2.160197,-1.186858,-2.704293,-1.654526,-3.194805,-3.719727,-3.519517,-3.873984,-4.663659,-3.662076,-3.76547,-4.338872,-3.794757,-3.083789,-4.18794,-3.286185,-4.163813,-1.657631,-3.247872,-1.670731,-2.289472,-1.642576,-3.139228,-1.68881,-0.088829,-0.652463,0.659908,-0.393431,0.19617,-1.318675,-0.936917,-0.630678,1.810411,1.207729,1.008203,-1.366653,0.768281,1.947601,1.364165,1.124494,0.920542,2.669273,2.145569,3.69031,1.586382,3.130605,2.315757,4.984506,5.032202,4.242598,1.675809,4.184492,5.265379,4.840336,3.407488,1.515035,0.957194,2.644676,4.122337,0.95141,-2.129309,-0.416195,-1.368406,1.030463,1.192249,-0.851096,-1.326816,-3.886238,-0.867925,0.316813,-0.933028,-1.805331,-3.002799,-3.933757,-0.295251,-0.950532,-1.197263,-2.283182,-2.209596,-0.934089,-0.819627,0.853287,-2.042907,-1.58697,-1.817127,0.54969,0.478505,-0.72452,-1.405105,-1.010501,-0.164957,-0.634371,-0.07141,0.664529,-0.040416,0.879794,1.304594,1.008448,1.84221,1.045498,-1.070883,-0.538932,0.566514,2.410386,3.740042,1.295947,-1.124117,0.406431,1.20759,1.526244,2.315101,-0.806841,-1.951616,0.860399,1.427712,0.863014,0.399776,-1.160557,-0.389211,0.700508,0.207326,-0.59925,-1.830485,-1.84879,0.51811,0.399172,0.39516,-1.549278,-1.278513,-1.044807,0.239722,0.492331,1.0271,-0.835428,-0.714226,-0.747541,0.510331,0.439927,-0.349484,-1.110937,-0.454177,0.046697,-0.204856,-0.357717,-0.017294,-0.393468,0.827572,-1.10129,-0.670181,-1.933889,-0.04708,-0.144355,1.07136,0.086914,-0.304787,-0.348318,0.221213,-0.444411,0.23515,0.441911,0.764592,0.624358,0.145111,-0.082892,0.354953,-0.260869,1.153153,-0.763602,-0.2724:speed_bump
0.052752,0.695106,-0.319988,0.143976,0.640352,0.257055,0.309709,0.489492,-0.364585,0.163318,0.237433,0.051864,-0.322552,-0.094223,0.694941,-0.429942,-0.185597,0.115856,-0.422268,-0.021225,0.030976,-0.509411,-0.221382,-0.087366,-0.401197,-0.307993,0.264219,0.132943,-0.890112,-0.029496,-0.85417,-0.418741,0.263637,0.054397,-0.070025,-0.157112,0.176075,-0.747754,-0.215098,0.374182,-0.216287,0.010701,0.395092,0.161298,0.065306,0.89311,-0.086162,-0.029309,0.536247,0.269148,-0.451621,0.122011,0.441876,-0.17454,-0.302538,0.167614,-0.368937,0.055946,-0.005753,-0.383745,-0.434866,-0.036862,-0.080662,-0.417645,-0.443645,0.346564,-0.733999,0.052532,0.002225,0.073704,-0.333441,-0.127818,0.173167,-0.230335,0.087055,-0.03266,-0.023494,0.280626,0.120796,0.027242,-0.084084,0.48387,-0.198001,-0.046135,0.248261,0.298446,0.181814,0.207692,0.328378,-0.36505,-0.416407,-0.151104,-0.235025,0.140761,0.178112,0.043053,-0.480159,0.1145,-0.395857,-1.169912,-0.024274,-0.346856,5.0E-4,-0.591237,0.373212,-1.012065,-0.289183,0.607468,-0.623742,0.188611,-0.134336,0.060476,0.098105,0.03998,0.034339,0.483491,-0.182216,0.62858,-0.06093,0.592245,-0.015349,-0.086923,0.391867,-0.452038,0.51019,0.121658,-0.377886,0.286261,0.188714,-0.693323,-0.274494,-0.116057,0.028476,-0.389939,0.048774,0.301046,-0.636918,0.543536,0.027621,-0.531941,0.236215,-0.133373,0.043377,-0.39247,0.644404,-0.14038,-0.440726,0.458709,-0.112379,0.102766,-1.01924,1.391068,1.010066,1.918036,2.973419,3.432818,3.751981,1.495225,0.88009,2.807727,2.830455,3.847785,4.024271,3.512367,2.446635,2.5838,3.123752,1.484934,2.524149,1.307939,0.158483,-0.417035,-1.207826,-0.287529,-0.53216,-1.559517,-1.102251,-2.058238,-2.446039,-2.540419,-2.396948,-2.745828,-3.200955,-2.816523,-2.604535,-3.298654,-3.098735,-1.841276,-2.44251,-1.339859,-1.653172,-0.885187,-1.602791,-1.688858,-1.238238,-2.058514,-0.949388,-1.998203,-0.392047,-1.589158,-2.116446,-1.233511,-2.059068,-1.655063,-1.614685,-1.321827,-0.579715,-1.246123,-1.146205,-1.181453,-0.561916,-0.522029,-0.022143,-0.860428,-1.831392,0.581251,-1.722638,-1.618694,-1.451863,-2.629419,-1.066303,-2.508346,-2.644789,-2.702726,-1.772629,-1.621884,-3.189206,-2.511231,0.241198,-1.758983,2.679814,0.203755,1.575695,2.329754,1.055429,2.33614,2.07112,4.321688,4.807945,4.182787,3.441829,4.052666,4.565293,4.218556,5.05859,5.106771,5.273804,4.872457,3.602018,3.174842,2.587986,1.699509,1.109827,1.399768,0.912678,0.110402,-0.805947,-1.074728,-1.305292,-1.458318,-1.626978,-1.807554,-1.977678,-2.13895,-2.169444,-2.145475,-2.239728,-2.361934,-2.135631,-1.401186,-1.818946,-1.565369,-1.462069,-1.209849,-1.111359,-1.859944,-1.394219,-0.764275,-1.020764,-0.547273,-0.800636,-0.103387,-0.018986,-1.37708,-0.818074,0.709251,1.54143,0.802633,0.505612,1.065224,0.50327,0.129547,0.985508,2.277937,1.716982,1.71543,0.62639,1.389129,0.119642,1.597422,2.771097,0.267628,0.306421,0.793827,0.559245,0.173727,-0.14681,0.23242,-0.018094,0.353252,-0.057832,-0.194053,0.012931,-0.354298,0.10343,-0.53302,-0.017309,-0.029732,-0.445759,-0.448129,-0.211567,0.060092,0.116407,0.362789,0.245756,0.076957,0.077553,0.462757,0.266272,-0.004352,0.32954,-0.32977,0.156945,0.099002,0.214402,-0.176741,-0.249292,-0.451296,-1.027401,-0.327939,-0.046546,0.524871,0.252514,-0.265833,-0.185902,-0.240115,0.17058,0.294187,0.001063,0.274844,-0.474117,-0.515883:speed_bump
0.06636,0.876928,-0.29804,0.679845,0.056382,0.050581,1.03449,0.008862,0.086748,1.062587,0.617676,1.031349,0.028626,-0.383256,0.153749,0.46508,-0.426315,-0.194981,-0.081379,0.865474,-0.722742,-0.004538,-1.015438,-0.149165,0.204362,-0.321031,-0.570629,-0.392653,-0.393924,-0.094369,-0.866794,-0.284763,-0.477155,0.396724,-0.349067,0.046399,-0.352386,-0.046653,-0.338638,0.632618,-0.253413,0.618844,-1.103622,0.423926,-0.75918,0.435507,-0.679442,0.287746,-0.747651,1.124326,-0.300471,0.347121,1.292393,0.680935,0.60282,-1.091337,-0.516996,-0.107131,1.366336,-0.506861,0.162221,-1.029599,0.138593,-0.217024,0.574487,-0.176138,0.861587,-1.056902,-0.079828,-1.27305,0.586358,-0.569807,0.518727,0.827809,0.368309,-0.52821,-1.041816,1.555701,-0.236739,0.765325,-1.511719,0.551479,-1.073716,1.686231,0.159698,1.624556,-0.751647,-0.374284,-0.701054,0.750198,0.6105,-1.090632,0.31269,-0.62796,1.618437,-0.415136,1.431916,-0.919959,0.090768,-1.133911,0.873595,0.792998,-0.971705,-0.582981,-1.745298,0.119156,-0.546743,0.556261,-1.341444,-0.267752,-1.912295,0.046148,-0.162761,0.595621,-0.805368,-1.932106,0.216976,-1.973871,0.943504,-0.805795,-0.966335,-1.289072,-0.746718,1.289541,-0.011745,1.502381,-0.889108,1.094622,-0.741274,1.323576,0.822735,1.61403,0.93466,-2.291057,0.48878,-1.307564,4.256675,2.991027,3.623482,2.295741,0.189034,3.240249,1.63152,3.868466,2.348059,3.422922,1.654993,2.32915,2.615962,1.354462,3.655137,1.03131,3.334143,0.690994,1.65028,1.44295,-0.253646,1.482514,-2.220415,-0.620502,-5.236678,-2.929841,0.114954,-3.677942,0.042047,-5.343447,-5.542852,-5.075751,-5.956543,-3.794179,-4.90733,-4.097821,-4.083766,-5.953853,-0.529978,-5.416481,-6.000896,0.176466,-4.505532,-0.195793,-3.714203,-0.402961,-3.029867,-1.87514,0.094806,-2.463064,0.279509,-0.709613,0.106611,-0.04968,-1.566908,0.944895,-0.29397,2.325631,4.561538,0.61915,2.898824,0.38147,0.891824,3.084287,1.841946,5.192871,3.99,2.635056,3.690149,2.206675,5.379245,4.874172,3.27411,5.278888,1.957715,3.317413,4.035956,2.087461,3.822428,1.615582,-0.132083,0.44962,-2.203777,0.068811,0.653177,-2.198943,0.408839,-1.519398,-0.772083,-2.06199,-3.381667,-2.282136,-2.563264,-2.64182,-0.059808,-2.915921,0.085892,-1.099315,-2.828142,0.31761,-1.983078,-0.281255,1.365413,-0.904082,1.541126,-0.984014,0.713121,-0.41269,-1.404329,1.06662,-1.830231,-0.025216,0.835453,-0.004558,1.676648,-0.128626,0.077964,0.814327,-0.713661,0.78832,-0.538978,0.747831,1.324459,-0.749038,1.614055,-0.977555,0.138503,1.941151,-0.446562,1.834271,-1.197483,1.685419,-0.494,-1.175007,1.324165,-1.113334,0.744467,-0.018982,-0.58788,0.665536,-1.268804,-1.038812,-0.182697,-0.741058,0.114262,-0.211366,-0.595391,-0.016763,1.155898,-0.374894,0.903159,-0.03184,-0.863774,0.564911,-0.848752,0.123645,-0.300357,-0.396494,1.216142,-0.089909,0.794459,0.848015,-1.017834,1.026618,-0.525449,-0.679836,1.10382,-1.004974,0.718259,0.778757,-0.070574,1.283532,-1.111533,-0.860131,-0.158866,-1.146569,0.568083,0.306447,-0.054667,0.878754,-1.070247,0.561787,-0.336941,-1.483257,0.323935,-1.40202,-0.193889,0.81053,-1.140357,0.87038,-0.39215:speed_bump
5.33E-4,-0.294798,-0.338677,-0.179222,0.260101,-0.98158,0.777641,0.504757,-1.043521,0.416806,0.253747,-0.906962,-0.46852,-0.324384,0.322036,0.437006,0.848687,0.340912,-1.344195,-1.969216,-2.405827,1.894987,-0.947168,0.274191,-2.059348,2.550107,-1.088398,0.464825,-0.675876,-0.387568,-0.952093,-0.186331,0.413392,1.261918,-0.976999,-1.23952,1.349995,-1.149019,0.391423,-0.738637,0.214177,-0.792674,0.030248,0.305102,-0.48653,-0.573409,-0.077422,-0.606745,-0.001748,0.117153,-0.203418,-0.766448,0.097577,1.003285,-1.664728,0.584407,-1.002855,0.867973,-0.042869,0.230139,-1.232461,0.589107,-1.520398,0.441934,0.058099,-1.768206,-0.022982,-0.422223,-0.206881,-1.002204,-0.653774,-0.575967,-0.20264,-0.783756,0.649823,-0.539845,0.284155,-0.933988,-0.618365,-0.052107,-0.049238,-0.787604,0.16295,0.322677,0.752433,0.167228,-2.124293,0.738915,-1.567976,1.363646,-0.392833,-0.335377,-0.796771,1.528224,-1.259495,1.407936,-1.053565,-0.33194,-0.231318,-0.566273,-0.06104,-0.74297,0.256933,0.139059,0.269466,-0.368535,-0.665803,-0.186571,0.342511,0.755675,-0.155476,-0.614634,-0.13223,-0.849105,0.892529,-0.649357,0.358073,-0.119391,0.017475,-0.132765,1.452447,-0.577784,0.944467,0.094348,2.45913,-0.626805,-5.896546,0.465972,6.81232,-2.294083,11.249466,-3.952669,-1.858196,6.380645,-3.546576,5.650568,5.250655,6.376099,2.281708,3.301358,6.257406,7.23628,10.42482,6.921821,8.336508,1.404989,-4.383852,-3.046562,4.977648,-4.023358,-1.150975,4.746876,-3.209942,-2.285754,-4.710901,-0.648406,-5.542131,-5.107774,-1.97211,-4.845245,-2.96232,-5.974053,-4.840106,-5.314668,-7.029498,-4.667974,-5.644083,-5.667926,-5.053509,-5.235505,-2.663361,-3.117951,-4.388309,-2.184542,-3.289314,-4.376966,-2.83094,-2.354595,-4.545319,-0.030779,-0.150432,0.403966,0.474343,1.544908,0.339867,0.012849,0.413664,0.212166,-0.017453,1.960583,1.095965,1.841169,3.037923,3.527729,7.899801,5.019989,4.687768,0.413121,6.618193,4.548558,1.819137,7.338477,9.382576,6.975692,5.736005,0.166045,7.276542,8.149578,4.614651,3.1924,0.867123,0.872351,-1.480383,0.632816,-0.159496,-1.903392,-0.615936,-2.287448,-2.288921,-2.029903,-2.52843,-2.987724,-2.800397,-2.910513,-2.576356,-3.298568,-2.808968,-2.426528,-2.360575,-2.218368,-2.689541,-2.381274,-2.325447,-2.908447,-0.817882,-2.102364,-1.53193,-0.462163,-0.617351,-0.688731,0.099018,-1.753028,-0.706167,-1.285153,-0.102401,2.321537,-0.126462,0.509688,-1.044645,1.924379,1.459583,-0.810518,1.352277,2.765588,0.637151,0.614908,1.855649,1.144487,0.351617,1.011423,0.915969,0.891942,1.446202,-0.041871,1.987785,1.231353,1.388926,0.841918,0.361938,0.245864,1.063036,-0.573744,0.46822,0.307155,1.81807,1.468274,2.286964,-1.964676,-2.21822,-1.746766,2.902606,0.52814,-2.083848,1.018998,-1.301804,-1.030945,-0.827007,0.042443,-1.693083,0.132611,-0.270094,-0.395072,-0.811239,-0.860617,0.251551:speed_bump
0.31246,0.392688,0.293898,-0.018929,-0.022335,0.140334,-0.332642,-0.104908,-1.075502,0.502708,-1.193985,-0.100298,0.148589,-0.855083,-0.819745,-1.193219,-0.341754,-0.789338,-0.85685,-0.26392,-0.673308,-0.276379,-0.867072,-0.731552,-0.421365,0.06185,-0.320391,0.677828,-0.428435,0.528445,0.053716,0.813016,0.257528,-0.019998,0.482183,0.530276,1.183083,1.173657,-0.049806,-0.761063,-0.87743,0.174062,-0.445692,-0.165599,-0.241438,-0.810228,-0.3884,0.187473,0.189014,-1.220399,-0.113241,-0.863478,-0.316191,0.387008,-0.458071,0.391763,-0.293931,0.557297,0.811541,-0.879409,-0.969647,-0.71124,0.304072,0.446637,0.038146,-0.877237,0.036121,-0.422567,-0.345421,-0.702076,-0.896058,-0.144127,0.484925,1.029102,0.759163,-0.851849,-0.888713,-0.102567,1.020855,1.457857,0.132689,0.664568,-0.047957,-0.967748,-0.98786,-1.613298,0.151432,-0.372056,0.997876,0.204374,-1.068272,-0.036339,-1.608332,-0.537955,0.87364,-1.063405,-0.037527,0.077716,0.637176,0.867296,0.765632,1.865868,1.109971,2.980802,3.405826,4.342383,5.184882,3.411052,5.732215,3.065527,5.749328,4.431256,4.265968,4.026128,3.836515,2.405681,-0.296309,-0.18952,1.400791,1.737642,1.076317,-0.79064,-1.112549,-2.828022,-2.31611,-1.720622,-1.840511,-1.452944,-4.087651,-4.382444,-4.178481,-4.284843,-3.787134,-2.792118,-4.473072,-4.042944,-5.009844,-4.774706,-3.768708,-5.155328,-4.68589,-5.026209,-4.60058,-2.474277,-3.709193,-2.242789,-3.97607,-3.273069,-2.134701,-1.299287,-0.400205,-2.575007,1.002698,-2.344427,-0.645333,-2.742895,0.440919,2.862942,-0.188101,2.381264,0.967197,7.73E-4,-0.777134,2.11326,4.003835,5.53401,3.189772,3.907763,4.321953,3.847888,6.143437,7.107775,6.891733,5.52485,5.437211,5.671437,4.433442,3.707169,1.839788,1.042525,-0.202363,0.004842,1.478156,-0.233886,-1.380921,-1.437509,-2.157576,-2.018436,-2.602897,-3.303893,-2.848239,-2.768133,-2.604319,-2.244628,-3.021175,-1.70339,-2.636425,-3.6379,-1.328918,-2.418054,-1.423054,-1.286846,0.785134,-0.295409,-1.184784,-0.967625,-0.631479,-0.064815,0.745325,0.38592,0.656492,-0.830645,-0.484531,1.622018,1.429848,1.224424,0.462786,0.927764,0.633159,1.000132,0.922712,1.435003,0.833937,0.285705,0.204436,0.09552,0.360147,1.003848,1.121848,1.4302,0.625399,0.14271,0.524344,0.327429,0.530074,0.555931,0.742117,0.196457,0.76624,-0.075702,-0.044688:speed_bump
0.811618,-0.28695,0.252084,0.397946,0.520132,-0.112608,-0.396761,0.812538,-0.048315,-0.471603,-0.032971,-0.284039,-0.406104,-0.621255,0.019102,-0.109148,-0.402439,-0.021587,0.154542,0.006151,-0.584381,0.118051,-0.078759,0.229383,-0.102236,0.044151,0.265685,-0.28946,0.310842,0.698862,0.675672,0.624739,1.118771,0.576621,-0.213551,0.133867,0.66176,0.755586,-0.112089,0.408699,0.277646,0.177119,0.333334,0.440117,0.034936,-0.677196,0.468661,-0.194187,-0.052012,-0.393254,-0.224713,-0.14191,-0.109119,-0.627421,-0.045581,-0.983246,-1.168867,-0.791519,0.253863,0.042928,-0.086992,-0.009149,-0.540372,-1.012509,-0.817806,-0.135392,-0.410625,-1.009095,-1.131988,-0.766932,-0.956261,-0.557273,-0.597405,-0.397514,-1.372008,-1.538044,-1.526515,-1.611189,-0.546491,-0.084395,-0.514504,-1.223744,-1.400137,-0.006235,0.452786,0.488116,-0.161657,0.487717,2.506872,1.100834,3.322643,2.891772,2.260297,1.684782,3.235102,1.895535,3.67839,3.412752,4.366303,4.588423,2.807016,2.986425,1.514596,1.328541,2.807137,3.305205,3.373151,2.406664,1.042478,0.320369,0.173625,-2.111127,0.61284,0.518479,-3.140863,-1.042035,-2.149304,-2.752859,-1.994644,-3.41859,-2.094155,-2.887515,-3.482311,-3.704391,-4.072329,-3.146661,-3.980441,-3.896273,-4.029244,-5.358018,-5.641667,-3.851299,-4.779405,-3.068123,-2.427852,-0.850832,-5.998992,-1.821925,0.318097,-1.682578,-2.099564,-0.506665,-0.885692,-2.734651,0.927607,-2.310899,-0.052828,0.127058,2.224465,-1.245094,1.970166,-1.043335,1.992396,4.268906,3.186487,4.474811,5.942971,6.970908,5.288952,6.648963,6.7395,7.763676,9.687975,8.562148,9.647438,5.930108,6.176692,6.630237,6.191638,2.049273,2.032528,3.032331,-1.490461,-0.596549,-0.397928,-1.488002,-2.081548,-2.49243,-3.693376,-3.337864,-4.476964,-4.079949,-2.747105,-4.72231,-4.120872,-3.256623,-4.991171,-4.015763,-4.607517,-4.889648,-3.68754,-3.688782,-2.929123,-2.932026,-1.751426,-1.934873,-1.759593,-1.536804,-1.26172,-0.581348,0.142395,0.901712,0.093777,1.288254,0.956636,1.756018,1.602517,2.328502,1.268967,0.331999,1.649796,1.300349,1.937987,0.7914,1.812602,0.742611,0.779984,1.030755,1.073079,1.356514,0.467764,1.727424,1.029137,1.315449,0.351985,1.280813,0.552118,0.628019,0.826285,1.207844,-0.133131,0.116938,0.513729,-0.176572,0.274727,0.241126,0.264181,-0.362989,-0.871703,-0.490389,-1.028853,-0.750001,-0.671043,-0.216676,-0.378317,-0.944772,-0.519462,-0.624206,-1.006691,-0.284017,-0.071791,-0.046205,-0.940788,-0.642776,-0.430208,-0.651242,-0.602925,-0.532963,-0.641907,-1.072933,-0.614955,-0.434888,-0.515489,-0.552987,-0.039048,-0.357441,-0.650214,-0.33028,0.125735,0.10942,-0.743414,-0.278464,-0.486285,-0.469202,-0.478254,0.55257,-0.0957,-0.433866,-0.349022,-0.214895,-0.832756,-0.136492,-0.021988,0.078664,-0.198149,0.180167,0.068408,-0.389141,-0.113462:speed_bump
1.067509,0.771968,1.350334,-0.330724,0.080943,-0.538696,0.290228,-1.086884,-0.369776,0.676896,0.38558,-0.653298,-0.057656,-0.914766,-0.526435,0.11539,-0.37788,1.056945,-0.475953,0.523423,-0.748157,-0.166549,1.119703,0.692863,0.72779,0.625013,0.087195,1.636511,0.213552,1.506951,0.82993,0.049471,1.145195,0.563149,0.830495,0.008502,0.898354,0.438349,-1.156873,-0.487569,-0.024211,-0.624102,-0.146256,-0.121248,-0.175127,-0.507394,-0.267433,-0.118196,-0.293456,-0.710315,-0.406695,-0.476052,-0.949289,0.454165,2.800964,2.255391,4.988073,4.75464,4.149506,1.104601,-0.280524,0.069183,7.647803,5.065574,2.577186,1.627582,-1.609785,1.553389,0.695776,1.95395,1.54869,-0.723572,-0.003487,-2.66148,-2.420835,-0.635609,-1.916997,-1.824036,-2.011218,-3.89142,-0.321486,-3.710283,-2.067917,-4.373616,-1.678602,-3.793976,-4.191953,-3.366006,-3.192678,-1.952472,-2.612967,-2.313484,-2.121149,-2.402255,-1.32339,-1.733029,-1.598579,-0.941305,-0.820302,-1.059467,-0.678557,-0.071477,-0.244053,0.070059,0.174608,1.263692,0.263712,0.568231,-3.773023,0.017035,2.58534,-3.580024,1.301145,-1.862143,-0.304167,-3.202627,-1.390143,-3.368263,-5.362255,-5.253948,-5.530335,-2.382818,-2.075262,-1.265351,2.895558,0.766311,4.682218,-1.578325,-0.011514,3.880005,3.927291,3.54978,3.103125,3.585888,3.179004,3.187795,4.240537,2.932388,5.261016,5.063245,5.019995,6.341954,3.180192,2.139932,3.365173,1.493238,3.391921,-0.199261,2.506328,1.272185,-1.483067,0.582179,-1.695874,-2.163126,-0.883459,-2.099868,-0.957213,-0.164464,0.413024,2.176233,-0.797007,-3.45638,-0.218278,-4.223413,0.730317,-3.038775,-0.298146,0.21759,-2.967002,-4.029556,-4.532838,-5.337786,0.582517,-2.937746,-4.987256,1.484511,4.454012,0.031043,-1.994497,3.199739,0.335362,3.938909,-1.318248,2.417976,1.244382,3.285845,0.872103,1.244733,0.971779,2.003546,0.173692,2.622005,1.170066,1.577075,-0.147145,0.983636,0.844027,0.501897,-0.200191,0.201637,0.688817,0.240222,0.933488,-0.696379,-0.641886,-1.253614,-0.154469,0.423333,1.016491,0.598476,-1.174355,-0.765829,-0.658068,-0.733903,-1.65227,-0.212948,-0.160254,-0.637728,-0.986434,-1.266398,-1.942693,-1.707281,-0.832632,-0.857884,-0.172677,-0.42945,-0.661302,-0.831123,2.229556,-1.658114,-0.449827,-0.164757,-0.833262,0.976827,-1.040501,-0.608875:speed_bump
0.454004,-0.805413,0.198192,0.083299,-0.13262,0.589944,1.022148,-0.34368,-0.969156,-0.281263,-0.76991,0.18679,0.379614,0.151176,0.70097,-0.240168,0.334468,0.217699,-0.452281,-0.029851,0.26063,0.694101,0.294844,1.075464,-0.537732,-0.028165,0.897315,-0.210146,1.499324,-0.300089,0.537237,0.728771,-0.612878,0.381179,0.500005,0.202301,0.358855,-0.136189,0.807039,-0.628607,-0.698544,0.122372,-0.566283,-0.097066,0.111578,0.039434,-0.456235,0.459307,0.439882,-0.540668,0.536095,0.322682,0.165086,-0.250796,-0.616478,0.318896,0.173055,-0.179551,0.400583,0.602404,-0.473266,-0.038928,-0.679065,-0.190185,0.924321,-0.075641,1.060127,0.03269,-0.55006,0.353993,-0.176053,0.684425,0.776234,0.228057,1.452496,-0.875235,0.515404,-0.456514,0.045467,0.493178,-0.012041,0.043574,-0.02539,0.773551,0.364885,0.610101,-0.735273,1.768677,0.076345,-0.904979,1.222219,-0.54951,0.375103,-1.042957,0.523486,-0.837294,0.433891,0.375752,-0.059016,0.5237,0.466026,0.295883,-0.219783,0.179432,0.213248,-0.359358,-0.165355,-0.209353,-0.593465,-0.128056,-0.199372,3.151732,0.00978,2.200719,2.449439,0.561229,1.164065,2.665689,6.061596,0.430705,0.253684,-1.801526,2.502489,2.363294,0.916756,1.984734,0.174259,-0.077397,-0.397291,1.227481,1.876419,0.80404,0.253954,-0.816667,-0.49662,-1.23751,0.289003,-1.390281,-0.742181,-0.412362,-0.686601,-1.309325,-1.427875,-2.108652,-2.030183,-2.312337,-2.161135,-2.413448,-3.133519,-3.44473,-3.34488,-3.231959,-3.201404,-3.18693,-2.825414,-2.599676,-2.228303,-2.46923,-2.319589,-2.469878,-2.177234,-2.405832,-1.415074,-1.573607,-1.783496,-0.64855,-0.695627,0.378705,-1.114123,1.229451,-1.258732,-2.427212,1.055779,0.576715,-0.132637,0.450533,-0.084576,2.42489,1.735226,-0.370759,-0.507072,0.339536,3.47604,0.276206,2.898464,0.173196,0.163285,-0.208552,-1.087726,-0.953025,0.715063,2.032157,1.208677,3.987391,-0.344192,1.72584,2.394365,0.88351,3.190855,2.543848,1.57957,3.159717,0.588903,1.867813,1.036118,1.85846,2.2951,1.644588,0.508713,0.158613,-0.326158,-0.353031,-0.627527,-0.500671,-0.500452,-0.409214,-1.39603,-1.83917,-1.615307,-1.736078,-1.267836,-2.225435,-1.818674,-0.907935,-1.266714,-0.848192,-1.039707,-1.108063,-0.650856,-0.451884,-0.131117,-0.301148,-1.129204,-0.302865,-1.035161,-0.298466,-0.012607,-0.573509,0.061498,-0.012493,0.270932,-0.083959,0.032411,-0.051694,0.517539,-0.319205,-0.681555,0.747147,-0.715566,-0.459904,-0.043949,0.269832,1.289231,0.807327,1.527783,1.070047,0.719745,-0.592259,-0.610796,1.908008,0.540865,0.151262,2.082048,-0.679796,0.837559,0.743091,0.778211,1.714001,-0.553377,0.834013,-0.537484,-1.605232,1.829432,-0.687089,2.224385,-0.624363,-0.58721,-0.430401,-1.386794,-0.108153,-0.141564,1.774978,-0.321046,-0.366122,-1.245565,-1.109276,-0.09567,0.354314,1.360032,-1.669519,-0.088928,-1.011112,-0.351838,1.429707,-1.514867,2.115757,-0.718823,-1.163359,-1.152776,-1.900668,1.531864,0.174308,0.125289,0.812822,-0.744392,1.272739,-1.030216,-1.79728,0.653048,-2.136082,0.418453,1.651173,-1.071909,2.271719,0.266998,-1.642055,1.445934,-1.156245,-0.702953,1.736736,-0.279265,1.984607,-1.102374,1.681423,-1.731581,-1.413185,1.942928,-1.171062,1.787663,-0.176783,1.303875,1.004925,-1.964946,1.150406,-1.27952,0.502561,0.998325,-1.685153,1.877139,-0.669497,-0.86671,-0.119564,-0.359109,1.275244,0.447862,0.403984,0.047474,-1.574041,1.062771,-1.615947,0.148009,0.660106,0.139558,-0.099393,-0.549662,0.41069:speed_bump
2.901838,-1.188052,3.319264,-0.602916,-1.957768,2.070007,-2.255591,1.625945,0.731255,-2.118994,1.692326,-2.111441,0.685133,-2.229735,-1.049032,2.909866,-0.852167,2.218969,-0.093192,-1.24162,0.273852,-1.62326,1.627096,0.85376,0.840942,1.622269,-0.860529,1.504061,-0.172692,-1.194979,1.027003,-1.269831,0.598455,1.503541,-0.056244,1.48285,-1.372062,-0.557336,-0.082232,-0.539959,0.673363,1.145927,-0.632381,1.411131,-0.254426,1.188133,1.083669,-0.786455,0.444043,-1.004055,-1.024674,1.15204,-1.864579,1.1443,1.049872,-1.713702,1.300359,-0.800533,-1.467138,0.406766,-0.622945,-0.014599,0.701734,-0.535534,0.452703,0.488536,-0.228446,0.600662,1.254795,-0.266516,1.272183,-0.652012,-1.272633,1.632909,-0.802714,0.378631,0.698393,-0.492136,-0.17844,0.642311,-0.604854,1.231568,-0.353081,0.189406,-0.585098,0.435459,-0.094569,-0.561294,-0.17137,-0.345715,0.379405,-0.401212,0.194488,-0.22736,0.150687,-0.232944,0.071909,-0.310893,-0.401962,-0.132126,0.52428,-0.255114,0.777554,0.341806,-0.31578,0.417822,-0.192864,-0.536627,1.024384,-0.128656,-0.055846,0.383675,0.424303,-0.140346,0.428875,0.226034,-0.145649,-0.042845,0.522286,0.024333,0.313245,0.744086,0.100118,0.330473,-0.481335,0.613383,0.319062,0.612663,0.549595,0.361306,0.446989,0.580521,0.157735,-0.456917,2.634427,1.381028,6.205022,3.919642,6.276136,7.516244,-1.418981,7.0895,0.180189,6.534355,8.966506,2.280715,3.185148,1.170641,0.010257,0.657986,1.560865,2.139068,-0.767599,0.02956,-2.341585,-1.807755,-2.060855,-1.971062,-1.943427,-3.044426,-2.876026,-2.630423,-2.499054,-3.137039,-3.054104,-2.987141,-2.842402,-3.118919,-3.38469,-3.797467,-4.569894,-4.325997,-3.748166,-4.608234,-3.663769,-3.277983,-3.193801,-2.784574,-3.052618,-2.690783,-2.092131,-2.256694,-1.818587,-0.888277,-0.742373,0.593057,0.545477,0.958991,0.901181,-0.457011,-1.097862,0.504051,0.056936,1.270991,-0.424592,-1.160382,1.212607,0.604671,0.175871,-0.553981,-1.224176,0.176321,-2.574625,-3.09426,-4.698572,-0.307416,-1.490077,3.984143,6.482945,-2.256173,6.060116,2.707192,-3.09898,8.892567,2.32078,2.459376,2.658757,1.660751,4.109302,0.704494,3.247511,2.444131,4.133963,1.531477,1.393951,1.50854,0.511259,1.722893,0.282885,0.584888,0.752985,-1.187493,-0.393936,-1.028346,-1.095059,-1.198732,-0.848064,-1.602988,-1.161744,-1.124141,-1.321083,-1.961323,-1.020214,-1.266832,-1.416711,-0.655056,-1.214767,-0.939662,-1.195099,-0.340584,-1.912928,-1.854355,-0.509305,2.53562,0.537911,-1.631729,0.503437,-1.113899,2.011272,-0.57963,0.980621,3.135597,-1.26151,2.272676,-0.519827,1.585104,-1.151995,1.381247,2.599747,-0.288976,0.130158,0.051094,0.511215,0.763062,0.856591,-0.192256,-0.585028,-0.095617,-0.683486,-0.131229,0.001261,-0.025821,-0.443321,0.353619,-0.4327,-0.524949,-0.211667,0.127591,-0.921574,-0.441811,-0.078371,-0.528866,-0.888081,-0.30818,-0.119854,-0.800153,0.203069,-0.193289,-1.011035,-0.300183,-0.686058,-0.642905,-0.608114,-0.095667,0.251579,-0.628885,0.226276,-0.963204,-1.055872,0.287414,-0.483852,-0.404929,-0.108307,0.036932,-0.799,-0.329289,-0.378216,-0.70637,0.271393,-0.054921,-0.549433,-0.136707,-0.00993,-1.042711,-0.167427,0.079996,-0.460087,-0.251638,0.014011,-0.045329,-0.540572,0.410549,-0.466921,-1.066862,0.529886,-0.652286,-0.34089,-0.484186,0.152133,-0.394758,-0.177612,-0.531192,-0.151219:speed_bump
-0.174194,0.162825,-0.588024,0.406958,0.437699,0.06278,-0.09644,0.071997,-1.015308,0.460457,0.309431,-0.388788,0.167925,-0.046406,0.10562,-0.664515,0.382738,0.107956,-0.574079,0.020359,0.204136,-0.814319,0.198008,-0.226498,-0.229492,0.188519,-0.747856,-0.385645,-0.027722,1.109679,0.244015,-0.435687,0.62029,-0.364098,0.013177,-0.120274,-0.095245,0.478074,0.365356,0.018138,0.187831,-0.105371,0.320508,0.110725,0.25448,0.960342,0.106659,0.276203,-0.161186,-0.638704,0.392604,-0.742776,0.802383,0.27504,-0.820548,0.612788,-0.335058,-1.030525,0.453702,0.614279,0.743826,-0.339212,0.585813,-0.513609,-0.055332,0.581606,0.845698,0.139347,-0.359929,0.953138,-0.371193,0.127618,-0.28611,0.308126,0.614991,-0.198363,0.904077,0.241784,0.382271,0.532192,-0.766397,0.764372,0.652996,0.693865,0.636406,0.685327,0.953277,-0.555004,-0.012121,0.77813,-0.082653,0.129443,0.348272,0.962606,0.055471,-0.258094,-0.684111,-0.861603,-0.591675,-0.353249,-0.089406,-1.467608,-0.348611,-0.94475,-0.952866,-0.949302,0.267215,0.721283,-0.159005,0.336352,-0.743971,-0.220598,-0.610897,-0.028674,0.346411,-0.284416,0.501524,-0.457056,-0.359703,-0.551787,-0.092757,-1.209781,-0.477129,-1.031733,-0.717224,-1.412376,-0.399914,-0.515089,1.175273,2.348404,4.952797,3.075663,1.413462,3.599675,0.964861,3.1094,3.442008,5.984928,4.165863,4.506997,2.588209,3.383177,2.568272,1.449878,3.72742,3.943628,2.126789,1.932298,-0.184579,-1.429015,-0.0766,-0.72862,0.249791,-2.626707,-2.333256,-2.172082,-2.835448,-2.06994,-3.202472,-3.629639,-3.652403,-3.199428,-3.022674,-3.463417,-3.849712,-3.628135,-3.256499,-3.164167,-4.465435,-3.639446,-3.646028,-2.813619,-3.054334,-3.159878,-2.759283,-2.125102,-3.204016,-2.617788,-2.11029,-2.1173,-2.190922,-1.776334,-1.993751,-2.208662,-1.652274,-0.307246,-0.300656,0.474466,0.465247,0.884805,0.566336,-0.52281,-1.024622,2.513474,-0.320085,2.989072,-0.352748,1.458062,-0.100514,2.406894,0.826937,2.970381,2.632894,2.421982,1.566594,3.956653,3.944599,4.668026,4.474996,5.197451,4.827568,4.484835,6.422251,5.457991,5.077573,4.2021,3.041447,3.494695,2.375101,1.744517,0.929871,0.08106,-0.288516,-1.015214,-1.24375,-1.615575,-1.611896,-2.024584,-2.328114,-2.455485,-2.880838,-3.124933,-2.769997,-1.987981,-2.440482,-2.156695,-1.723551,-3.466298,-2.451074,-1.998253,-1.314883,-1.520913,-2.097256,-1.656599,-1.795527,-1.816873,-1.034946,-0.850686,-0.331294,-0.468131,-0.201359,-0.731239,-0.218809,0.123977,-0.226817,-0.460928,0.024818,0.482654,0.058852,0.590869,0.452033,0.218895,0.684632,0.903284,1.736141,0.893119,1.847783,1.819794,0.971331,1.456385,1.488064,1.574887,1.845145,1.184073,1.940028,0.627192,0.706463,0.870843,0.729262,0.358223,0.296875,-0.099158,0.217507,-0.20762,0.499999,-0.535906,-0.408121,-0.02285,-0.104505,0.112467,-0.306316,-0.223409,-0.556796,-0.614298,-0.257007,-0.449241,-0.67332,-0.409048,-0.833285,-0.743064,-0.887027,-0.293286,-0.839189,-0.657019,-0.37419,-0.881923,-0.516804,-1.071428,0.136259,-0.356085,-0.53708,-0.140911,-0.257886,-0.275141,-0.48112,-0.512326,-0.32439,-0.160157,0.341795,-0.180069,-0.351798,-0.268515,0.376971,-0.319434,-0.241094,0.432249,-0.25875,-0.183657,-0.002408,-0.017918,-0.056482,0.18361,0.409196,-0.418485,0.407995,0.061674,-0.520147,0.305775,-0.187668,-0.345588,-0.002417,-0.322251,-0.026288,0.096812,-0.355112,0.523235,0.023076,-0.463046,1.389507,-1.549436,-0.583442,-1.08507,-0.587026,1.938106,-0.983186,1.462745,-0.369959,-1.645572,0.48664,-1.704656,1.024391,0.07482,1.046832,0.125607,-1.197796,-0.200133,-1.241324,0.335583,-0.118697,0.674998,0.20311,-1.225128,0.809461,-1.157658,0.816823,-0.6575,1.310448:speed_bump
-0.002474,-0.234036,-0.129719,0.508437,0.437732,-0.21064,0.735882,0.553133,0.123244,-0.039661,0.199426,0.012745,0.333254,0.407661,0.19805,-0.080337,-0.206934,-0.002583,0.530542,0.013009,-0.051109,-0.069267,0.189853,-0.36346,0.668472,0.814378,0.205347,0.487354,0.499755,0.513932,0.420987,0.50455,0.530015,0.017619,-0.196805,1.16037,0.398796,0.563783,0.228221,-0.016508,-0.030416,0.701869,0.319877,0.219617,0.1628,-0.550771,-0.084391,0.424615,-0.058606,0.223996,-0.107031,-0.150503,-0.508761,-0.342324,-0.121614,-0.783052,-0.328022,-0.482161,-0.003813,-0.517176,-0.156057,-0.162217,-0.526821,-0.822951,-0.692457,-0.604601,-0.570358,-0.180571,0.116009,-0.445662,-0.398037,-0.677925,-0.229766,-0.352288,0.183464,0.105509,-0.180684,-0.885029,-0.155539,-0.28073,-0.739271,-1.325385,0.14586,0.972463,0.614209,0.22873,1.666915,0.567048,-0.107164,-1.198933,0.190477,0.419641,0.486225,0.087816,-0.938785,-0.039259,-0.643519,-0.413826,-1.008896,-0.555155,-0.157996,-0.615162,-0.14594,0.452169,-0.991407,0.703079,-0.226146,-0.721391,0.176388,-0.005885,-0.133476,0.590236,2.748451,3.288754,5.106685,4.551692,5.169224,2.804024,2.94593,4.522022,7.999767,7.262424,4.110722,4.09958,0.004499,-1.086314,2.135261,1.693797,2.208163,-0.304072,-0.774315,-2.139107,-3.163109,-2.052418,-1.370227,-2.831917,-2.047833,-3.553688,-3.195702,-2.80743,-4.346103,-4.873059,-4.817401,-4.54208,-3.726291,-3.612403,-1.812639,-3.796005,-3.256851,-2.7572,-5.464202,-1.890524,-3.61184,-1.239375,-0.804663,-2.363307,-2.575628,-1.913742,-1.440053,-2.435495,-1.125104,0.05935,0.712325,0.773993,0.277044,0.995679,0.771733,-1.354106,-2.50164,1.531507,-1.699505,1.729474,-0.974572,0.145667,-1.850711,-2.230713,-1.320318,-1.928046,1.388214,1.469505,2.01212,1.563858,0.735761,0.940982,1.299289,1.226993,2.817565,6.011161,5.137018,4.266956,4.078413,3.812179,4.235599,3.379142,5.636768,5.667142,4.061369,2.906083,0.874158,1.503036,1.30241,1.322465,0.911014,-0.312699,-0.733026,-1.215263,-1.720779,-1.809345,-1.715437,-1.392151,-1.631191,-2.729414,-1.735431,-1.755849,-1.024054,-1.761486,-1.401417,-2.290267,-1.684743,-2.133833,-1.091351,-1.400149,-1.342221,-1.150582,-1.226191,-1.731013,-2.546328,-0.443991,-0.593752,-1.139501,-0.635836,0.507414,0.848121,-1.499635,-0.078267,-0.00271,0.956305,0.807035,1.675143,1.251435,0.385204,2.03882,1.985376,-0.25239,2.165259,0.954377,0.706444,-0.126307,1.733465,0.087198,-0.114321,0.631519,0.258393,0.822927,0.75525,1.361484,1.513672,-0.258562,-0.023589,-0.36896,0.786549,0.782251,-0.052668,0.812831,0.270513,0.26915,-0.474746,0.124026,-0.490251,-0.654912,-0.295119,0.085508,-0.713176,-0.093868,-0.787352,-0.878695,-1.020866,-0.504854,-0.379943,-0.679016,-1.086564,-0.099755,-0.721945,-0.524524,0.033944,0.122301,-0.520915,-0.417552,0.201839,-0.05972,-0.129224,-0.068673,0.065714,-0.334588,-0.58391,0.222338,-0.234004,-0.212181,0.108152,0.36912,-0.335372,-0.247202,-0.261117,0.351676,-0.142384,-0.279523,0.053732,0.564817,0.135242,-0.135077,-0.118455,-0.217455,0.238406,0.220426,0.093971,-0.092917,-0.309577,0.157461,-0.214673,-0.371869,0.208862,0.206768,-0.018493,-0.048069,-0.266279,-0.024231,-0.312942,-0.184609,0.243345,0.207957,-0.216512,0.445842,-0.206081,-0.734943,-0.27119,-0.170966,0.397931,-0.20946,-0.089907,-0.421939,-0.263664,-0.322535,0.24848,-0.233634,-0.133605,-0.144915,-0.171655,0.202523,-0.891785,0.476856,0.034738,0.033029,0.108692,-0.08974,-0.025381,0.300452,-0.032426:speed_bump
1.236199,1.343288,0.498274,0.772323,0.810136,1.780357,1.60407,1.639306,0.092014,1.165666,1.443771,0.879524,1.359475,1.156939,0.38556,1.322682,0.788507,0.472187,1.478132,0.800111,-1.995578,-2.070863,-0.143674,2.404516,0.577559,0.033195,-1.759697,-1.98891,-0.064445,-0.435518,0.969685,-0.076217,-1.275493,0.339319,-0.59135,-1.038433,0.405829,-0.994223,0.26284,0.954777,-0.075156,0.629777,-0.091241,-0.877082,0.42183,0.37107,-0.068074,-1.648497,-0.755234,-0.341664,-1.342342,-0.089931,-1.002204,-1.366622,-1.421811,-1.347475,-0.861797,0.378841,-1.273811,-0.429009,-0.582544,0.885078,0.741376,-0.085198,0.123659,0.206438,0.392246,0.749227,0.610679,0.872396,-0.171548,-0.055174,0.881943,0.531083,1.199471,2.541355,0.766245,1.938034,3.145259,1.733241,2.636035,2.181772,1.246158,3.956503,3.237701,1.648196,1.616636,0.98853,1.33383,2.783538,0.742563,0.214125,0.570461,-0.080401,-0.660121,0.297806,-0.2429,-1.780605,-0.034996,-1.941357,-1.382014,-1.40827,-2.514448,-0.676488,-0.351785,-0.354296,0.689611,-1.009184,-1.402124,-1.336107,-2.240364,-2.13777,-1.136719,-1.489889,-1.266695,-1.597733,-1.610899,-1.578075,-0.612199,-1.903866,-0.514477,-0.142986,-1.649562,-0.793466,-1.710532,-2.477332,-0.252391,-1.544675,-1.980904,-1.128122,-2.584427,-1.382518,-0.601487,-2.537688,-1.235018,-1.520053,-2.498362,-0.297901,-1.389621,-2.860076,-0.193234,-1.567275,-0.699108,1.509256,-1.149872,0.544391,0.490169,-0.731346,1.188535,-0.512436,-1.273919,0.780018,-1.152981,-0.107488,0.686125,-1.108227,0.368196,0.654504,-0.733386,0.777106,-0.93716,-2.640428,1.038455,-2.501336,-2.206533,1.582098,0.141099,-0.403646,3.981214,-0.51944,2.379833,1.865041,-1.088484,3.602813,0.911065,2.409937,2.779445,0.603631,2.843905,2.664669,1.843259,4.157392,1.894363,1.597029,1.228858,0.650211,1.96703,-0.95753,1.647694,1.981573,-1.277137,1.295761,-1.833482,-2.268588,-1.518957,-2.863094,-0.210144,-0.697647,-0.75755,-0.646073,-2.608992,-0.007875,-2.473324,-2.116452,-0.041377,-2.37449,0.28511,-1.396317,-2.873523,-0.228459,-1.850643,-0.257097,-1.970293,0.679186,0.45491,-1.104145,1.035783,-1.48726,-0.15141,-1.228397,0.100609,0.684224,-1.138802,3.579533,0.611887,-0.492633,3.673876,-0.214268,2.49353,0.737895,2.182865,0.943968,1.116404,2.519486,0.811857,3.188839,0.372297,2.112675,1.989489,-0.849059,1.501224,-0.734771,0.795995,-0.192742,1.618997,0.572275,-1.192207,0.308808,-1.867412,0.88766,0.883663,-1.395035,-0.08769,-1.898147,-0.755194,-1.275956,-0.378875,0.742514,-1.270901,0.003733,-2.162564,-1.547036,-1.116205,-1.011601,1.189176,-0.843446,0.498667,-1.242388,-0.293492,0.793672,0.541377,0.832667,-0.735957,0.487567,-0.735689,0.465039,0.32925:speed_bump
-0.458362,-1.105277,2.315248,-2.353601,3.596704,-0.020217,0.739956,1.51279,-0.215326,-1.756736,-0.686177,-1.000753,0.619725,0.456648,-0.789273,0.632838,0.383057,-0.402725,2.678674,-0.233961,-0.252631,-0.980823,-0.545487,0.574887,0.085239,0.268126,0.853338,0.567479,-1.325611,0.414154,-7.94E-4,-0.599983,0.744744,0.385223,0.234285,-0.44578,-0.176032,-1.18983,-0.15891,-0.565721,-0.733247,-0.151468,-1.1285,0.661917,1.680641,-0.909292,0.102344,-0.171569,-0.9909,-0.546849,3.331292,1.312692,-0.279195,-0.614463,-0.707772,0.908082,-0.340653,0.423688,0.526477,0.956758,-0.446254,-0.054089,-0.599285,0.943338,-1.243316,-0.361677,-0.980704,-0.386938,0.009516,1.166371,0.195238,0.249388,0.439659,-1.457171,0.734425,-0.34724,0.629212,1.660906,0.15074,-0.489849,-0.094249,-1.480813,0.055593,1.149078,0.874601,0.074845,0.195906,-1.483941,1.448036,-0.316071,1.470715,0.155525,2.031426,0.139557,0.286366,3.4093,1.039143,3.807274,3.203893,3.562026,4.417435,0.583772,3.031415,2.914611,3.925122,3.516061,2.493178,1.093403,-0.303209,-0.502927,1.418792,-0.242644,-0.448084,-0.22589,-2.011154,-1.228447,-0.819279,-1.208581,-0.752732,-1.202365,-1.156488,-0.824773,-1.808879,-1.912257,-1.885131,-1.168297,-1.789757,-1.982466,-1.069572,-1.808933,-1.808706,-1.256197,-1.327573,-1.292733,-0.97622,-0.696466,-1.025368,-1.032148,-1.351114,-1.21313,-1.947991,-1.407941,-1.626473,-0.561972,-0.574515,-2.6705,-1.251831,-1.760836,-0.962642,-0.91081,-1.223049,-0.746834,-0.613995,-0.835649,-1.589711,-1.257605,-0.976755,-1.461893,-0.84635,-0.455136,-0.723521,-0.524828,-1.193722,-1.007253,-1.085718,0.027821,-0.863407,1.655266,-0.256651,0.570559,-0.516963,0.504605,0.006632,0.06496,1.052201,0.892532,-0.788289,0.085473,-0.25098,0.19465,-0.449081,-0.146901,-0.985776,0.067632,-0.379016,-1.580785,-1.958341,-1.249963,-0.98966,-1.611953,-0.980608,-1.749956,0.202779,-1.508572,-0.365478,2.467422,0.340265,1.728317,1.780291,1.649569,2.965127,2.318441,1.360597,3.060645,2.528227,2.303296,2.316144,1.811252,3.300806,3.123565,2.691264,2.261937,1.017206,0.76226,1.870355,0.782937,0.778396,0.035224,-0.048411,-0.079915,-0.537548,-0.381291,-0.70151,-0.386559,-0.697759,-0.828838,-0.451857,-1.726537,-0.966575,-1.153007,-0.852163,-1.397517,-0.951175,-1.917819,-0.858518,-1.172137,-0.895162,-0.383445,-0.646198,-1.105519,-1.59E-4,-0.323152,-0.809825,0.1586,0.338644,-0.406569,1.239015,-0.529208,-0.831758,-0.886624,0.575613,0.409311,-0.937863,-0.547871,-1.486896,0.493488,-1.873433,-0.018055,0.501847,-0.836408,-0.108712,-0.920408,-0.275619,0.129726,1.046922,-0.08891,0.269468,0.157687,0.722044,1.241894,0.819098,0.333543,0.905232,1.79499,1.041283,1.972688,-0.107737,0.987378,-0.151682,-0.32417,1.543351,-0.929707,0.448479,1.600465,1.323542,-0.383952,0.014867,-0.801719,-0.949763,-0.432389,1.368429,0.861979,0.108694,1.124235,-1.815371,0.32796,-1.006047,-0.811132,0.781095,-1.038721,-0.33487,0.973799,-1.105108,-0.044404,-0.41639,-0.176022,-0.311658,0.932475,-0.615957,-0.020717,-0.622332,-1.421474,1.033823:speed_bump
-0.41103,0.10523,-0.22852,0.041593,0.279646,-0.033529,-0.20222,0.16473,0.121921,0.197387,-0.224708,0.277463,0.629469,-0.016885,0.430849,0.761822,0.069172,0.83179,0.339379,0.335284,0.413897,0.382517,0.52547,0.452445,-0.241536,0.419694,-0.530011,-0.322644,-0.139381,0.167284,-0.095739,-0.446526,-0.354089,-0.738798,-0.766784,-0.45947,-0.45858,0.017902,-0.013794,0.124669,-0.086828,-0.402804,-0.148875,-0.387752,-0.154703,-0.369148,-0.139529,-0.199701,-0.867997,-0.29504,-0.59524,-0.535508,-0.358194,-0.584317,-0.526518,-0.436642,-0.48605,-0.177114,-0.033338,-0.227426,0.258244,-0.104315,-0.588722,0.216098,-0.209663,0.022205,-0.382262,0.037057,-0.163737,-0.305356,0.510715,1.576958,2.337574,2.568626,3.036974,4.265039,2.404774,3.196514,3.610257,3.351625,4.545394,3.777182,1.800009,0.849428,0.18062,0.754341,-0.17882,-0.99119,-0.119349,-2.704155,-2.418433,-2.546724,-3.370148,-3.122653,-3.636711,-4.022847,-4.692001,-5.175485,-4.658469,-5.674175,-5.867863,-5.581111,-5.955188,-6.703027,-7.191557,-7.62762,-2.98646,0.21811,2.206868,-4.000039,-0.417623,-3.364764,-1.271146,0.750432,-0.265329,2.277665,3.12223,2.184934,0.123582,1.653395,2.430257,2.129643,3.807199,4.069451,6.091989,5.295087,2.990265,4.717987,4.088506,5.781989,7.226551,6.198516,5.380624,5.295636,4.788546,3.61799,3.805249,3.957717,2.337659,1.545341,1.460355,0.181098,-1.19405,-1.336504,-1.178276,-1.952853,-1.914373,-2.029699,-2.02783,-2.949924,-2.74878,-2.574133,-3.01606,-2.468049,-2.083671,-2.471816,-1.68265,-2.072391,-2.228887,-2.565745,-2.090634,-1.835066,-1.864781,-1.906179,-1.401038,-1.52884,-2.328075,-0.453512,0.490502,-1.414639,0.805023,1.250329,-0.119343,0.2716,0.476136,0.639996,1.366594,1.870327,2.050285,1.503195,1.72357,1.125522,2.200009,0.968037,1.993222,1.322963,0.848567,1.33377,0.27049,0.415762,-0.643872,-0.456831,0.698832,0.781469,-0.012372,0.783827,-0.24084,-0.752155,-0.0281,-0.463329,-0.297382,0.061294,-0.192382,-0.472299,-0.333236,-0.333184,-0.53689,-0.604797,-0.15352,-0.73592,-0.953318,-0.765379,-0.250891,-0.627505,-0.308674,-0.370575,0.041998,-0.296449,-0.522475,-0.352723,-0.134724,0.099777,0.030658,-0.055128,0.318783,0.237306,0.312468,-0.226044,0.399556,0.024206,0.229743,0.888812,-0.122457,-0.186841,-0.568158,0.948798,0.241709,-0.30844,0.197356,1.233398,-0.455722,-0.577114,0.535886,1.230077,-1.106583,0.218388,1.298358,-0.540846,0.180857,0.743673,-0.536072,-1.104145,1.293108,-0.925548,-1.082535,0.408056,-0.522671,-1.070585,0.662425,-0.490417:speed_bump
-2.411997,1.173966,-2.341103,-2.070446,-4.374688,-4.272168,-0.761326,-1.863097,-0.886015,-1.027708,2.032748,-1.274836,0.391137,0.093593,-0.757176,0.318807,-1.814727,0.766043,-1.27222,1.83823,1.021784,-0.648565,-0.527966,-0.541642,-0.55063,0.94812,1.643398,-1.153198,-1.172392,-1.008799,-0.78166,-0.142645,3.761003,-1.536887,-0.90746,3.013641,0.300572,3.626858,0.954636,-0.483332,4.820395,0.84274,1.274623,1.66406,0.16764,1.169166,1.909086,2.183346,0.77292,-1.039238,1.735993,1.115556,1.835298,2.739728,-0.1291,0.097293,1.983031,-0.479528,-0.080524,-0.24486,-1.69021,-0.249163,-0.370905,-0.767904,-1.37691,-0.695398,1.141087,0.546907,1.80315,0.416736,-2.357577,1.444795,-0.696623,-1.287649,-1.219989,-0.837726,-0.533411,0.500994,-0.906834,-1.477277,-1.658379,-2.141035,0.352236,-0.192538,-0.264578,-1.312152,0.184107,-0.522044,-0.064321,1.880025,2.32743,4.35835,5.714159,3.254019,6.281234,0.675046,-0.282631,4.965975,7.862428,5.06896,2.795335,1.286643,-0.950227,1.903233,1.934006,3.70334,1.132694,-1.910599,1.043329,0.065874,1.952854,-2.205268,-0.034006,0.143888,-0.652734,0.289568,-2.603608,-2.777969,-2.471665,-1.371433,-0.04935,-0.367036,-2.178819,-3.583837,-1.353118,-2.012194,-0.918136,-2.288489,-2.766008,-3.306817,-3.604985,-3.724384,-3.400056,-3.144213,-2.929264,-3.627135,-4.390353,-3.424083,-3.104429,-3.644491,-2.821617,-2.347146,-2.434949,-1.834577,-1.890626,-1.464703,-1.924877,-1.35609,-0.030029,1.162653,-0.554221,0.808024,-1.586657,1.118681,-0.460698,3.280724,-3.203717,-0.240755,-2.716192,0.653653,1.077452,-0.866654,-2.133522,-2.492215,-1.535395,3.184822,5.271518,-0.011516,2.972154,1.415614,1.556849,2.46234,0.467715,2.597115,3.234128,4.790384,6.06805,4.532221,3.338709,0.484309,3.179728,3.706125,1.686944,4.855989,2.731543,2.541221,0.673279,1.114829,1.005797,-0.531257,-1.334506,-1.372328,-1.531564,4.350772,-1.027827,-2.88955,0.984801,-5.562725,1.824569,1.335535,-0.179302,-4.022227,-3.045571,-0.736059,-2.000966,3.505508,1.119705,-2.637425,-1.151773,-2.122126,-0.547099,-0.788496,-1.76235,-2.251631,-1.338466,-0.079407,-0.258496,-1.475325,-1.816854,-2.251193,0.70644,-1.019886,2.478934,0.009446,0.860066,-0.676095,1.731744,2.031122,3.603578,0.598792,1.403881,-0.0556,0.944133,1.974663,0.323848,1.836929,-0.374241,0.222869,0.615941,-0.647354,2.056909,-0.310452,0.574159,-0.25657,0.655289,-0.374717,0.331803,-1.391123,-1.957996,0.907023,-0.146573,0.245983,-0.880405,-0.787101,-0.788968,-0.605252,1.606806,-2.973138,2.202688,0.123166,-1.953959,0.711324,-1.257341,-0.98775,1.528807,-0.291222,-0.386136,-2.041387,-2.050535,-0.302555,-0.020174,0.278567,-1.965122,-0.6197,-1.792217,0.080934,-0.354284,-0.041579,0.875147,0.001413,2.106455,1.276097,0.326681,-0.082843,-0.168419,0.690947,-0.525351,1.178003,1.450319,2.429929,-1.277549,-0.18201,-0.719373,-1.491642,0.337943,-0.943544,2.52681,-1.467622,2.479895,-0.139822,-0.66522,1.211948,-2.064832,-1.748429,0.068058,1.868343,0.084436,-1.720237,-1.683622,-2.205425,0.456576,-1.013192,2.382524,-3.049891,-1.178458,-2.686875,-0.967743,3.786442,0.337386,1.329633:speed_bump
7.114796,2.434957,-1.920194,3.159281,-2.042108,-1.802275,1.178611,-4.77995,0.894427,4.439443,3.199096,6.187229,-3.277325,5.124887,-1.784658,-3.455933,-1.245435,0.539171,-5.421372,-5.564145,-0.308547,1.465107,5.596172,-2.543863,4.014612,-0.038736,-6.525078,2.090111,0.51026,1.83893,1.293794,-0.03806,-2.029922,-1.779528,-0.836909,0.797104,-4.10702,0.029981,-2.172688,-1.711025,3.655922,-4.330418,5.423619,2.735561,-2.347823,0.044897,-1.263978,-1.90384,-0.173818,0.176535,0.693104,1.417339,2.127886,3.545761,4.962842,-3.636366,6.164233,-3.539501,-4.051428,4.063694,-3.604812,2.91014,2.49282,-3.028883,1.807867,3.469506,-1.621724,1.258663,0.622491,-1.302486,-0.758329,-4.76121,-2.297789,5.263869,2.415682,0.153927,-4.034075,1.57375,-2.095851,3.253064,0.090314,0.877546,0.115777,-0.243493,-1.522445,0.821913,-3.663656,-2.90712,-1.323201,-0.224305,3.375476,0.641218,-0.599844,0.357335,-2.195933,-1.011287,1.736787,-0.105536,-4.402855,0.58969,0.089812,-2.312,0.670617,-2.728556,0.519212,1.713063,-0.634818,0.738551,-0.165836,-2.273812,-2.015715,-4.489237,-2.244706,1.23184,1.576122,-3.192733,-1.933331,-2.17439,-1.226031,5.177497,-0.135518,1.164812,0.567122,0.322684,2.708955,2.374435,0.794108,4.482099,-1.782053,-2.273388,-5.838663,7.234807,-3.196967,0.142171,3.416704,-1.191799,-2.073009,-3.487731,2.143748,-4.065201,-1.235954,-0.496151,9.60375,1.302373,1.001529,3.271675,1.115032,3.773169,1.916712,7.315246,13.428012,7.112844,0.023694,0.911141,-1.802184,-0.428497,3.457604,2.798645,-1.515116,1.676161,-3.649506,-2.888034,-2.908816,-1.829178,-3.448967,-2.023485,-2.225894,-4.191548,-2.791616,-2.800278,-4.091482,-2.747825,-3.581274,-5.726451,-3.4972,-2.813184,-2.681811,-8.345985,-0.771463,-5.021626,-5.071148,-4.327351,-3.460604,-3.647454,-3.493107,-2.454656,-2.059732,0.935622,-0.53755,1.694483,0.227886,-0.57151,-4.325276,-2.085329,6.607266,-5.244045,4.534997,1.291862,-6.587452,1.744288,-3.249218,-0.864309,-1.811645,0.088639,2.414299,4.048853,2.910089,1.336606,-0.7548,2.915438,-4.137622,-1.196729,13.372339,0.464644,8.018357,12.141165,-1.753058,5.220324,0.572291,5.916529,0.864828,5.492713,6.847552,-3.775939,4.969712,-0.976295,-1.143168,-0.204972,1.5037,-3.729839,-2.270296,-2.619567,-1.618228,1.440706,-0.898545,-5.570314,0.002767,-2.761179,6.033981,0.864046,-6.937401,0.906239,-5.81293,-1.357628,1.321273,1.853465,0.777601,-4.761972,-1.950642,-3.039994,-5.350724,3.751362,5.390907,1.679843,3.590813,-3.405471,0.369079,3.226804,-0.896083,4.975038,1.167442,4.239817,0.793442,-2.430329,2.576043,5.65882,-2.328998,1.560529,-2.608741,-1.835643,4.583875,-2.950316,-1.172245,-0.532768,-0.692284,2.443622,-0.024231,0.438694,3.041905,-1.696952,1.384574,-5.073593,-0.319646,4.108568,1.125953,1.552699,1.14328,-0.463794,1.37859,1.252978,-2.788184,-1.970657,3.124548,3.029863,-0.77792,0.429127,-3.329764,-1.015082,-0.719071,-1.048316,0.134452,-1.488466,-2.610172,-0.591901,0.458282:speed_bump
-0.677466,-1.6078,-0.023529,1.145202,-1.83428,1.315381,-1.492878,1.209263,0.746658,0.605725,0.375372,-0.990634,1.443665,-1.46448,1.10351,1.497722,1.466416,1.563479,-1.866047,1.674567,-1.00428,1.319381,1.280826,1.380634,1.187712,-1.665186,0.909128,-1.849897,1.411195,0.399393,1.304237,0.768573,-2.163813,1.373276,-2.054891,0.191519,1.637376,0.458138,1.339476,-3.008972,0.083334,-1.933788,-0.037819,2.9654,-0.255817,2.270765,-0.922106,-1.173637,-0.401421,-1.712167,2.993675,-2.552135,1.569753,0.655907,-2.473012,1.125118,-1.914358,-0.896918,-0.805054,-2.077717,1.504961,-0.001196,1.484878,1.254877,-2.758444,1.870752,-1.699815,-0.447889,1.71438,-0.64549,0.791435,1.025987,-2.435773,1.751539,-1.294158,-0.825955,-0.507233,-0.633385,2.429728,-0.668418,1.546094,1.361268,-1.073994,3.000162,1.61038,-0.329595,0.556612,0.31494,-0.37335,2.054665,-0.112467,1.185539,1.243055,-0.413064,0.722656,0.241366,-1.221093,0.331081,-0.57634,-1.44678,0.784896,-0.998411,0.088267,0.714059,-0.6326,0.379787,0.011488,-0.244463,-0.295839,0.805213,-0.714948,-0.243967,-0.369281,-1.049794,-0.031343,-1.122346,-0.758968,0.417327,-0.418113,0.449644,1.121149,0.274715,-0.36309,1.149382,-0.516197,-0.369546,-0.076569,0.453514,0.541137,0.001838,0.915839,-1.354888,-0.423068,-0.583244,-1.481233,0.464291,-0.548977,-0.528782,-0.282127,-0.125404,-2.168855,-1.583788,-2.492037,-4.18199,-1.204286,-2.797526,-0.645704,3.132363,0.736657,-1.182854,3.460925,3.639524,2.674388,7.146734,7.497933,8.419707,9.820723,5.217775,7.319551,3.487736,4.832525,6.333473,2.295309,5.77855,2.631001,2.779009,1.359268,-2.96301,-1.361902,-1.971865,-1.494883,-1.28468,-3.974403,-2.659068,-4.453242,-5.652947,-3.25283,-5.556712,-3.03551,-4.734221,-5.8918,-6.348009,-5.903652,-7.158675,-6.263637,-4.026759,-5.728603,-4.549985,-5.279407,-5.908159,-5.200318,-1.385642,-3.691936,-4.422279,-0.250689,-4.088356,0.32316,-1.848705,2.002671,-1.999934,-5.809823,2.016999,-2.912296,0.653204,-2.789193,-1.23947,0.577616,-3.850757,3.175444,1.802252,3.694981,5.037795,0.628803,1.96106,3.629695,3.049836,9.044907,10.202047,8.024285,10.342482,6.753184,2.481037,11.247789,17.911721,11.956209,4.672157,3.509262,1.666435,1.480485,4.11372,0.832062,-2.007429,0.878772,-3.146078,-2.732437,-1.281547,-1.355222,-3.922645,-2.448138,-3.101929,-4.2349,-3.308923,-3.147739,-3.545744,-4.011987,-4.782094,-6.028902,-3.235924,-5.265594,-3.301601,-2.589767,-3.332513,-3.568819,-2.192592,-2.344916,-0.34829,-0.04909,1.006874,-0.74098,1.734303,-2.020866,-0.073252,-1.177055,0.443067,2.571765,2.19111,0.219336,1.10435,3.181891,-0.505296,1.490081,0.260427,2.029779,2.217672,0.946416,0.685957,1.340083,1.453829,-0.042293,1.571427,1.355569,1.947227,0.179605,1.034053,0.325467,0.716555,-0.48865,0.660856,0.586693,-0.734382,-0.219343,-0.422216,-0.816229,-0.096031,-0.81248,-1.181438,-0.960503,-0.661152,-1.350411,-0.641821,0.249682,-0.983426,-0.514944,-0.066697,-1.050686,0.050152,-1.420347,-1.912816,-0.276844,-1.561471,-0.446611,0.001037,-1.408339,-0.129985,0.204676,-1.432138,1.144656,-0.638664,0.309511,0.683813,-0.871668,-0.676394,0.174308,-1.622024,0.326046,1.239973,-0.954601,0.963499,-0.741003,0.570533,0.48651,-0.423487,-0.753429,0.222148,-1.548659,-0.555026,-0.629429,-1.060804,1.903653,-0.327535,1.373936,0.099863,-1.935228,0.619455,-0.860079,-0.916893,1.420324,-2.221287,0.962004,0.839067,-2.390508,1.100373,-1.659981,-0.604258,-0.249567,-1.636159,0.32777,0.281474,0.080234,1.292211,-1.444047,1.457194:speed_bump
0.398754,-0.633143,-0.639945,-0.065156,0.667434,-0.693874,0.197458,-0.889279,0.60832,0.36153,0.231386,0.900624,-0.41503,1.59531,-0.488912,0.25878,-0.031007,-0.094565,0.187598,-0.213406,0.361422,0.489485,-1.500968,0.595476,-0.765773,-0.476371,0.523866,-1.288945,-0.757185,-0.750779,-0.751915,0.440692,-0.115293,-0.078722,0.61209,-1.003081,0.030512,-0.738975,0.955489,-0.616657,0.79016,-0.583733,-0.989461,-0.543838,0.187854,-1.057058,-0.242876,-0.082347,0.440548,0.142113,0.51709,-0.184796,-0.080449,1.186018,-1.323613,0.494481,0.053716,-0.405578,0.651513,-1.090151,0.039539,1.140519,-1.893779,1.676283,-0.797081,-0.156941,-0.042925,-0.900042,-0.067928,0.016566,-0.019899,0.072306,-0.951765,0.627668,0.926759,-0.002705,1.46195,-1.227413,1.722866,-2.491424,0.275642,1.690792,-0.513816,2.401206,-2.002103,0.051177,-1.039395,-0.605104,1.950923,0.099717,-0.071807,-0.156035,0.094207,-0.47716,0.460083,-0.642902,-1.214192,0.484834,0.787727,-0.84172,0.429544,-0.665859,-0.151351,-1.204842,0.87154,-0.854534,1.633529,0.633542,0.636271,0.218784,-1.152921,-0.520823,0.592881,-0.320847,0.444979,-0.130997,-0.468164,0.280102,0.28082,0.638679,-1.470157,0.428198,-0.656261,0.142443,1.13047,1.069472,0.028909,-0.711049,0.078205,-0.879235,1.191789,-0.73963,0.175521,0.599986,-1.415661,0.223893,-1.680602,0.845988,-0.425601,0.016553,-0.252131,-0.928463,0.605891,0.876242,-1.601683,0.270491,-0.187508,0.022465,0.334961,-0.670506,-0.516824,-0.132278,0.374122,0.990473,-0.186414,-1.398092,-0.21547,-1.178694,0.123883,-0.745977,-0.303907,-0.426926,1.009926,-0.446619,-0.165836,0.530399,-0.702438,1.088609,0.765666,-0.096057,0.327588,-0.154932,1.042585,-1.096154,0.380191,0.302867,-0.688339,0.53307,-0.426002,0.992828,-1.005241,0.541782,-0.466057,-0.52469,0.254834,-0.081331,0.214844,-0.57687,-0.20079,0.512221,-1.327887,0.007301,0.144378,0.029552,-0.558352,0.753402,0.332977,-0.269054,0.391771,-0.703366,-0.322047,-0.781753,1.270732,-0.823273,-0.271549,1.104929,-0.250806,0.205904,0.206102,1.006233,-0.678283,0.043757,0.230022,0.353548,0.621907,-0.090699,1.325551,-1.448154,-0.308339,-0.245704,1.307038,0.880722,-0.222418,0.744585,-0.678795,0.057301,0.065787,1.433783,0.3492,-1.103285,0.022545,-0.508695,2.494782,0.524268,1.203085,-0.051227,-1.108611,-0.408496,-0.278783,0.739641,0.388568,0.723751,-0.552226,-0.470906,-1.685201,0.702512,-0.54037,1.02183,-0.116304,0.777312,0.762407,-0.208493,0.284505,0.333243,0.627345,-1.606624,-0.353492,-0.581293,0.854027,-0.40556,0.551037,0.14632,1.181732,-0.924129,0.11548,-0.411676,1.194486,-0.364862,0.185216,0.521488,0.546617,-0.36288,-1.535185,-0.77252,1.028631,-0.212852,0.235242,-0.350217,0.575596,0.498109,-0.13469,-1.039848,-1.806946,0.183935,0.667664,-0.663883,0.141529,-0.585125,0.52087,-0.396878,0.629299,0.414541,0.361925,1.432339,-0.477436,0.363411,1.187663,0.397459,0.255669,-0.699701,-0.704837,-0.819433,1.172745,-0.718667,0.076413,-0.203032,-0.127556,-0.858333,0.506017,-0.520647,-0.069838,-0.533885,-0.146401,-0.131764,1.517606,-0.837132,0.266704,0.608831,1.589815,-0.287044,-1.628413,1.23943,-0.375212,1.461062,-0.430231,0.795924,-0.211094,1.45482,0.013843,1.66297,-0.752012,1.912352,-0.428174,2.404038,2.494769,-0.380833,1.638046,-0.354494,2.103359,1.10987,2.643081,-0.118377,0.732587,-0.915647,0.44971,1.030488,-0.618834,0.191644,0.243893,1.420952,-0.504164,1.608277,-0.311054,-0.34781,-0.36504,-0.617617,1.149831,-0.280863,0.547215,-1.825322,-0.301612,-2.534395,-0.788628,-0.176672,-1.172898,-0.202579,-3.42719,-1.72001,-3.486679,-1.639174,0.090879,-3.645136,0.809254,-3.280816,-1.756043,-3.114445,-1.782304,0.716131,-3.254315,1.025975,-2.945479,-2.580797,-1.842041,-1.985975,3.297327,-0.493716,3.049971,0.269739,-8.150589,2.374038,2.982853,0.770499,-1.881232,-2.096034,-4.059543,-1.10921,-3.153426,2.068896,-0.147661,-1.546633,-0.088773,-2.686097,1.328475,0.631083,2.978892,0.74431,-0.233567,1.40934,-0.356571,3.047904,1.75241,3.290236,3.443097,-0.386784,3.830231,-0.52076,2.433484,3.957051,1.184464,4.339244,0.591565,0.270919,1.454578,-0.311421,2.49288,-0.038865,1.271161,3.431678,0.23991,2.503885,0.442617,-0.343906,1.170268,-1.048785,-0.15278,0.998164,-2.11216,0.747819,-1.73376,-1.214057,-1.319701,-4.24381,-1.119793,-1.584396,1.17003,3.108402,-3.06124,1.277489,0.608669,-0.81289,-0.408837,-2.976855,-0.365122,0.282468,-1.376325,-0.890432,-2.862271,1.569534,-1.162391,-1.596775,-0.095842,-0.203629,-1.235691,1.133673,-0.252652,1.97944,2.09378,1.352141,-0.416197,0.158382,2.692824,-0.063017,2.522013,1.961735,0.879144,2.819917,0.371668,1.436976,2.883186,1.37946,2.434785,-0.783172,2.052071,-0.785076,1.375805,2.443445,0.635387,2.301966,0.083702,0.016776,-0.222612,-0.765783,1.978566,-0.763965,1.11828,-0.207663,-1.349953,-0.98249,-1.79099,-0.503283,-1.044012,-0.53842,0.841795,0.113927,1.663168,-1.135788,-1.414168,-2.19528,-0.405027,0.201786,-0.919911,0.527549,-0.090027,0.223523,0.845157,0.023841,-1.13617,-1.384945,-0.657811,-0.92581,1.960222,-1.534576,2.233639,0.20177,-1.032746,1.708296,-0.390848,0.248773,-0.100223,2.008325,1.479075,-1.126095,-0.096668,0.073534,1.126311,-0.962564,-0.1135,-0.683184,0.997051,-0.358762,1.173896,-0.837476,-0.992206,-0.145935,-0.471284,0.403713,-1.044352,0.456474,-1.015837,-0.263279,-1.74445,0.222396,-0.914802,-0.395118,-0.739503,-0.109879,0.406725,-0.924076,1.093413,-1.761578,0.08425,-1.828443,1.104572,0.040032,-1.041756,-0.086017,0.419645,0.518519,0.730995,0.863428,-0.331889,1.490335,-0.015187,1.07899,-1.151342,0.823503,-0.310742,0.078523,-0.459735,-1.972149,-1.156181,-0.049301,-2.440077,-1.680991,0.422429,-1.192832,-1.157527,-0.918793,-0.899768,-0.889199,-0.523466,-0.947392,1.114245,-0.174584,1.123618,-0.003666,0.55875,-0.493037,-0.58419,-0.039892,-0.189249:speed_bump
-1.619389,1.490885,-3.302949,-1.829749,-0.966818,-0.10065,1.337515,-0.875481,-2.431837,-2.040621,-2.607575,1.017973,-2.744601,1.234796,-0.252068,-0.521536,1.710322,0.329612,-0.563308,1.955089,0.262952,5.742065,0.09062,-0.132278,1.365125,-1.112318,4.105368,-0.059118,2.024027,-0.143543,-1.607011,1.797207,0.517459,0.60793,0.044402,-1.880302,-0.06415,-0.378946,0.509307,1.054521,0.686871,0.789949,-0.394127,0.977336,-0.120264,1.177184,-1.311815,0.153736,-0.501336,0.14155,-0.321587,1.516011,-0.441249,-1.924588,0.25125,-0.481208,-1.840061,-1.567274,-0.017322,1.078189,1.103555,-0.60783,0.341788,-3.395806,-1.156419,1.113149,-0.004516,1.952319,0.894645,0.517347,-0.298826,-2.623996,-5.536803,1.631758,-0.468387,-0.81934,0.78799,-2.405997,-0.745977,0.040213,-1.467695,1.620428,0.519706,0.377441,-0.179395,1.341081,0.637631,0.415354,1.203156,2.457467,1.269065,0.478254,1.006939,0.090448,2.479641,0.287088,1.015898,0.703722,2.282165,1.356018,2.627614,-0.379349,-0.396818,-2.495233,0.82464,2.776298,0.401982,1.096851,-1.071942,-0.750101,-0.164186,1.793993,-1.233425,1.716088,0.567148,-0.466562,0.204122,3.355222,2.463988,2.626566,-2.456205,-0.531378,4.487717,2.033858,8.961345,3.463749,-1.264442,1.764361,0.794598,2.987681,2.70249,5.770533,1.148128,0.412372,2.455381,0.220406,1.173577,-0.466012,1.44029,-1.283155,0.291262,0.813922,0.340214,-0.151214,-1.953579,-0.876221,-1.91341,0.425615,-0.184736,-0.095728,-1.075517,-2.494118,0.105852,-2.613154,-0.826072,-2.5031,0.658521,0.546802,-2.234932,-1.745684,-2.385804,-1.727977,-2.161874,-0.615393,0.019091,-2.884732,-3.014291,-1.490871,-3.213671,-0.467883,-2.48579,-0.315761,-0.199209,-2.283709,0.489766,-2.755572,-2.582353,-2.121996,0.25829,-0.897324,-2.479514,1.054422,-1.107006,-3.560873,-1.043684,-1.985578,-0.177725,0.324946,-0.861413,-0.752718,-1.031907,-1.407913,-0.28504,-1.534826,-2.352847,-0.585316,-2.152932,-0.508919,0.65654,-1.198224,0.637684,0.08402,-1.608931,-0.056634,-0.904528,-0.706207,-0.089826,-0.032485,0.558178,0.695164,-0.2068,1.141947,1.089356,1.676177,2.205699,0.6248,0.967917,2.120894,0.635566,2.341855,0.642995,1.42063,3.444539,2.213582,3.407226,3.577461,0.46693,1.987926,0.325883,0.311344,4.305434,0.288338,3.237588,0.982535,-1.211979,1.798731,-1.108992,1.455958,-1.376373,-0.622659,0.571077,-1.808386,1.902573,-0.703525,-1.471392,0.626179,-3.93361,-1.010966,0.506847,-1.833909,0.519061,0.635578,-1.474777,-2.088493,-0.900675,0.972941,-1.78192,-0.475608,0.995989,-1.384659,0.730433,-0.796836,-1.153522,0.21849,-0.962638,0.648138,0.273354,-0.743836,1.287271,-0.830521,-1.178839,-0.020719,-1.272024,0.461884,-1.493476,0.764445,1.556171,-1.049393,1.41327,-0.985383,-0.166854,-1.13619,-0.141878,2.022282,-0.411492,2.181035,-0.078178,-2.238711,0.406924,-1.727508,-0.535284,0.10991,0.934475,-0.455109,-0.512674,0.838345,-0.663926,0.752974,0.792319,0.048234,2.140074,0.174769,-1.222242,1.133965,-1.088728,0.421659,-1.207109,0.953667,1.278098,-0.159156,0.65435,-0.529976,1.253096,-0.193013,1.288899,1.371966,-1.051237,1.182141,-1.303383,0.941437,1.24072,1.218887,1.999798,-1.618171,2.130605,-1.176123,-0.776053,0.846837,0.604915,0.896956,-1.017055,3.610527,0.544933,0.610508,2.453435,-3.464448,-2.687782,-0.43344,1.413194,-0.681699,-0.999927,-0.428197,-0.357683,-0.083125,-1.485501,-0.59549,-1.063079,1.57687,-0.518077,0.80432,-0.052459,1.258967,0.647695,0.34241,1.82631,-0.38947,0.33387,-0.518863,0.483017,-0.656223,1.181588,-0.032431,-1.209894,1.222784,-0.969259,1.286654,0.398356,1.613427,-0.434585,-0.876729,0.438425,1.05106,0.382462,-2.335111,1.06703,-1.082382,0.453947,0.327293,0.513374,-0.214218,1.325388,-0.23841,1.27058,1.287434,0.554964,-0.576252,-2.561711,-2.34047,-0.382262,1.300268,-1.678181,-1.392033,-1.687855,-0.617703,0.128762,-1.427832,0.199662,-0.306688,0.148954,-0.718822,0.324673,-0.944829,0.211683,-1.663336,-1.326348,-0.41494,-0.063981,-0.992778,-0.472749,-0.57603,-0.094437,-1.480751,0.352153,-0.276055,1.918697,0.564877,-0.14087,-0.326391,-0.188554,0.145521,0.278893,-0.269872,-0.500445,0.332206,0.669558,1.59363,-0.050926,0.604015,0.607716,-0.088338,-1.209851,0.168351,-0.196923,0.172825,0.328554,0.10621,0.140883,-0.863871,0.132863,-0.328121,-0.064452,0.674026,0.283376,-0.081924,-0.680696,0.140143,-1.482645,-0.814687,-1.797786,0.356443,-0.904021,-1.627704,-0.002772,-2.177678,-0.29253,0.375786,-1.345099,-0.428573,-0.301189,-1.210929,0.64538,-0.071912,0.400066,0.769529,0.201895,0.484953,0.062118,0.254499,-0.201564,-0.478389,0.3667,-0.146291,0.07188,0.734287,-0.004219,-0.311374,-0.045894,0.017997,1.214162,1.355402,0.163826,0.591607,0.048323,-0.560435,-0.559802,0.0032,0.205065,0.193347,0.874114,-1.324516,-0.853091,-0.501361,-1.179228,-0.114919,-0.689108,-1.763024,0.328783,-0.899201,-0.850155,-0.411219,-1.237717,-0.48258,-0.464482,-0.177665,0.431552,1.512632,-0.054212,0.850671,0.354596:speed_bump
3.51276,0.920458,-0.735828,-0.972095,-2.453327,2.972162,1.214729,3.417494,0.390077,-2.198586,1.22431,-2.546681,2.887229,2.640113,1.832813,2.07664,-2.364899,2.128115,-3.18501,1.712319,1.771146,1.685904,3.074089,-0.506893,3.185421,-2.765833,-0.446286,0.852559,1.304198,2.02708,-3.993098,0.648756,-2.031415,1.508051,3.687262,-2.098968,2.027378,-0.869952,-2.552531,0.636556,-3.420007,2.046867,-4.72132,1.531835,0.970616,-2.164604,1.608427,-4.043241,-1.240008,1.043733,-1.006818,2.674261,-0.421329,1.286274,-0.53267,-2.910581,1.616285,-2.727127,0.481689,0.600935,0.278588,2.35212,-0.026543,-0.749203,-1.181362,-3.009386,1.990319,-1.466824,1.229722,0.992855,-2.448345,2.130479,0.008631,-0.880044,2.625106,-2.906128,1.137902,0.682248,0.489244,1.554512,-1.883209,-1.776944,1.124937,-1.320819,0.088176,-1.065655,-1.101092,1.868742,2.862103,4.532303,4.300184,-2.052799,2.482064,-1.433997,-1.763507,4.14788,1.143561,3.239737,1.858685,-0.572536,2.097385,0.92451,2.265999,1.137605,-1.746805,0.375451,2.906327,-2.286157,0.891069,1.055317,0.884444,-0.944219,-5.224781,-2.630721,-2.552258,-2.225272,-0.807984,-3.311121,-1.103244,-0.583531,-4.954713,1.041851,-2.40719,-4.215992,-2.648101,-2.530471,-2.923209,-2.34413,-3.373701,-1.391633,-1.531165,-2.369781,-0.980096,-2.935575,-0.966164,-1.913648,1.083559,-2.324537,-2.156625,-1.158623,0.063605,-0.358749,2.258144,-1.079037,1.806657,2.78576,0.423257,4.009528,0.630743,-0.769095,2.54098,3.067383,3.178219,3.247368,1.144751,0.506599,1.8806,1.639286,4.770061,4.517282,0.382009,1.484467,0.064686,-0.429831,2.042916,-0.180666,0.247703,0.714898,-0.821393,-0.443817,0.704298,-2.966341,-1.50254,-0.526296,-2.883406,0.765138,-0.270311,-2.318209,-0.040042,-2.207462,-1.740829,0.090016,-1.506871,-1.459584,-0.042473,-0.020246,1.205418,2.448184,-0.878057,0.945272,-0.592017,-0.526929,0.328268,0.917898,0.52343,0.703399,-1.477623,0.177908,1.856833,0.56805,0.902253,-0.458651,-1.469156,0.806307,2.192719,-0.594594,-1.650204,-0.772211,-1.827415,1.305812,2.268578,-1.013003,-0.076409,-0.046942,0.140559,1.5047,-0.701101,-0.402733,0.191471,-1.315529,-0.849603,-0.053485,-1.905557,-0.371308,1.136914,-0.525932,0.453852,0.795394,-0.540373,1.179145,-0.678813,-1.678322,0.887933,-2.309354,0.201987,0.850603,-0.65827,-0.045358,2.516914,-1.151028,1.7799,-0.294182,-1.403395,2.341811,-1.818579,0.071819,-1.001646,-1.202054,1.504753,1.122423,-0.885783,0.807841,-0.148675,-1.837957,1.754313,-1.43213,-1.090654:speed_bump
-0.465461,1.326208,4.729648,-0.471413,-0.211974,3.053674,-1.738152,1.008105,1.995058,1.9006,1.1321,-1.223724,-4.905533,-1.106152,0.603116,0.311117,2.054316,4.927935,-1.01293,-0.990829,0.464717,-1.038909,-0.8092,1.385031,1.515257,3.339698,3.814684,2.090177,1.471099,0.939165,-2.042705,-6.332895,4.256644,-0.328432,0.093511,5.957177,7.31973,0.366531,-3.424022,1.20128,-2.10205,-1.085947,2.489352,4.930345,-1.821064,-0.858711,-2.17794,-1.965552,-1.885521,0.610156,3.207817,1.79207,1.320657,1.951772,0.051931,0.554722,-2.930631,0.13267,2.510236,-0.005018,-0.668958,-0.170622,2.67552,-2.838504,1.450419,3.711058,-1.021205,-0.821443,0.229109,-0.402817,-0.345382,0.957547,0.655812,-0.268535,3.054252,-1.971735,1.197091,4.535471,0.752702,-1.184051,0.202536,2.379374,-3.340702,-3.843089,0.702379,4.242968,-0.451924,0.402099,-2.474136,-1.461927,1.001069,1.25839,1.989345,0.889588,-0.182782,-3.087803,-2.724983,2.145412,1.752533,1.092501,-0.499124,-1.33692,-2.188636,0.249335,0.266819,1.003453,0.441897,0.095621,-0.905028,-0.405949,0.123543,0.131576,0.064408,0.028808,-0.322552,-0.449016,-0.767331,0.100765,0.474239,0.305171,1.252845,0.143454,0.439046,-1.538216,-0.87249,0.108263,-0.624679,-0.322867,-0.203449,-0.87976,0.5168,0.515245,0.366599,0.155235,0.135258,-0.300645,0.175968,-0.036376,-0.934925,-0.196167,-0.020591,0.694823,1.62676,2.650804,3.364795,3.993192,3.217638,3.772415,1.364795,0.244986,1.098352,6.016308,6.104644,0.103074,2.676503,0.05785,-0.760856,-0.543196,1.430092,0.188495,-0.540025,0.200395,-1.882547,-1.801813,-0.799831,-0.90999,-1.995328,-1.595947,-1.96377,-2.410718,-3.15428,-2.980353,-2.958959,-2.799525,-3.163158,-3.151015,-3.150377,-3.445802,-3.804416,-3.636371,-3.153352,-3.431121,-3.514007,-3.738975,-3.807479,-4.231209,-3.517917,-3.036244,-1.823154,-1.791921,-0.290751,-0.721713,-1.263487,-2.002064,-2.79058,-1.74915,-0.894668,-2.47753,-1.454925,-2.193518,-2.429368,-4.553532,-0.592169,2.827443,-1.95615,0.394544,4.549533,0.141246,-0.481713,2.753682,3.541093,2.048034,4.835393,6.484818,4.814658,4.080175,4.266002,2.971334,4.917596,6.284299,5.090635,5.209032,2.908463,2.01261,2.336942,1.517734,1.625594,0.751065,0.248225,-0.058335,-1.346851,-2.379743,-1.416151,-1.720916,-2.422672,-2.350306,-1.882846,-2.724705,-2.900741,-2.642875,-2.773975,-3.121829,-2.693746,-3.121959,-3.664638,-3.587665,-2.785224,-1.034292,-0.760835,-0.670069,0.291318,1.169384,-0.426091,0.291504,-0.51735,1.354569,0.621351,1.329391,1.751845,1.660519,0.941967,-0.123231,1.32795,0.662108,0.790954,0.169423,0.837948,0.871339,-0.326084,0.557609,-0.441321,-0.75433,0.741124,0.16114,0.604958,0.110022,0.447287,-1.085978,-0.511039,-0.500244,-0.033489,0.171609,0.15244,-0.299621,-0.381378,-0.333327,-0.331694,-0.606353,0.054068,-0.569922,-0.895912,-0.315936,-0.605951,-0.139476,-0.3681,-0.454018,-0.941666,-1.260671,-1.365353,-1.112021,-0.830713,-0.517331,-0.441216,-0.003143,-0.866292,-1.386391,-0.066064,-0.523541,-1.031894,0.070369,-0.006415,-0.135864,-0.27719,-0.328943,-0.292213,-0.394225,-0.504348,0.232932,0.242829,0.043151,-0.155135,-0.009337,-0.209028,-0.640176,0.294626,0.578814,0.262316,0.392356,0.135959,-0.00518,0.451197,-0.571348,-0.043109,-0.027188:speed_bump
0.113209,0.31169,0.256737,0.194918,0.179907,-0.528241,-0.154957,0.465952,-1.085132,0.648993,0.055666,-0.305563,-0.274967,-0.291483,1.157094,0.014518,-0.173359,-0.069262,-0.402566,-0.060227,-0.11768,0.138496,-0.143542,-0.039742,0.576909,0.026168,-0.120441,0.439627,0.0327,0.162173,0.750223,0.02736,0.542342,1.08525,-0.24137,1.102434,0.336848,0.771508,0.344269,0.051713,0.876033,0.093216,0.784435,0.456079,0.392598,0.098645,-0.482394,-0.407548,-0.110692,0.204865,-0.064306,-0.449515,-0.569684,-0.450947,-0.074124,-1.12396,-0.237437,0.202964,0.134866,-0.14678,0.054263,0.313355,-0.142685,-0.535542,-0.180769,0.044658,-0.174029,-0.195384,0.020805,-0.020574,-0.804053,-0.406983,-0.034666,-1.095598,-0.455144,-0.590988,0.018738,-0.264053,-0.825798,0.229051,-0.313919,-0.211339,-0.926541,0.103669,-0.060616,-0.329245,-0.167207,0.099076,-0.116946,0.618709,0.653632,3.303821,2.149566,2.118238,3.225938,2.658565,3.806715,3.70089,5.15908,4.974828,3.9406,2.567908,-0.32129,-0.502011,2.631808,-1.798953,0.966971,-0.184897,-3.044818,-2.483037,-3.771363,-3.455053,-3.375802,-4.393715,-4.070144,-3.30221,-5.985939,-4.398057,-5.239001,-5.59124,-5.627872,-6.050819,-6.486669,-7.452003,-7.247194,-3.533451,8.757943,-7.042367,0.641144,-0.474703,-0.695423,0.080214,0.037882,1.071962,2.373036,2.400379,1.721586,1.120059,2.94483,0.764537,3.40328,3.540258,4.29103,5.274577,3.203824,5.075763,4.765926,5.653047,7.13206,6.641867,5.327897,6.748619,4.031049,5.264568,4.767689,4.952055,3.455746,1.158713,0.36322,-0.68732,-1.149824,-0.100965,-1.297526,-0.678026,-1.784539,-2.564899,-2.455587,-2.648286,-2.926866,-3.368288,-2.707749,-2.800602,-2.606134,-2.451059,-3.105594,-3.592494,-3.159565,-2.578903,-2.073484,-2.683712,-2.406736,-2.261879,-2.824926,-1.973486,-0.876173,-0.119009,0.651226,1.128987,-1.091749,0.735218,1.863722,1.138558,1.086354,1.614024,2.511043,1.601319,1.625327,1.82538,2.690198,1.877256,0.637779,3.026542,0.134195,2.21136,0.634006,0.640127,-0.746438,-0.498889,-0.493864,0.885422,0.091513,0.128227,-0.090883,0.077791,-0.441735,-0.575181,0.351736,0.062834,0.456113,-1.301869,-0.953906,-0.123434,0.64368,-0.769068,-0.393372,-1.192076,0.164664,-0.03906,-1.455918,-0.916799,-0.214626,0.04414,-0.664898,-0.7828,1.051673,-0.677382,-0.923001,-0.525008,-0.172835,-0.170352,-0.52798,0.807555,-0.737131,-0.993205,0.304994,-1.068533,-0.715014,0.35585,-0.483804,0.240239,0.245649,-1.227362,-0.793235,1.093475,-0.506672,0.161225,0.798238,-0.585014,-0.246972,-0.256693,-1.453584,0.861152,-1.49078,0.653147,0.627163,-0.79673,0.942594,-1.391912,-0.585889,-1.392957,-0.593323,1.010222,-1.67101,2.125662,-0.90898,-0.136592,-1.005453:speed_bump
-0.510061,-0.48118,-0.488133,-0.29178,-0.654723,-0.330409,0.600386,-0.054214,-0.156605,0.313656,0.384056,0.010053,-0.121076,0.579713,-0.414019,-0.236371,0.674482,0.042811,0.158661,0.584294,0.264852,-0.021624,0.924759,0.443545,0.37801,0.191933,0.068885,-0.290611,0.344009,0.071362,0.26747,-1.168596,-0.520803,-1.833351,-1.050861,-0.561859,-0.877488,-0.367334,-1.336856,-0.604612,-0.651324,-0.26269,-0.832835,-1.434045,-1.415922,-0.189291,-1.140163,-0.144144,0.793711,0.120916,1.049514,1.080384,1.855729,0.112538,1.041827,1.924568,2.313204,2.638439,3.100092,3.040282,2.849499,3.553195,2.212679,4.22645,2.89621,3.877781,3.076862,3.319014,1.814059,2.790857,2.396004,1.377935,1.541855,-1.039101,-2.203889,-1.735355,-1.484532,-3.343434,-2.422911,-3.492023,-4.170487,-2.79565,-5.409532,-5.043426,-5.33822,-5.156403,-4.790709,-4.920018,-4.423443,-6.088745,-5.479101,-4.024932,-3.626989,-2.457844,-5.258305,-5.484649,-1.277724,1.29237,0.54223,0.083177,-1.500267,-1.757227,2.725542,-0.181564,3.507621,1.109508,1.231488,2.691145,1.894564,2.380924,3.925049,3.905017,4.103016,3.29206,5.007405,4.630463,4.553961,6.101894,5.674113,4.619539,5.401095,3.010421,4.511038,4.27556,1.647982,1.216631,0.929439,1.165961,-1.46454,-0.737046,-0.791638,-2.710309,-1.737497,-2.128767,-1.33434,-2.025386,-1.785431,-1.578567,-2.067026,-1.285005,-1.543388,-1.399241,-1.695435,-1.109018,-1.084698,0.347762,-1.584235,-0.316862,0.160228,-0.073417,0.045339,0.215565,0.059659,-0.654293,-0.258078,-0.845338,-1.111381,0.356104,1.116028,-0.167388,0.307946,-0.494309,-0.421747,-0.312134,0.063126,0.199872,0.909366,0.841737,-0.915469,0.254427,0.887713,0.818089,0.095601,0.846381,1.128991,0.411745,0.986014,0.414691,0.106265,0.221613,0.294036,-0.376614,0.628256,0.570013,-0.541249,-0.74801,-0.39382,-0.529426,-0.597222,1.184185,0.126398,-0.055197,-0.16987,-0.011035,-0.035776,0.045505,0.097324,-0.354549,-0.351836,-0.101164,0.413006,-1.195958,-1.820137,-1.788181,-0.175518,0.822516,-0.163496,-0.897724,-1.47477,-1.031242,-0.505797,-1.034945,0.622163,0.133038,-0.357326,0.225223,0.122993,0.631159,-0.915019,0.513792,0.65765,0.318058,1.434072,0.465235,0.102189,0.449543,0.992489,0.559389,0.030528,0.391885,-0.348464,0.308273,-0.371537,0.297243,0.286991,-0.270326,-0.255174,-0.312715,-1.469501,0.649594,-0.582381,-1.716137,-0.268598,-1.063133,0.046251,-1.68372:speed_bump
-2.894115,-0.442557,2.1267,-1.980726,2.791632,-1.737358,-2.404856,-1.06653,-0.871977,-0.923782,1.107986,-0.13147,1.137331,-0.137486,-1.898746,0.603381,-2.891204,0.946618,-1.792234,-1.432978,1.071426,1.284908,0.382784,1.887316,-1.224563,1.921992,-0.022848,-2.316317,1.447486,0.126449,-0.172833,0.536431,-0.148044,-0.257203,1.939419,-1.134187,1.760146,-0.32156,-0.76264,0.71042,1.470878,-1.178166,-0.078186,0.141826,-1.915589,0.449917,-0.037003,0.88078,0.49069,-1.415765,2.477825,-1.316442,-1.354331,3.188549,-0.791153,1.557545,-0.746751,0.600724,2.02071,-1.57714,0.596282,-1.939198,-0.767852,1.899595,-2.123243,3.519474,-1.823997,-1.387906,-2.047934,-2.98513,3.190289,0.741948,1.974969,-0.960626,2.578066,-1.86879,2.04815,-0.777348,-0.670455,3.183253,-1.987323,-0.005227,2.074336,0.751894,1.481361,-0.57415,-1.247199,1.171149,0.035127,-0.234891,1.196324,0.744187,0.182916,0.697421,-0.412102,-0.107571,2.117561,-0.285766,1.780686,-0.900633,-0.247934,1.386769,-0.160064,-1.015376,0.740136,-0.280208,0.137113,-0.654503,2.395273,-2.084337,0.225125,-2.977152,0.989912,2.042785,-2.591758,0.846658,0.026848,0.53833,2.219188,-2.260525,1.150218,1.406517,1.055015,0.309342,0.184514,-0.747043,0.891207,-0.225267,0.715188,-1.228423,-0.564665,3.047837,0.197789,0.674068,0.104413,0.578671,-0.647829,1.100216,0.544522,-1.816153,0.120871,-1.144821,0.333258,-0.376345,0.380593,0.09783,0.180572,-0.203138,0.216608,2.406462,-0.152881,0.88265,0.868812,0.076046,1.553386,-0.2613,1.324158,1.521808,-0.532525,1.083141,1.174195,-0.260931,1.162236,0.149394,-1.211524,0.702921,-0.92151,-0.105958,-1.468885,0.165529,2.584562,-1.252515,0.855749,0.600484,0.11239,1.114644,-0.446824,0.575985,1.150528,0.333612,0.746035,0.961068,0.797414,1.041786,0.467143,-0.271639,0.124292,-0.418864,2.083387,-0.087812,1.611752,0.519443,-0.722721,-0.54707,-0.555385,1.103553,0.823762,-0.011616,2.693077,2.960722,3.655932,5.375144,0.568753,4.12952,-1.417426,0.707575,3.659508,4.144663,2.28045,3.918182,2.647196,2.218445,1.792753,0.50766,3.264724,1.631897,1.399959,2.143505,0.005552,2.633851,-0.200485,-1.44637,-0.597835,-3.16989,-1.315991,-4.043215,-3.809321,-0.652886,-2.998925,-2.031417,-3.029514,-3.951507,-3.122141,-4.493895,-4.2605,-4.861142,-3.567977,-4.023695,-4.883867,-2.964908,-5.150407,-4.169841,-3.688133,-5.81783,-3.492497,-4.131973,-5.947101,-4.071606,-4.554795,-1.746388,-0.288369,-2.812636,0.29682,0.164072,-2.201139,1.896856,-0.278959,-1.016261,-0.60112,0.470737,3.670772,-0.798865,1.871367,-1.149437,-0.222502,-0.166733,2.354567,4.618172,4.101914,4.279164,-0.255556,4.421019,0.179708,4.965724,5.840235,6.652747,5.194526,3.325486,4.838197,2.708476,6.296815,4.52987,3.390883,1.975017,-0.868572,2.421517,-1.488543,0.998114,0.905585,-1.037825,-1.391298,-1.268189,-1.274367,-1.971389,-1.546295,-3.055598,-2.014265,-3.493986,-2.385573,-2.593028,-1.273088,-2.564953,-2.412,-0.999903,-0.331495,-2.260195,-1.327333,-0.570458,-1.991014,0.761955,-1.861922,1.139866,-2.286179,-1.592339,0.658083,-0.378165,0.638683,-2.216645,1.360454,-0.514768,1.917689,0.996005,2.239674,-0.854184,0.702172,-1.644989,2.409543,1.314583,-0.623538,-0.21369,-0.053236,2.239378,0.307705,1.844206,-1.401432,0.87265,-1.353936,-0.131774,1.012572,-1.307635,0.982592,-0.847777,0.609873,-1.221717,0.056888,0.703328,-1.402931,0.410468,-1.113449,0.818473,-1.265541,0.762285,-0.713551,-1.889188,-0.406435,-1.940793,0.983529,-0.778624,0.426755,-1.23569,-0.654417,-1.790467,0.098264,0.209644,-1.562298,0.346156,-1.835555,0.708336,-1.516788,1.191808,-0.963922,-0.189635,-1.360866,-0.037086,0.725329,-0.457336,0.732013,-1.127616,-0.242739,-1.688601,0.19106,0.447797,-0.02597,0.085347,-0.889964,-0.018259,0.230033,0.14877,-0.950999,-0.430279,-0.943527,-0.511025,1.10279,0.196854,0.872907,-2.024724,0.998178,-2.880835,0.981183,0.452344,0.674632,0.874439,-1.915656,0.585342,-1.76529,0.40843,0.509799,0.866135,0.022483,-1.351068,2.014721,-1.027997,0.581448,-1.31318,-0.485412:speed_bump
-1.085238,0.047807,-0.845553,-2.001502,1.273584,0.225764,1.232356,1.210064,-2.916953,-0.002869,-2.863686,-1.940024,3.306448,-3.408486,2.868844,-0.69388,-3.399683,0.401917,-2.133485,1.399459,-1.36878,-2.330866,1.351555,1.591932,0.752591,2.298514,-2.066809,2.301181,-0.962912,-1.847183,0.658738,-1.893845,0.082412,2.110673,-0.69123,1.560915,-0.873022,-1.934811,-0.00459,-2.118312,0.119264,1.274743,-1.622858,0.690826,-0.503269,-0.119861,0.47239,-2.132651,-1.262183,-0.558785,-2.38698,1.424257,-2.562218,0.662791,0.842098,-1.958831,1.951369,0.156489,-1.333015,0.143861,-2.669514,-1.436534,0.554222,-0.280463,2.195685,0.931335,-1.76236,1.890923,-1.482393,-1.360273,-1.039174,-1.625829,2.130928,-1.558103,0.639648,-0.684796,0.575489,-3.968456,-1.122686,-0.287137,-0.501596,-2.127345,0.096346,0.219039,-1.011496,-0.871452,-0.094074,2.186055,1.006929,2.994345,-1.975015,1.928576,-5.476474,-0.445408,3.014848,-1.776659,3.50798,1.851811,-1.705769,0.015271,-1.985571,0.631762,-1.770266,1.332556,2.544953,-2.073592,1.434288,0.20943,0.484229,-1.610138,0.012249,-0.559137,0.796957,-1.212264,1.974008,2.913619,-1.532721,4.27022,-1.49047,-2.189114,0.76689,-2.626582,-1.62649,3.229528,-3.864909,1.628466,1.55491,3.810232,3.288565,-0.366849,2.078453,-0.049958,3.318387,3.427838,5.321414,7.034938,9.323517,2.320759,5.283867,0.249457,4.620138,1.685292,1.713277,8.196625,1.849943,2.702998,4.445005,-4.592949,-5.53646,0.842422,-7.391005,-3.83939,-5.800382,-5.701396,1.902483,-5.019131,-2.491263,-2.443563,-6.638897,-0.268166,-4.593992,-4.990793,-0.456681,-7.658463,-7.701413,-2.716042,-4.585993,0.621918,-4.047815,-6.498552,-0.715195,-6.826988,-5.02217,-3.0095,-3.915954,1.244983,-2.305051,-7.284597,-4.380674,4.29988,-5.98363,-2.78822,5.459536,3.569943,1.216139,7.104898,0.116976,-3.274377,1.26152,1.860578,4.758568,6.007227,7.424785,6.421629,5.692503,6.847188,2.449407,18.773952,17.399982,6.151372,22.155325,11.206059,1.094046,25.898934,5.70454,-4.725672,3.191847,-1.673682,0.979248,-4.032495,-0.197223,-2.81604,-3.015647,-2.139242,-4.303825,-5.606488,-5.305388,-7.076921,-4.659207,-3.513881,-5.46487,-3.778432,-4.284684,1.022129,-6.814423,-5.895796,-0.346904,-4.611756,-2.881315,-1.997088,1.447255,-4.243432,-1.905713,2.623532,-1.406867,0.781689,-1.394867,-2.868199,2.609959,-1.527657,4.755098,-1.060542,2.956107,-0.560705,3.72517,-1.793067,-0.421425,6.88611,-0.203001,7.209712,3.843403,-0.152541,2.231342,2.621179,0.695087,4.385765,2.914007,0.674893,3.99803,-1.203274,1.554219,4.577836,-0.039793,3.885167,0.654499,-2.654042,0.318742,-3.689285,-4.462546,2.824472,-1.063993,-3.862527,4.050771,-5.432403,-4.498872,4.435596,-0.315695,2.923552,-5.618707,0.309231,-5.60672,-4.555966,2.749359,-2.051007,2.787841,-0.24123,-4.039682,1.96605,-5.355193,-2.775468,5.34092,-2.961791,6.589093,2.230506,-3.830882,3.827005,-4.61953,-1.527618,-0.222145,2.58583,0.826656,0.127337,1.533267,0.393161,-1.773699,-1.478392,-3.315095,2.781294,1.129564,-0.564071,0.445514,0.796658,-0.993748,-2.851477,1.146785,1.922984,-0.650903,1.329165,-0.180433,-1.066196,1.704355,0.833748,-3.474087,-2.153973,-3.263468,3.721704,-0.759862,1.660757,-1.222817,-1.809026,0.102143,-2.365496,0.733091,1.328824,-0.494831,0.475356,-0.101166,-1.134593,-0.200334,-1.191185,-0.448665,-0.689546,-0.861657,1.295207,-2.145122,1.632904,-1.600154,-2.053193,-0.871842,-0.950294,1.547811,-1.024061,1.252393,-0.750015,-2.536082,0.310191,-1.51994,1.3334,0.702849,-0.01238,0.428223,-2.394893,0.972071,-2.406623,0.111896,1.750698,-0.534026,1.251452,-1.133592,-0.256145,-2.185523,0.245939,1.316725,0.838348,0.987315,-1.981014,-0.393595,-2.601156:speed_bump
-1.839125,1.467771,1.935793,0.929293,2.81685,-1.649465,-0.260794,-0.675942,1.494643,0.06435,1.182693,-0.278667,0.993903,-0.593361,1.57576,-0.140886,-0.260471,-0.553786,0.786983,0.169364,-0.596337,-0.797589,-0.179518,0.280099,-0.337241,0.377739,-0.002379,-0.110176,-0.965174,-0.291937,2.304494,0.04261,1.715216,0.624191,-1.365318,2.771265,-1.024995,0.037685,0.838801,-0.757341,-0.55053,1.101942,0.441378,-0.092713,-0.588482,-2.10076,1.114436,-0.101624,1.227214,-0.686571,-0.67633,0.959421,-0.562571,1.494378,-0.362151,-0.260744,0.856986,0.741806,0.607729,-0.101326,0.50164,-0.715,-0.391138,0.140834,-0.627494,-0.490371,-0.18315,0.893987,0.065196,-0.756458,1.822302,-1.750149,0.24428,-0.216226,2.806985,-0.360988,-1.42017,1.475367,-1.709343,0.332227,-0.199439,-0.998953,0.769869,-1.991531,0.767896,-0.88945,-0.84359,0.29907,-0.386186,-0.613748,-1.122612,-0.405497,-0.018124,0.197293,-0.74699,0.372999,-0.020409,-1.901204,-0.527568,-1.271783,0.290865,0.911726,-0.480621,0.117527,-2.366956,-0.009657,0.390606,0.719805,1.307346,0.047009,-0.953327,-2.45742,1.729702,1.167399,-0.670147,1.738848,-0.261292,0.405014,-0.797257,-0.665656,1.89342,-1.831624,0.45588,1.409014,0.382919,-0.279936,-1.538535,-0.233708,0.432378,0.405856,0.472522,0.709,-1.883448,-2.906229,0.904839,-0.100877,0.641935,0.173468,0.481815,-1.940203,-0.173353,0.419269,0.638947,-0.221267,0.399166,-0.274702,-0.829272,2.604851,0.479237,-0.113637,-2.425953,-4.348933,-1.691756,3.567538,1.27693,0.420523,3.7222,0.118427,1.845956,4.100389,5.727069,5.157534,3.766744,4.170567,3.974795,4.151873,4.719672,2.54906,3.425905,3.893159,2.878416,1.320618,1.667793,-0.149512,1.597073,-0.002899,-1.575812,-0.858355,-3.153431,-1.456152,-0.959693,-1.813115,-0.955064,-2.265021,-2.572297,-2.740959,-2.586063,-2.709507,-2.44903,-2.875145,-3.739903,-1.971822,-3.42867,-2.714197,-3.612308,-2.984083,-3.934075,-3.408737,-2.905643,-3.46484,-3.259261,-5.117779,-3.178643,-1.435208,-2.51334,-0.042861,-3.118317,-1.463343,-0.734621,-1.108267,0.647321,-1.126848,1.548377,0.715375,-2.952084,-2.663962,0.565879,-0.342577,0.628442,0.362045,-0.89876,-2.097614,-0.971706,-1.065012,2.69901,1.295381,-0.293526,2.003614,2.225602,1.30499,1.397928,2.885212,4.341877,6.344531,5.469388,5.462616,3.03176,3.176679,4.834277,4.383031,6.38332,4.371411,3.82158,3.471808,1.923757,1.177987,-0.383854,0.695161,0.930192,-0.287262,-0.443056,-2.140177,-2.507961,-2.074261,-2.661204,-1.716584,-3.152137,-2.80236,-3.006467,-2.463303,-3.598239,-3.327963,-2.691831,-1.726515,-2.921631,-1.611898,-1.585403,-1.876884,-2.343355,-1.609974,-1.016019,-0.66697,-1.251889,-0.869974,-0.451235,-0.872354,-0.54997,0.055788,0.581981,0.761588,0.644899,0.944502,0.319073,0.648239,0.671113,2.09408,1.109939,1.637241,0.528761,1.634278,1.703657,0.24091,1.792341,1.208829,1.062077,1.386119,0.666738,1.157554,0.358628,0.758497,0.469558,0.801535,0.652283,0.473111,0.101704,-0.182556,-0.587922,0.040596,0.1558,-0.485946,-0.591811,-0.273496,-0.327186,-0.703484,-0.825152,0.057846,-0.57725,-0.076726,-1.223353,-0.471607,-0.418946,-0.655798,-0.560265,-0.336922,-0.451988,-1.002559,-0.538851,-0.418513,-0.311914,-0.705328,-0.669021,-0.206387,-0.198758,-0.529359,-0.37177,0.05987,0.249246,-0.441453,0.19943,-0.002942,-0.439882,-0.182015,0.05341,0.315344,-0.02444,-0.034012,0.110027,-0.005603,0.097198,0.031853,-0.057247,0.163839,-0.264542,0.153174,0.185641,-0.089283,0.255299,-0.344154,0.111775,0.452522,-0.033391,-0.003524:speed_bump
2.497821,1.456746,0.883535,0.419542,0.012643,-0.181999,-0.954876,2.780725,1.818337,0.421546,1.96282,0.201037,-0.996005,0.96633,-0.181108,1.130769,0.424086,-1.40326,1.095298,-0.38147,0.567752,-0.538105,0.311622,-0.711899,0.311317,-0.42555,-0.741787,-0.366444,0.3031,-0.034681,-0.145066,1.450781,-0.817003,0.886633,-1.115548,-0.865004,-1.397434,-0.322414,1.102287,-1.451654,0.521208,0.805489,-0.789448,0.376275,0.583959,0.250296,-0.779223,0.73332,-0.24677,-0.153158,-0.42993,0.426402,0.395919,-0.01089,-0.16131,0.490913,0.238541,0.410486,0.027768,-0.692761,0.575781,-0.161337,0.252541,0.354301,-0.371862,0.671011,-0.045933,-0.184962,-0.624096,0.073768,0.800374,0.142487,1.417376,-0.137042,-0.617055,0.159511,-0.60757,1.088817,-0.538383,1.682017,-0.942016,-1.275304,-0.054317,-1.315961,0.814537,-0.060745,1.295192,0.402265,-0.992006,0.42806,-1.197163,-0.158109,-0.093824,0.055506,-0.06699,0.1556,-0.108269,-0.214221,0.595096,-0.727248,1.827963,-0.223651,-0.400902,-0.183189,0.089094,0.137394,-0.058336,1.028922,0.409301,-1.342959,-0.091494,-0.543451,1.117298,-0.90039,1.795476,-0.521462,-0.503702,0.080285,0.388917,-0.224754,0.297135,-0.580261,0.506408,-0.829159,-0.118241,-0.846206,0.39401,0.364093,-0.732461,0.611937,-0.652524,0.317316,-0.590461,0.166985,0.692297,-0.917071,1.386912,-0.982921,0.169677,-0.529935,0.898808,0.836277,0.582459,2.226914,1.569908,1.513619,1.128116,2.10624,1.690157,2.358799,3.389918,2.867708,3.85023,2.55,0.332877,-0.122354,0.090568,3.590248,1.67648,-0.037148,0.432562,-1.448421,-1.41256,-0.300776,-1.96698,1.014231,-1.686734,-2.263384,-2.131537,-2.822859,-1.724727,-1.950208,-1.780706,-2.221964,-1.959276,-2.565565,-1.936415,-2.753573,-2.636491,-2.096897,-1.745885,-2.154689,-2.349817,-2.10542,-1.817618,-2.66607,-2.04491,-1.670043,-1.604696,-2.476328,-1.372562,-1.985098,-1.533561,-1.184393,-1.228227,0.154096,0.195309,-0.213469,-1.415614,-1.104892,-0.620909,0.856742,0.550042,0.035569,0.685866,0.505235,-0.445878,-0.854904,0.485007,-0.448504,-0.643839,0.133346,-0.026754,0.013843,0.133491,1.091589,-0.165162,0.020932,-0.217539,0.641203,1.796427,1.720984,2.774746,2.153665,1.320907,1.476461,2.313797,2.188938,2.020445,2.856591,3.842763,2.645874,2.039592,2.078362,2.492,2.184892,1.886413,1.941599,1.112769,0.521599,0.342634,0.076839,0.10194,-0.717388,-0.345124,-1.059494,-1.747795,-1.555979,-1.23386,-1.347848,-2.261585,-0.958634,-1.59795,-1.307138,-1.280521,-0.40279,-0.104729,-0.316505,-0.167691,-0.651717,-0.950111,-0.417768,-0.909236,-1.596725,-1.054981,0.550971,-0.283385,-0.839725,-0.860666,0.050534,-0.803348,-1.088808,0.2471,-0.085812,0.581258,0.255932,1.050267,0.985764,0.817116,0.624064,0.778732,0.406875,0.02557,0.843265,0.423578,0.76054,1.091236,1.464158,0.239827,-0.375665,0.850991,0.335543,0.383897,0.670289,0.195639,0.378723,-0.55449,0.679235,0.09673,0.66533,0.062104,0.004858,-0.353047,-0.500849,-0.214845,-0.120633,-0.139708,-0.726223,0.125437,-1.005411,-0.523254,-0.015893,-0.075881,-0.517643,-0.257667,-0.680303,-0.062615,-1.017056,-0.209929,-1.054445,-0.784574,0.243051,0.135023,-0.428698,-0.683657,-0.32672,-0.520766,-0.978453,0.023899,-0.699063,0.008738,0.596803,-0.538033,0.028267:speed_bump
1.343736,-1.766993,-0.226397,3.684811,0.32705,2.333983,0.450717,-0.925194,1.566858,-2.103455,0.794313,0.638685,-0.040533,0.021108,-1.788136,2.349228,-2.816738,-0.867205,1.131629,-1.736104,0.956206,-0.739961,-0.878316,-0.39745,-1.00926,0.564285,-1.181669,-0.316642,-0.248592,-0.959355,0.215073,4.34065,-1.102952,2.325316,-2.081508,-1.311724,1.169523,-0.630068,-0.751698,1.605479,-0.598295,3.813854,0.565762,-2.215581,1.010254,0.225284,-0.379076,0.560727,0.455266,-0.503233,-0.381207,0.086064,0.82277,1.767935,0.132923,-0.460357,-1.371355,-0.013922,-1.119069,0.220545,-0.489054,-1.019871,-1.270741,-2.361386,-0.187663,-1.04751,-0.387565,1.45594,-0.894633,1.218296,-1.360495,-1.749372,1.695306,-0.758185,1.936807,0.290748,0.261578,0.759038,-0.306657,0.098996,0.377188,0.315286,1.403402,0.855552,0.74403,-1.007045,0.031433,0.053286,0.326196,0.852274,0.42378,1.270843,-0.006933,-0.259623,-0.421832,-0.545442,0.403043,-0.412522,0.16067,-0.532902,-0.053372,-0.618269,-0.992657,-0.27743,-0.305967,0.810514,-0.117426,-0.397107,1.193041,1.093231,3.532627,4.268021,4.01551,5.230152,5.098415,4.179102,2.840926,5.495561,8.479989,4.057121,6.168305,2.310088,-0.911972,0.173868,2.472945,0.309003,0.806205,0.304831,-3.308814,-2.899025,-3.097987,-2.807587,-2.224814,-2.935895,-3.284724,-3.900539,-4.178211,-4.01728,-4.217921,-3.433797,-3.156732,-3.835761,-5.620809,-4.765903,-4.666149,-3.181544,-2.306428,-3.657049,-1.746654,-2.83172,-2.745209,-3.409924,-2.101634,-1.413211,-2.687588,-2.995467,-2.472373,-1.945846,-1.149333,-0.355568,0.995995,0.500344,2.442456,2.09589,-2.160783,-1.266489,1.816997,1.319158,-1.204906,1.638353,-0.559438,-0.802086,-1.034596,-3.376891,-3.924112,-0.738268,-2.527077,0.769317,0.916364,3.53868,-1.205581,3.166264,0.415723,3.403626,2.044331,1.400132,5.394431,3.380294,4.994498,4.722541,5.436439,4.203687,3.043831,4.55551,4.093164,4.138005,3.907482,3.872155,0.782226,0.677207,1.284114,-0.421358,0.283433,-0.905425,-3.209804,0.226241,-3.202072,-2.875975,-2.042981,-1.691534,-2.193567,-1.432005,-1.177181,-1.828708,-2.775532,-1.80693,-1.893885,-2.621711,-1.444562,-2.250372,-2.447409,-1.659292,-2.399899,-3.047163,-3.21573,1.563922,-1.751248,0.594174,4.556349,-2.967412,1.64304,-1.713154,2.096697,0.224001,3.505089,3.039263,-0.196505,2.151669,0.362521,-0.051079,3.452823,0.638414,-0.339429,2.281124,-0.514231,0.009244,0.477414,-0.196171,-0.223191,-0.369248,1.565725,-0.809669,-0.344342,2.323315,-1.375116,0.391099,0.025762,-0.262227,-0.662032,-0.08838,-0.638398,0.055108,-0.764092,-0.163452,-1.094076,0.463345,0.583673,0.761211,-0.005453,1.822674,0.112187,-1.700402,-0.916651,-0.510254,0.054776,-0.107175,0.689129,0.964651,-1.070552,-0.459151,0.767186,-0.512574,-0.168005,0.15466,-0.299874,0.03165,0.170621,0.339451:speed_bump
-0.011827,0.292624,-0.716705,0.421276,0.347687,-0.604634,0.734353,0.323942,0.363562,-0.062632,0.551972,-0.6265,0.171835,0.075605,0.332759,0.361258,0.447345,-0.157636,-0.84776,-0.157027,-0.309789,-0.568301,0.363615,0.368368,-0.598432,-0.534075,-0.633255,-0.660218,-0.435826,0.109812,-0.438728,0.255006,0.522095,0.297668,-0.005778,0.678845,0.359027,0.280014,0.428317,0.587172,0.291479,0.078508,0.756208,-1.167231,-0.039444,-0.661022,-0.09356,-0.270315,-0.633901,0.077361,-0.96079,-0.119433,0.236668,-0.121822,-0.298743,0.615111,-0.184185,-0.531172,-0.539082,0.443717,0.501597,-0.039546,0.138294,-0.68392,-0.950371,-0.544919,-0.748306,-0.285631,-0.88993,-0.351275,-0.515329,-0.424506,-0.342033,-0.108833,-1.556231,-1.098234,-1.059737,0.783058,0.397997,-0.437738,0.265923,-1.122833,-1.11882,-0.137469,-1.533803,0.899821,1.175999,0.407312,0.926816,-0.731513,0.328586,0.328638,0.557043,1.948406,2.067178,2.102164,2.482414,2.676183,4.076473,4.055408,3.776071,4.03146,3.093607,4.180355,5.337765,5.372377,4.600792,4.090593,1.76013,2.017242,0.108335,1.032498,1.196909,-1.304808,-0.631613,-0.430283,-2.421519,-0.738692,-2.540345,-2.083448,-2.965795,-2.886645,-2.403841,-3.543269,-3.149826,-3.087512,-3.339985,-3.905511,-3.499054,-3.734697,-4.223544,-4.44244,-4.56538,-3.907534,-3.670509,-4.417353,-3.007515,-3.241104,-2.843933,-3.158133,-2.180417,-1.347131,-2.572605,-0.717103,-1.008274,0.267668,0.295707,-0.04539,0.574922,-0.324579,0.128097,0.351657,1.43119,1.200302,3.671447,3.561818,2.127992,0.792744,2.173134,3.368567,3.107968,4.970807,4.006362,3.978001,2.708762,3.788037,4.033472,4.488264,5.073636,4.686011,1.86183,1.755668,1.492353,1.230407,-0.332268,-0.866276,0.38483,-1.527288,-2.046107,-2.161997,-1.741732,-2.57311,-2.445588,-1.593197,-1.677972,-2.512004,-2.265732,-1.731015,-0.874648,-1.98882,-1.51175,-0.196292,-2.025437,-0.501365,-0.911666,-0.617479,-1.239316,-1.91957,-1.432332,-1.553992,-0.596638,-0.472635,-0.12883,0.12025,-0.070814,-0.38008,0.243159,-0.375542,-1.229131,1.619542,-0.059701,1.707999,-0.83385,0.240946,0.664804,1.581026,0.228749,0.642808,1.253807,0.585429,1.398958,0.514515,0.648715,0.95401,0.67917,0.643738,0.070553,0.762903,0.561669,0.233788,0.037478,0.613793,0.303056,-0.064324,-0.08702,0.301961,0.11392,0.289081,0.29804,0.192587,-0.473671,-0.772536,-0.349934,-0.296369,0.147145,-0.196069,-0.010824,-0.9145,-0.87547,-0.634007,-0.481252,-0.792481,-0.887096,-0.530759,-0.465888,-0.439038,-0.627601,0.180989,0.256679,-0.58405,-0.656098,0.236117,-0.094376,-0.340132,-0.358501,0.477723,-0.046981,-0.120201,-0.126759,0.261569,0.448217,0.380704,0.474481,0.619616,0.436696,0.199276,0.742359,0.467008,0.411687,0.397364,0.544199,0.236455,-0.302881,0.606841,-0.13654,-0.363768:speed_bump
-0.356677,-1.164596,-0.345148,0.865082,0.501446,0.218253,-0.371271,0.081024,-0.426287,-0.209561,0.677463,0.453381,0.136142,0.166859,-0.280838,-0.280989,0.006683,0.273152,-0.084172,0.045262,0.157131,-0.452567,0.111139,0.056117,-0.280125,-0.242051,0.203606,-0.228608,0.233665,-0.137322,0.244118,-0.283016,0.412233,0.239476,-0.186329,0.105737,0.123727,-0.026856,-0.388314,0.160284,-0.184557,0.560298,0.378549,0.176074,0.148212,-0.14767,0.210155,-0.370067,0.253481,-0.164425,0.545951,-0.033534,0.118497,-0.321183,0.219821,-0.922829,0.621768,0.716333,0.538164,-0.059952,-0.212582,0.455553,-0.280874,0.650461,0.80776,-0.654859,0.860689,-0.088373,0.102448,-0.130226,0.731991,-0.217691,-0.158025,0.228852,-0.132756,0.39379,0.037049,1.152866,-0.609535,-0.477375,-0.082754,0.102668,-0.388736,-0.133251,0.07035,0.236481,-0.349537,0.348557,-0.208627,0.419054,-0.112557,0.374135,-0.328257,-0.091651,0.29549,-0.368363,0.067888,0.540114,-0.077103,0.161173,0.031248,0.225331,-0.170197,-0.248305,0.601316,-0.527022,0.168744,0.210357,-0.592567,-0.4379,-0.262995,0.087083,-0.745451,0.422556,0.377719,-0.512256,0.263609,0.173217,-0.873522,-0.34773,-0.077504,0.76653,-0.106725,-0.062082,-0.068606,-1.411728,-0.242156,0.892627,-0.147154,1.142071,0.014023,0.369719,-0.05719,0.423807,0.364305,0.981702,0.001631,0.520807,-0.41642,-0.426009,0.696623,0.72922,1.829569,1.960692,2.919462,2.436284,3.736634,2.908265,2.528347,3.186538,4.056948,4.225858,3.246923,2.752635,4.162723,1.097593,2.301961,0.91244,1.669642,-0.317388,-0.069207,1.352737,-1.946603,-1.094435,-1.070091,-2.02951,-1.645205,-2.710886,-2.262571,-2.666409,-1.035251,-0.834716,-3.212371,-0.996948,0.498956,-1.129867,-1.949348,-1.15466,-2.349079,-2.097563,-2.530273,-2.730543,-3.042488,-3.745333,-2.927439,-4.653929,-3.382955,-3.260526,-2.75223,-3.705217,-2.14842,-1.862385,-0.764258,-1.639464,-1.033851,-1.893019,-2.306631,1.085977,-5.267214,-2.406128,-0.12077,-1.968019,-1.099783,-2.266707,-1.713371,-2.410913,-1.482993,-1.609065,-1.811729,-1.445351,-4.292616,-5.196401,-1.926945,1.793114,-1.0975,5.746933,-1.384983,0.976771,0.215834,1.075003,5.483259,6.986807,5.575816,7.253089,3.549607,4.375662,6.043242,5.847521,9.111565,5.814518,4.620525,2.922613,2.321164,2.856712,1.932022,1.995782,0.064707,1.119721,-1.138879,-2.127697,-0.977282,-1.805316,-1.498448,-1.489699,-1.709519,-2.552347,-3.379621,-3.395834,-3.069779,-2.739148,-3.055701,-3.106341,-3.204747,-2.435732,-1.639891,-2.710524,-1.589095,-2.133388,-1.705792,-3.203008,-2.330534,0.93319,1.79939,0.726984,2.095965,-0.274952,1.592137,1.398383,-0.337599,0.924572,1.222358,2.257435,1.205091,1.852273,0.585715,1.412442,2.89333,0.752832,2.29292,0.025058,1.423825,0.707562,0.342114,1.025545,1.093557,-0.028937,0.72875,0.997719,0.867695,0.193131,0.66058,0.830194,0.225964,0.212416,0.043503,-0.00703,0.003068,0.59993,-0.054552,0.013277,-0.412044,-0.320139,-0.74648,-0.059394,0.148997,-0.436767,0.098738,-0.007996,-0.415609,-0.906708,-0.103329,-0.938728,-0.268844,-0.31976,-0.235199,-0.415632,-0.44365,0.059395,-0.74791,-0.939018,0.011572,-0.828853,-0.109419,-0.334852,0.189215,-0.779594,-0.900218,0.008842,-0.304563,-0.224392,-0.304768,-0.154939,-1.42E-4,-0.52079,0.507445,-0.301053,0.398658,0.104501,0.411128,-0.006604,0.420444,0.501161,0.036442,0.24101,0.008154,-0.159523,-0.125056,0.92312,-0.279007,0.334169,-0.168032,0.959625,0.2909,0.978276,0.281161,-0.328472,-0.543147,0.326058,0.742799,-0.175679,0.558081,0.240752,-0.587609,-0.300395,0.362351,-0.531246,0.211358,-0.121729,0.073554,-0.641081,-0.475614,-0.067865,-0.398432,-0.090346,-0.10526,-0.256924,-0.320814,-0.516048,-0.618122,-0.197243,-0.059964,-0.115864,0.120681,-0.204358,-0.221713,-0.091273,-0.254424,-0.11938:speed_bump
0.612078,1.113938,-0.013949,0.722543,0.184057,-0.323235,0.377542,-0.266237,0.073386,0.273671,1.13213,0.639644,-0.426395,0.37554,0.757022,-0.275612,0.360725,-0.067372,0.708778,0.34173,0.220984,0.647533,-0.130488,0.021211,0.312946,-0.099956,0.309987,0.067376,0.203546,-0.216367,-0.379046,0.268631,-0.124847,-0.598936,-0.550796,0.20819,-0.402132,-0.394524,-0.151743,0.270342,-0.546898,-0.67868,0.154716,0.071813,0.586437,0.50314,0.583105,-0.102615,-0.035937,0.167841,-0.376202,-0.314842,0.92914,-0.263013,0.092103,0.381896,-0.094097,0.141365,-0.144419,-0.274069,-0.01827,-0.310139,-0.016766,-0.297586,-0.485822,-0.313827,-0.355398,0.135734,-0.430092,0.260975,-0.047713,-0.143352,0.176071,-0.429278,0.499274,-0.184486,0.159726,0.197251,0.541141,-0.003598,-0.222748,-0.050057,-0.276359,0.174583,0.319841,0.814336,-0.034318,0.635464,0.449226,0.148291,0.002781,0.461624,0.429217,0.060847,0.077564,0.505063,0.119177,-0.250198,0.013789,0.099513,-0.30547,-0.212708,-0.133812,-0.192081,-0.237666,-0.006358,-0.629435,-0.685851,-0.318997,0.004205,-0.422292,-0.475395,-0.019337,-0.437248,-0.960137,-0.569377,-0.538521,-0.470929,-0.591563,-0.082088,-0.783591,-0.613903,-0.642852,-0.629055,-1.125855,-0.814239,-0.442852,-0.423037,-0.844477,-0.897176,-0.653741,-1.094409,-1.216672,-0.438581,-0.097841,-0.449057,-0.394338,-0.1916,-0.647845,-0.663482,-0.777201,-0.760416,-1.675091,-1.396646,-1.35614,-0.094951,0.149639,0.608361,0.331899,2.55964,2.462436,3.716225,3.98535,4.86918,3.566447,4.246023,5.947851,7.118488,7.148109,6.658211,4.806673,3.197563,4.457756,4.878248,5.242153,3.672009,1.342856,0.13073,1.499836,-0.190913,-0.906577,-0.838746,-1.39974,-1.928438,-2.890099,-3.475817,-3.223261,-3.962449,-4.299515,-3.43669,-3.467413,-4.325609,-4.433495,-4.836525,-4.931494,-4.904711,-5.064467,-4.649776,-5.214336,-4.999898,-4.61383,-5.128717,-5.513152,-5.039999,-4.498063,-3.878127,-2.756969,-1.810539,-2.860511,-1.607206,-3.258208,-0.621484,-0.10822,0.160722,-0.221839,-0.404108,-1.410965,0.00605,0.194397,0.977435,-0.123968,-0.277487,-0.91136,0.66851,0.626968,2.123389,2.373975,3.958917,2.668047,2.261129,1.649846,2.738152,5.007238,6.430074,7.167114,7.658088,7.385019,5.572005,5.690232,7.420613,10.359127,5.322806,4.977873,3.13384,2.046579,2.412286,0.693295,2.122305,-0.996173,-1.332021,-1.148017,-2.130869,-2.219962,-2.35659,-2.124695,-3.847158,-3.263249,-2.613343,-3.319631,-2.825714,-3.508691,-3.75362,-2.849858,-3.624046,-2.938366,-3.380714,-2.980295,-2.528864,-2.464909,-2.593105,-2.172445,-1.794442,-1.02824,-1.280873,-1.215844,-0.927364,-0.339048,-0.443515,-0.156477,0.606537,0.977696,1.125676,0.926709,1.074415,0.124035,1.346178,1.712687,1.476551,1.822371,2.233334,1.711121,1.23612,1.20388,1.48212,1.672454,1.379217,1.91602,2.139058,1.317745,0.303758,0.791493,0.702872,0.663939,0.966416,0.471622,0.11615,-0.137136,0.254362,0.116265,-0.010428,0.037928,0.311063,-0.008763,-0.335868,-0.513496,0.06497,-0.690312,-0.560606,-0.535467,-0.5748,-0.981222,-0.794147,-0.563536,-1.236253,-0.758359,-0.993271,-0.576411,-0.740577,-0.683773,-0.536427,-0.929528,-0.55903,-0.12281,-0.186251,-0.443742,-0.372701,0.172347,-0.108886,-0.178822,-0.307497,-0.069649,-0.195987,-0.040114,-0.013183,-0.141422,-0.384514,-0.286308,-0.099788,-0.089755,-0.226123,0.680418,0.353392,0.100444,0.079485,-0.073987,0.009465,-0.463862,-0.144998,0.65724,-0.153852,-0.214424,-0.125428,0.18933,-0.508721,0.253702,0.684445,0.014131,0.176598,-0.361416,-0.005018:speed_bump
-1.260883,0.956721,-1.353183,0.79309,-1.866091,0.850703,0.635619,-1.450336,0.344538,-1.729316,1.743186,-0.2347,1.539834,-0.718174,-1.144892,-0.963295,-0.41271,1.720696,-1.365582,1.299343,-1.626483,0.304335,-2.174805,0.838891,1.010989,-1.894001,0.922551,-2.002344,0.722276,-1.874354,1.081567,0.195732,-1.638158,0.232579,-1.605237,1.615983,-0.135102,1.725415,-0.263231,-1.177264,-0.710574,-1.268983,1.976723,-0.436468,2.079799,-0.77893,-0.539811,-1.192486,-0.119341,1.876029,-1.447669,1.838219,-1.613506,-0.244048,1.900927,0.123339,1.756687,-1.520157,1.970781,-1.789124,-0.326975,1.530549,0.407992,1.58163,-1.805448,1.627638,-1.876937,0.001224,1.496529,0.335542,1.391413,-1.469646,1.329224,-1.798454,0.470332,0.853748,0.431383,1.145011,-1.834363,1.012545,-2.012541,0.58897,1.111718,0.433439,1.42143,-2.173701,0.839337,-2.45614,0.797671,1.521707,0.710606,1.017858,-2.457887,1.076447,-2.380258,1.205196,0.856707,-2.142491,1.004435,-2.660329,0.493916,-2.440448,0.457927,1.352383,-2.597965,1.465215,-2.763922,-0.269414,-2.493381,-0.426939,2.384474,-2.024997,1.728273,-2.625033,-1.434051,-2.265913,-1.483208,2.185616,-1.447472,2.56367,-1.134091,-1.523425,2.31838,-2.168464,2.107434,-1.373206,3.03602,0.495945,-1.958559,2.933849,-1.925367,2.383336,0.977113,1.882092,1.661513,-1.588165,3.137354,-1.755858,2.864526,3.27249,4.035414,4.607951,1.385752,4.018361,1.016819,2.62713,4.401787,1.624672,5.991298,2.211348,1.484787,-0.89069,-1.194182,2.086071,8.6E-4,2.137173,-0.454683,-2.175704,-1.072011,-3.613931,-0.479916,-0.979582,-0.332405,-1.283921,-4.017551,-1.03794,-4.772571,-1.45595,-1.614925,-2.309551,-1.733125,-4.473154,-2.636502,-4.193679,-2.812309,0.023451,-1.880975,1.221705,-1.153019,-2.534712,-0.398199,-3.977424,0.321506,-4.030677,0.941447,0.945972,-2.238568,1.521071,-1.832034,-1.274233,0.92301,-1.81289,1.173786,-1.432907,1.142833,-0.087328,-2.336649,1.237977,-1.79556,0.988002,0.885924,-0.270613,1.695949,-1.843603,-3.133266,-1.114308,-3.744416,0.363577,-1.806334,-0.504387,-1.259728,-4.034019,-0.934972,-2.280438,0.035251,2.283257,0.670048,3.902447,1.787693,1.460392,2.585026,1.106154,1.847545,4.057854,3.219195,4.983925,1.377546,3.29905,4.531893,2.299557,6.557329,3.404667,1.459536,5.145072,0.577006,3.26453,4.053179,1.417296,3.272138,-1.674057,-1.249152,-1.773965,-1.813507,1.150348,-3.005781,0.464806,-1.204022,-3.711548,-0.736672,-4.093148,-0.41199,-0.019742,-1.246765,-0.134589,-3.637883,0.505941,-2.952197,-2.60946,1.564053,-2.803252,0.984465,-0.696102,-0.140411,0.391931,-3.409471,-1.217505,-2.999481,-2.096182,1.808674,-2.449656,2.133561,-0.723126,-1.542221,0.576008,-1.242287,2.716845,1.410815,2.27169,1.005606,-0.918139,2.498131,-0.318497,1.274637,3.439354,-0.357013,2.213962,0.818271,2.666979,0.50073,-1.60335,2.749303,-1.371708,1.733353,1.59875,-1.82689,1.827957,-1.234484,-0.884821,0.14929,-1.554025,1.222421,0.854474,-0.143019,1.173358,-1.876651,1.43538,-0.717964,-1.645486,0.664666,-1.917018,0.002051,1.018082,-0.866109,1.875334,-1.49288,-1.77181,-0.338414,-2.241291,1.100255,0.554401,-0.063543,1.324812,-1.976332,1.527945,-1.422498,-1.506371,1.534763,-1.942921,0.788292,0.504314,0.242779,1.418922,-1.878467,-0.778427,-0.772235,-1.603501,1.181388,-0.036627,0.835551,1.064455,-1.534782,1.562112,-1.176745,-0.643386,1.831712,-1.665714,1.609194,0.898271,1.047624,1.508838,-1.440058,-0.100242,-0.648773,-0.587944,1.611268,-1.155982,1.49496,0.855182,-1.06955,1.534937,-1.070159,-0.099145,1.744952,-1.00501,1.821895,0.579257,1.027865,1.019831,-2.135404,-0.122158,-1.09299,-1.061374,1.572786,-1.437581,1.166931,0.05644,-2.166564,0.870256,-1.602246,-0.419882,1.149337,-1.64435,0.857146,-0.4381,0.561139,0.565,-1.949655,0.048506,-1.531846:speed_bump
-1.788133,0.855986,-1.07036,1.24674,-0.70949,1.271059,0.290044,-1.189597,-0.321186,-1.536159,1.379973,-0.256298,1.318969,-1.248771,-0.51981,-1.458705,-0.292201,0.840058,-1.300685,0.442719,-1.100362,0.91459,-0.790527,0.938245,0.250873,-1.030369,0.199218,-1.383478,1.500734,-0.778148,1.786778,0.411822,-0.940727,-0.004608,-0.904156,1.679693,-0.160906,0.996558,-0.572011,-0.485007,-0.662779,-0.440276,2.148898,-0.726607,1.925686,-1.491243,-0.435511,-1.385786,-0.279724,1.953127,-1.608491,1.654949,-1.501837,-0.74801,-1.427353,-0.486775,1.615145,-1.106408,1.548143,-1.558569,-0.983676,1.889103,-0.722244,1.411781,-0.965958,1.652525,-1.39278,-0.239173,1.507567,-0.167068,2.150249,0.118088,3.30014,2.603576,1.379799,4.401788,1.853967,3.335867,2.074613,4.567305,2.784763,3.390874,6.061821,2.931316,5.108176,1.352845,0.566854,1.477508,-0.227151,5.240147,-1.852638,2.003486,-0.771644,-2.768549,-0.343994,-3.782364,-0.107563,-3.617876,-1.752154,0.396413,-3.695608,0.518859,-3.934011,-3.651612,-3.565024,-4.09294,-0.379116,-3.214906,-1.17687,-2.692461,-4.39031,-2.010243,-4.207743,-1.292496,-1.502085,-1.922631,-1.158422,-4.6117,-2.688538,-3.270595,-2.773254,0.644862,-3.225337,0.336861,-1.201535,-3.324116,0.162156,-3.123423,-0.821733,-1.894351,-0.980434,2.712103,0.038188,2.948025,-0.122109,-2.776365,2.120844,-1.266812,0.781595,2.923232,-0.975253,3.499736,-0.430768,-2.043362,-0.005738,-2.735334,-0.580206,-1.562919,-2.114478,1.913437,-0.560023,-0.292875,-0.909019,-1.553703,-0.70511,0.920258,2.090176,0.682671,3.234222,0.080246,1.411755,-1.254153,1.066979,4.943539,0.697185,5.463393,2.60421,1.519806,4.374259,0.359288,2.236671,3.543194,2.872094,4.366074,1.540151,0.600536,1.30945,-1.962141,1.870988,-2.379826,0.409682,3.196482,-2.80822,2.914239,-2.056383,-3.443728,-1.217474,-4.42996,0.63609,0.328953,-0.147813,1.253705,-4.476429,-1.024495,-3.413231,-1.519794,2.40841,-2.483645,2.869521,-1.621319,-3.0939,-0.595586,-2.63804,1.294002,-2.26186,0.431936,0.257708,-2.422785,1.308979,-2.385744,0.720937,-2.472654,-0.590601,0.927263,-1.129748,2.383308,0.946836,-0.635369,3.225153,-0.796775,3.788741,-0.137247,4.132049,0.904026,-0.409802,3.752976,0.773759,1.980797,0.041517,1.878794,-0.387659,0.03768,1.660386,0.645769,1.142911,-0.065558,0.081249,-0.274015,-1.126538,0.1609,-1.225777,0.371384,1.117761,-1.510873,1.227751,-1.819685,-0.316672,-0.937229,-0.781705,2.169733,-1.15398,2.013179,-1.926622,-0.334123,-2.225299,-0.617706,2.472363,-1.649824,1.788594,-2.128545,0.98937,-1.991654,1.459814,1.01534,-1.975078,0.911758,-1.034107,1.202273,0.032485,1.386951,-0.186813,-1.078825,-0.620124,0.055571,1.607055,-0.430331,1.279372,-1.059878,-0.362768,-0.892961,0.197065,0.979278,-0.73167,0.772911,-1.432976,0.665167,-1.524916,1.09642,0.020121:speed_bump
-1.261704,0.892638,0.455251,-0.231836,0.384813,0.861737,0.344527,0.178637,0.615391,0.574555,0.376663,0.332461,-0.155006,0.034705,-0.024398,0.800319,0.567853,-0.438442,0.280322,0.259382,0.138771,-0.120367,0.989438,0.565794,0.511385,-0.09758,0.649851,0.277212,-0.492186,0.71048,-0.404437,0.736261,0.056117,0.520747,0.020888,-0.294628,0.947968,0.492026,0.833777,-0.066866,0.169765,-0.445625,-0.062119,-0.76899,-0.433894,-0.651313,-0.37145,-0.381356,-0.372126,0.29761,-0.315385,-0.44998,0.263345,-0.167786,0.504113,-0.535674,0.430489,-0.003338,-0.170162,-0.164448,0.793887,-0.267018,0.38122,-0.509695,0.646599,-0.507415,-0.101534,0.505076,0.535413,0.048541,0.021394,1.451196,-0.786496,0.965888,0.106775,0.992683,0.22068,0.195378,0.592909,0.074467,1.016194,0.510454,-0.070312,0.642387,-0.895292,0.859133,-1.603296,-0.476488,0.664934,-1.265155,0.969014,-0.187579,0.088919,-0.66216,0.327347,0.41055,0.762838,-0.488991,0.534164,-0.676453,-0.290142,0.442066,0.493612,-0.284551,-0.280107,-0.582204,-1.413951,-0.091659,0.239601,0.331461,0.009418,-0.893527,-0.744669,-1.740117,-0.923031,-0.882846,0.619715,-1.256468,0.791212,-1.024116,-1.724627,-0.303419,-1.346659,-0.632249,-1.461506,0.060427,-0.140653,-0.736468,0.517868,0.176501,1.111532,0.873128,0.728799,-0.025147,-0.191924,1.647709,3.399851,1.189205,2.367714,4.070475,3.205698,2.823689,2.434635,2.645377,3.679665,3.359442,2.875295,1.906919,1.522068,2.991614,-0.353393,1.386494,2.456549,0.481635,0.494417,-0.830363,-1.807642,-1.935116,-2.143773,-1.747731,-1.56104,-2.961511,-1.950618,-1.947416,-3.465618,-3.541616,-4.033977,-3.928477,-3.392389,-3.04658,-3.411446,-4.502039,-4.066892,-2.389764,-3.258675,-2.70023,-3.336609,-3.096179,-1.318115,-1.67297,-2.295658,-2.992479,0.229936,-0.509511,-0.572149,0.066332,-0.681311,-1.166717,0.841267,0.346699,0.487498,-1.059345,-0.137702,-1.372293,-0.195885,1.493992,-0.111006,4.023426,1.053095,1.822033,2.459687,3.502884,7.083344,3.755465,3.434213,3.992988,2.797524,4.395683,5.343469,3.67706,-0.720092,15.270081,-0.775783,-4.711551,1.14529,2.171737,-1.691303,-1.197509,-0.76216,-3.357589,0.121932,-0.509356,-2.241444,1.338785,-1.690332,-0.850459,-1.310789,-3.548282,-2.665802,-1.615145,-2.113093,-1.077594,-0.794456,-1.359975,-1.599479,-1.214684,-0.758861,-1.326811,-1.049681,0.244904,0.663763,0.166147,1.037583,0.144657,1.604876,-0.012925,0.960872,-1.157318,3.359534,1.440629,0.878391,0.029613,1.222234,0.798894,0.151734,-0.117448,0.89717,0.989928,0.433825,-0.044402,0.010692,-0.369759,0.146861,0.305742,-0.300583,0.745356,-0.100059,-0.110073,-0.610377,0.464529,0.049562,-0.887922,-0.097992,-0.232314,-0.338154,-0.090378,-0.444303,-0.78798,-0.626938,-0.20195,-0.58226,-0.753065,-0.452272,-0.430991,-0.889674,-0.824615,0.020502,-0.64077,-0.816499,-0.156821,0.005406,-0.410352,-0.858792,-0.900415,-0.961338,0.362978,-0.603855,0.65564,-0.883885,-0.056032,-0.520826,-0.103091,-0.489467,0.242086,0.073805,-0.220952,0.062151,0.432424,-0.282658,-0.029036:speed_bump
0.175749,-0.267776,0.847936,-0.557151,0.523802,-0.023231,1.342544,0.376697,1.258958,-1.3214,-0.222884,-1.280312,1.042561,0.235362,1.543807,-0.160583,0.505548,1.31687,1.19897,1.725098,-2.583897,0.706704,-0.66261,1.418737,-0.233485,0.509271,-0.653043,0.219691,0.588753,0.936602,1.181234,-0.969675,0.168494,-0.906967,2.280297,-0.940795,1.797371,-0.319609,-0.879423,-1.022689,-1.001221,1.41414,-1.641203,0.694458,-1.957598,-0.373865,-2.016268,0.390479,0.868351,-1.727401,0.138222,-1.796708,1.507605,-0.96282,1.176731,-0.285166,-0.805482,-0.644585,-1.106995,1.393403,-1.733751,2.113982,-0.860143,-0.935642,0.236822,-1.685027,2.02668,0.599526,2.255703,0.138338,-2.678285,0.804978,-2.400645,2.455458,1.15653,2.194099,0.505168,-1.039916,0.442765,-0.78975,1.81511,1.633172,1.719064,1.751819,-1.252228,1.786458,-1.534761,-0.152469,1.405003,-0.490992,2.683176,-0.073226,-0.586317,0.14928,-1.713248,2.285005,-2.358671,2.263803,2.861375,-2.420942,3.188072,-2.087063,-0.467676,-0.713423,-1.401932,2.348981,1.194272,0.535062,1.610284,-1.157096,-1.709586,0.484219,-2.348801,0.822492,-1.355849,0.441906,1.168548,-0.47858,0.579782,0.373834,-1.086112,1.636443,-0.784911,-0.830881,2.301534,-1.75461,1.611541,1.056926,0.976684,2.161371,-0.307087,-0.098528,0.452588,-1.189888,1.013289,1.635193,0.374269,1.225325,1.393212,-0.04474,0.618611,-0.162759,-0.184423,-0.517456,-0.373543,-0.671109,0.110424,-0.447855,-1.88931,-0.946937,-1.4542,-0.373793,-1.303107,-1.560411,-1.664775,-0.943508,0.01984,-0.703563,-0.544263,-1.687047,-1.495032,-0.415986,0.0035,-1.552811,0.525377,-1.921779,-1.146169,1.048223,0.151248,2.271403,3.413204,4.686814,6.649234,5.152956,2.692891,1.20621,-1.280162,5.894596,3.76923,2.681415,3.536223,1.869462,1.388461,1.010011,0.431308,2.870359,-0.459433,-0.229779,-2.02294,-3.738032,-3.576775,-3.184236,-4.500998,-2.468908,-4.672532,-3.874201,-3.954606,-5.14496,-5.283323,-4.760477,-5.28938,-5.679857,-3.95827,-5.904501,-3.829057,-4.061735,-5.846546,-6.844291,-6.566284,-5.644563,-2.188695,1.658226,-5.939631,4.868619,-4.107059,5.366635,1.19735,1.120498,1.037826,-0.63693,8.142205,-0.721794,2.542404,8.670482,2.136988,7.640378,5.170844,3.162125,7.201827,5.770795,4.880402,3.533433,5.089746,4.077362,1.630414,2.71546,1.048188,0.486122,0.029779,1.729047,-1.678501,-0.690591,0.287803,-2.874197,-0.067348,-3.39461,-1.58592,-2.735587,-3.553565,-3.375359,-3.210828,-4.19364,-3.954938,-3.086815,0.301994,-4.806593,0.389224,-2.907398,0.554858,0.428416,-2.013494,0.817211,-0.600661,0.139844,0.564694,1.537901,1.283232,0.282107,0.828605,-0.060401,1.006743,0.162699,0.009818,0.882588,1.47591,0.033667,0.803735,0.538664,-0.473638,1.093482,1.016298,1.074776,0.560689,0.653676,0.075044,-0.37488,0.671967,0.070455,0.220243,0.880474,-0.323032,-1.147923,0.323011,-1.005315,-0.748407,0.693796,-0.866821,-0.080497,0.846891,-0.736886,-0.047005:speed_bump
-1.94182,-2.552997,-1.102235,1.864829,-1.451002,2.849166,-1.276504,-0.199723,0.102877,-1.958353,1.862526,-1.995091,1.843354,1.886633,-2.740709,1.372153,-3.326147,0.908774,1.472327,-0.285891,2.528615,-1.840087,1.766917,-2.348324,-1.906742,2.020715,-1.864531,1.889129,0.344421,1.701939,1.143511,-3.325215,0.160534,-1.688554,-0.562892,2.291304,-2.155092,2.653176,-0.667994,-2.744805,-0.060408,-3.109245,1.623467,1.163829,1.083981,2.570924,-2.231265,2.762613,-0.971469,-1.635189,2.949977,-2.069821,2.498975,2.061296,1.823538,1.309208,-2.206075,-0.549264,-0.450153,-1.09889,2.869228,-0.041261,1.514628,0.577617,-0.571251,1.837416,3.78E-4,-0.983571,0.985518,-2.310827,3.519398,2.0298,0.529544,1.695558,-2.562111,-1.419088,-0.09504,-0.615891,1.563983,-1.357676,-0.809406,0.347819,-1.28686,1.222318,0.625765,-0.153487,0.837574,-0.298537,-1.20709,0.239876,-3.01625,-0.380252,2.45897,-1.509943,2.629787,-1.574095,-1.628996,-0.322451,-2.360011,0.688647,1.194042,-0.487538,1.167119,-0.349708,1.61448,-0.160216,-1.736617,-0.73877,-0.843176,-2.124413,1.716948,0.433633,0.351973,1.099087,-1.204616,-0.506979,0.301779,-0.270955,0.350679,-0.498985,0.138679,0.815637,-0.528515,0.760446,-0.053961,0.477736,0.711003,0.659717,0.160173,0.562158,0.073705,-1.621783,-0.638906,-0.534956,-0.715491,1.163368,0.035859,0.782144,0.243675,-0.72692,0.701705,-0.855097,0.119515,-1.111832,1.319742,-1.233487,0.047505,-1.069984,-0.940039,0.28329,-0.658561,-0.464085,1.188386,0.281177,0.664159,1.246272,0.471942,1.024252,2.790214,0.681043,1.552836,1.690144,0.50428,1.411532,0.58726,2.333117,1.271898,0.384454,2.07686,0.796835,0.862611,0.200174,0.72234,1.713736,0.672166,-0.141839,0.328476,-0.099861,0.855092,-0.227956,-0.395552,-0.860503,0.035546,-2.052072,-1.497106,-1.844833,-2.439647,-2.722756,-2.013915,-2.209709,-2.803517,-2.134547,-3.024662,-2.367061,-2.788652,-3.351562,-2.275051,-3.00154,-2.045935,-2.277923,-1.905055,1.044993,-1.592071,0.607095,-0.868576,-5.536618,2.804923,6.076323,-4.061655,4.346962,-6.652631,-8.065635,-0.109853,-2.685855,4.012588,-2.182434,1.439151,0.556495,-3.757149,2.678154,-0.705702,1.406573,-0.561435,0.535624,2.557938,0.923968,4.13581,0.709435,1.384569,2.303265,2.334103,2.827419,2.63241,3.570428,2.79418,3.385785,3.004473,2.790607,2.370774,2.227152,2.465176,0.171818,0.565067,1.538364,-1.021464,-2.012249,-2.422516,0.240557,-1.023675,0.444855,1.095314,-0.798552,-5.869921,-0.64471,3.643493,-3.751106,3.541003,0.87058,0.366255,-0.234096,-4.267678,-1.301289,-5.650374,0.431173,0.760499,-2.206074,3.122064,1.318215,-1.611799,-0.09636,0.284599,-0.437099,0.623876,2.903046,2.966527,0.756936,2.105458,2.382747,-0.54566,1.525731,1.259119,-0.102831,2.509846,0.853319,1.640643,1.320322,-0.081486,0.749545,-1.724797,1.465726,-0.750017,-0.420917,0.391873,-0.453499,-0.549385,0.188263,0.222777,-1.069151,1.181441,1.948143,-2.234438,-2.243505,-0.574158,1.116001,-1.750298,-0.067296,0.283214,-1.290507,-0.748255,0.063102,-0.176902,-2.244654,1.739691,-0.33648,-1.227687,1.407237,-1.142524,0.559411,1.313586,-0.393576,-0.079168,-0.318617,-0.337861,-0.106924,2.093442,0.565705,0.17167,0.525187,-0.057647,-0.272373,-0.205327,1.322754,-1.151099,0.460003,1.240019,-1.686921,-1.033842,-0.004423,-1.636724,-1.103966,0.173503,-0.399905,-1.48677,-0.254101,-0.398558,-0.986281,-0.359411,-1.175441,-1.315715,-0.410994,0.647396,-0.908897,0.043834,0.38177,-1.134309,-0.347442,0.066771,0.191895,0.462624,1.525538,-0.488174,-0.692137:speed_bump
-0.409473,0.769584,0.398136,0.902489,-0.253869,-1.139632,-0.810008,0.400018,0.699113,0.207304,0.68333,-0.797537,-0.155694,0.779042,0.632983,0.772587,0.111991,0.279972,0.244241,-0.143389,1.606494,-0.837826,0.734902,-1.015092,0.163751,-1.247642,0.37686,-0.026835,0.151342,-0.027157,-0.04733,0.27037,0.075713,-0.323305,0.177523,-0.563002,0.579201,-0.257087,-0.441763,-0.044611,-1.024686,-0.218772,-0.112705,0.607338,0.228456,-0.658578,-0.011152,0.199301,0.011012,0.572939,-0.328351,0.46965,0.383556,0.644365,0.374579,0.489079,0.744474,0.373198,0.316899,0.731631,0.556603,0.053776,0.47657,0.359083,0.029716,0.056695,-0.649981,-0.185742,-0.360146,0.053435,0.308502,-0.787377,-0.276966,-0.595121,-1.145612,-0.297244,-0.416972,1.019036,-0.023249,0.387005,0.317294,0.081835,0.866911,-0.022376,-0.008068,-0.001763,-0.212722,0.006068,-0.247606,-0.430373,-0.236816,-0.071555,-0.772721,-0.162049,0.140292,-0.76143,-0.167985,-0.55082,0.102139,-0.117531,-0.439539,0.154225,0.43452,-0.328246,-0.123835,-0.574915,0.308754,-0.371648,-0.183413,-0.830542,-0.252568,-0.317936,0.587051,1.906844,2.780532,1.652278,1.240599,3.85831,1.980268,2.437718,4.286793,4.152813,5.178756,3.581888,2.84618,0.403384,-0.43918,-0.142523,1.076146,-0.67323,-1.647135,-0.408947,-3.82743,-1.969895,-1.987112,-2.434971,-3.297256,-3.700058,-3.297379,-4.641508,-4.67791,-4.325222,-4.598438,-4.698529,-5.464946,-5.426038,-5.899064,-6.212084,-6.689825,-6.905158,-6.013076,-3.388201,6.593229,-6.666272,-3.221191,4.062749,-1.376053,0.289809,1.594591,2.366124,3.513342,3.806671,1.275493,0.297592,3.286064,2.161397,3.668058,3.855363,5.449693,5.991391,4.171829,5.92653,5.106674,5.000343,6.362642,4.735175,5.51075,4.947634,3.584333,4.339879,2.775442,2.799793,1.428297,0.800312,0.630391,0.529106,-0.035453,-0.227702,-1.192127,-2.112983,-2.121598,-2.445723,-2.568961,-2.564488,-2.910451,-3.214283,-2.103214,-2.406616,-3.12418,-3.008561,-2.056696,-2.998774,-2.197084,-2.258536,-1.481346,-1.540064,-2.100619,-0.825848,-0.894874,-1.643926,-1.400241,-1.036863,-0.457804,-1.92861,-1.100199,-1.73856,-1.951955,0.064302,-0.78056,1.278268,1.463241,2.42331,0.0936,0.299446,-0.362589,1.201904,3.191889,0.392654,3.661577,1.805576,1.032138,1.795751,1.663758,1.791196,1.30753,-0.671696,0.997342,1.722255,0.066881,0.977585,-0.226225,-0.486847,2.450649,-0.029444,-1.901286,0.747942,-2.230512,-1.365205,0.591941,-0.637687,2.231313,2.408179,-2.71682,2.093004,-2.670056,-3.481006,1.500311,-2.463333,2.079033,0.948119,0.445053,-0.02227,-2.794628,-0.202332,-3.002895,-0.292538,1.085777,0.592455,0.236435,-2.919009,0.123202,-1.591349,1.148193,1.640392,-0.248385,1.867169,-1.617162,-0.361749,-1.557884,-0.339852,2.568906,0.296389,1.568734,-1.123267,-0.878656,-0.722241,-1.18177,1.64254,-0.326427,2.172128,-0.347136,-1.83559,-0.974894,-1.691511,2.168822,0.50204,1.599346,0.200499,-2.354497,0.276696,-2.390217,0.891185,0.722731,0.691228,0.697144,-1.486864,0.680813,-1.240779,-0.730377,1.384954,-1.506524,0.828048,1.015322,-0.53093,1.759299:speed_bump
-0.887273,-0.46939,0.498007,0.618685,-0.2173,-0.136184,-0.352273,0.246384,-0.828728,0.120108,0.171927,-0.352623,0.197828,0.385202,1.044823,0.710105,0.59711,0.467634,0.190564,0.241738,0.761891,1.570973,0.670316,1.265503,0.716124,0.794372,0.454209,0.331981,0.987904,0.148961,-0.237737,0.745684,0.296712,0.910626,-0.075293,-0.419141,0.297853,0.576067,0.341632,0.206646,-0.639645,-0.555124,-1.508129,-0.365622,0.060992,-0.360432,-0.733627,-0.256772,-1.212736,-0.686403,-0.727848,0.095912,-0.424405,-0.914718,-1.03057,0.031001,0.116732,0.625247,0.041985,0.844093,0.812905,-0.365283,-0.313814,-0.786289,0.10853,-0.875696,1.044427,1.343236,0.392808,-0.106208,-0.136736,0.402208,-0.157247,0.420221,1.018822,1.392513,0.608337,0.770798,0.879497,1.101148,0.891445,1.998886,1.7921,1.66425,1.178053,0.549853,3.648214,3.313162,1.869293,4.164668,0.726152,1.261432,0.503429,2.068047,1.435892,1.284258,-1.112011,-2.247551,-2.365028,-1.453439,0.014068,3.703472,0.730104,-2.59907,-3.128225,-1.118114,2.596886,-0.883441,2.320539,-3.618503,-4.194171,-2.542516,-2.65145,-3.90217,-2.481925,-5.634151,-4.03998,-3.316474,-3.237127,0.037481,-0.033353,-3.448402,-3.908417,-6.477957,-4.378085,-0.566917,-2.00835,-2.960037,0.106203,-0.69466,-2.358408,-0.196246,-0.252725,-4.049177,2.237791,4.114644,2.100906,4.261059,0.210331,4.677312,2.23701,1.488554,4.557783,-0.606827,2.652866,2.654985,3.419561,2.294492,1.274581,3.195513,3.292875,2.66431,3.947166,1.350823,5.463559,0.900769,1.112124,0.33106,0.239646,-0.55833,0.193287,-0.952531,-1.125388,-2.655962,-2.536183,-3.255867,-2.4893,-1.614441,-1.249516,0.163266,-0.369242,-2.968627,-2.065781,-0.902846,-2.205237,-0.683643,-1.390962,-0.147849,-1.026911,0.536794,-0.241016,1.065519,0.189529,1.084613,-0.266978,0.099889,-0.423335,-0.301588,0.593556,1.241176,0.303689,0.462746,-0.26309,0.128555,0.145555,0.083943,0.234459,0.152953,-0.115753,0.449419,-0.17324,-0.22056,0.347473,0.264166,0.24711,-0.789486,-0.546832,-0.434229,-0.107851,0.064113,0.031372,-0.412952,-1.215241,0.099202,-0.06681,0.6418,-0.39015,-0.613199,-0.311738,-0.24917,0.220409,0.130555,0.02859,0.255502,-0.351682,0.050923,-0.535742,-0.591702,-0.435954,1.026107,0.297505,-0.428532,-0.265617,-0.490122,0.979066,-0.368912,0.56407,0.48303,-0.434679,0.061837,-0.600724,0.215244,0.235592,-0.094484,-0.354306,-0.634107,-0.492667,-0.514267,0.273368,-0.02057,0.167605,-0.175351,0.081656,-0.019872,0.018858,0.27512,-0.710746,0.054215:speed_bump
1.162633,0.616494,0.382219,-0.284521,0.746376,-0.36671,0.41041,0.204874,-0.365967,0.574977,0.108446,-0.164706,1.143587,0.110258,0.637354,0.153033,-0.821421,0.856677,-1.824523,-0.27069,2.342772,-0.883962,1.571262,-1.458707,-0.846108,0.153084,0.107307,0.129103,0.049704,0.659406,-0.074433,-0.146513,0.273887,-0.633192,0.919808,0.678573,0.325752,0.484603,0.457144,0.738219,-0.010681,-0.33492,0.944419,1.626472,-0.098432,-0.184272,-0.602803,-0.754562,1.021459,0.11747,1.435112,0.341841,0.122119,-1.269324,-0.279774,0.661977,0.371729,0.958516,-0.13964,0.035157,0.286088,-0.500121,-0.333356,0.484886,0.445767,-0.996077,0.087178,0.857228,-0.212319,0.092988,0.905201,0.049148,1.88E-4,0.56841,0.549264,0.343333,0.884859,-0.457446,0.577895,0.192085,-0.110009,0.664606,0.581155,0.832161,0.024801,-0.213835,-1.068479,0.585368,1.023252,0.788149,0.897326,-0.594707,0.476395,-1.011963,1.449942,-0.23784,0.318398,1.515373,0.028916,-0.204558,0.188373,0.338088,-1.456486,0.24002,-0.587776,0.47416,-0.107695,0.504283,-0.743629,-0.867259,0.833574,-0.239484,1.284696,-0.366744,-0.458295,-0.51684,-0.295784,-0.019784,-0.146855,-0.304956,0.464423,-0.672398,-0.656618,-0.664171,-0.060624,0.447421,-0.519589,0.265343,-0.017503,-1.384052,0.819185,0.588939,-0.661244,-0.321766,-0.079342,0.563351,-0.031239,0.418754,-0.102356,-0.486052,0.173533,-0.641887,-0.172006,0.502358,0.809311,-0.274263,1.364277,1.948696,1.571009,3.869992,5.262267,4.34018,3.477563,2.264624,7.091283,2.357716,7.585727,2.299297,5.415536,1.468322,-0.452059,3.237742,0.572986,0.768887,-0.550682,0.098366,-1.263488,-2.70476,-0.044055,-2.598722,-2.610148,-2.856079,-2.449403,-2.351774,-2.920575,-2.597803,-2.644431,-1.012502,-3.349683,-1.495609,-2.651512,-2.583062,-2.228587,-3.019093,-3.112931,-3.592285,-3.772137,-3.950451,-3.729228,-2.749597,-3.052307,-2.191436,-1.224566,-3.096987,-2.588599,-3.230566,-3.260171,-2.881862,-0.966523,-1.476304,-1.201873,-0.314775,-0.7619,0.792998,0.9019,-1.662017,-0.281903,-0.623697,-0.494184,1.605357,-1.217998,1.00269,-0.449034,0.711532,-1.454287,0.343593,-0.118075,0.312642,1.227998,-0.187339,-0.809497,-3.888516,-5.020551,-2.825712,1.605543,1.956266,0.527471,4.052746,-1.991764,-2.941999,4.590007,1.419949,8.912265,3.531419,4.417329,2.70208,-0.464627,2.566734,3.373724,4.451977,3.115753,0.184476,2.184861,0.014194,0.517778,1.276516,0.465154,1.217275,0.130402,-0.521695,-1.60744,-1.178767,-2.23894,-1.843518,-2.574032,-1.290987,-1.734111,-1.928594,-1.660002,-0.802552,-1.485944,-1.747898,-0.99451,0.648229,-1.701604,0.943837,-1.218944,0.201269,-2.516235,0.126474,0.243622,-0.827295,-2.178932,-0.697888,-0.633004,-1.241144,0.256737,-1.186631,2.783692,-0.706481,-2.270841,3.166254,-2.221966,1.649755,1.702331,1.698836,0.952701,-0.361161,3.400023,-1.47186,2.784246,0.618464,-1.052157,0.266954,-0.714,0.923656,0.952039,-0.213422,2.99533,1.505653,0.950937,1.38085,-0.798847,1.746535,1.886671,-0.510416,0.688176,-1.272138,0.485366,0.52869,-1.175084,0.793999,0.611256,0.172103,-1.078968,-1.519509,-0.534715,0.477295,-0.586918,-1.175409,-1.078949,-0.655152,-0.145611,-0.24869,-0.557157,-0.762322,-0.907448,-0.336188,-0.892573,-0.218479,1.102499,0.036036,-0.419561,-0.400216,0.237453,-0.580485,-0.745457,-0.103555,0.092997,0.042491,-0.566534,-1.00472,-0.998997,1.182374,0.356988,-0.297175,1.399007,-0.074381,-1.273907,1.084902,-1.038411,1.599622,0.612187,-0.280907,1.754362,0.525014,-1.090992:speed_bump
-1.009689,2.214179,-0.011057,-0.598397,1.716971,-0.65,-0.961953,0.063106,-1.34182,0.677136,1.319982,0.471899,1.768142,-1.291094,-0.571812,-0.430937,-1.129119,1.167303,-2.133822,0.074231,1.228442,-1.446411,-0.642759,0.657077,-1.853013,1.608097,-1.912152,-0.699039,1.28625,-2.203759,0.659405,-0.069607,0.001289,2.035394,-0.940807,-2.283576,-0.137523,-3.225598,1.828599,1.040569,1.539088,1.427413,-0.6619,0.78741,0.908594,-1.506299,0.205971,-1.208267,0.051209,3.37897,-1.833269,1.66474,-0.349264,-1.950882,2.672111,-0.500543,-1.722952,0.246465,-3.29538,3.727406,0.275212,1.356989,2.74014,-0.801862,-1.044299,1.132501,-2.835398,-0.278069,-2.281249,-1.742411,3.111908,-0.213147,1.724388,0.978379,-2.455104,0.908653,-0.950997,-2.005569,1.221703,-1.728215,1.085753,1.059625,-0.76337,2.435311,-0.776148,-2.106081,1.848332,-1.778939,0.132624,2.594631,-2.041386,2.421261,0.486288,1.824944,3.121192,-2.402676,0.263356,-1.038199,-1.528863,1.165098,-1.855374,0.812282,1.424034,-1.626542,1.748881,-0.457204,-1.093403,0.284361,-0.798422,-1.289355,1.671023,-2.920514,0.110253,1.758074,-2.590164,1.525367,-0.275962,-1.515876,1.005256,-1.685032,-0.893301,0.686461,-1.138388,1.397369,2.526436,2.413352,3.888309,1.859138,2.323963,1.788488,0.538957,0.505676,4.285895,1.395749,3.859715,4.067048,1.376819,3.528851,0.654504,0.098718,1.736499,-0.700368,0.38398,-2.548619,-1.223486,0.891655,-1.437847,-0.360248,-0.097481,-3.586274,0.566913,-1.818955,-4.275548,-0.207955,-4.204859,-1.924875,0.244437,-4.358732,-0.749228,-1.389797,-4.91761,-1.899007,-4.661107,-4.814894,-2.893941,-3.619528,-3.141133,-1.821504,-3.743904,-4.037174,-0.652087,-4.773897,2.062217,-0.81581,-5.584975,0.026087,-3.231247,-0.267646,-0.100554,-2.482051,-1.910346,2.995112,-0.299504,0.739794,4.121433,1.766805,2.358568,4.185658,-1.506825,2.853076,2.923509,3.157999,7.360022,0.735496,4.792377,5.500863,3.01364,5.648645,4.527335,1.781067,4.228886,1.203558,-0.581144,1.937059,-1.201098,-0.921556,0.325723,-2.569308,-2.436525,0.570804,-1.961049,-0.26883,-0.848559,-3.451141,-0.611548,-2.800363,-2.792109,-0.769646,-2.212979,-2.091644,1.710174,-3.315023,3.211564,-0.072987,-3.655789,1.716398,-1.662429,0.972618,0.013553,-0.951233,-0.310324,2.266726,0.760245,2.697345,1.131029,-1.372839,2.663823,-1.52744,-0.672523,-0.338107,0.733202,0.278236,1.319348,-1.841298,1.015634,0.068711,-1.162433,0.407405,0.129756,0.454929,0.830504,0.61624,-1.371472,0.469313,-2.016335,-0.615826,1.80651,1.525437,1.678911,0.373868,0.888799,0.200338,-0.540277,-2.815467,2.820392,-0.549437,-0.662007,3.489323,-2.278055,0.097209,2.509013,-1.533747,0.86418,1.735304,-0.935296,2.943745,-1.225719,-1.551618,1.977906,-1.518141,0.020783,0.314592,-1.451445,-0.013828,1.227135,-0.785125,1.257908,-0.65132,-2.667079,0.632771,-1.928874,-0.653337,0.553157,-0.623972,-0.562651,-0.967426,-0.583109,-1.115927,1.399691,0.383015,2.039817,0.864164:speed_bump
-1.215643,1.39906,0.206174,-0.612532,0.853372,-0.575289,0.003254,0.819747,-0.7199,-1.003194,1.455023,0.599261,0.189674,0.686285,-0.119975,-0.336256,-0.348847,0.404678,-0.518974,0.794801,0.044424,-1.263033,-0.805442,0.114891,-1.10048,0.172725,-0.599126,-0.639531,-0.119431,1.098812,-0.707502,-0.413331,-0.519232,-0.703575,0.791031,0.502969,-0.150741,-0.840242,-0.311027,-0.578396,-0.702721,0.352749,-0.815159,-0.088772,-0.252416,0.460944,-0.109899,0.372979,0.25997,-0.195033,-0.073184,0.828838,-0.116468,-0.030906,-0.2437,1.183985,0.892331,-0.409982,0.315058,-0.60909,-0.143799,0.59059,0.897708,-1.498398,0.942374,-0.229105,0.571932,0.731384,-0.208077,-0.163982,0.038418,0.406772,-1.008632,0.404383,-0.34617,-0.081375,0.144559,0.992342,-0.395185,0.241926,-0.321022,0.19496,-1.959947,0.123771,-1.095006,-0.70905,-0.385159,-0.9339,-0.228024,0.109939,-1.050922,-0.260491,-2.237865,-0.521477,-0.304028,-0.274954,1.011227,0.306697,-0.591712,-0.35962,0.531775,-0.235976,0.51562,0.886102,-0.755572,-0.247623,0.133581,1.019373,0.223296,1.111823,1.912852,1.878255,7.295172,5.924249,1.070816,3.468994,-2.467502,1.493386,7.183681,4.29183,3.766516,5.270091,-0.94429,0.806906,-1.3747,3.948254,3.908838,-2.716551,4.286309,-2.455514,-0.09198,-1.582456,-1.920059,-1.420265,0.182573,-1.293295,-1.134497,-2.208718,-1.897629,-1.265969,-1.73778,0.338376,-1.162771,-3.670405,-4.191915,-3.416436,-3.774903,-2.80461,-2.966489,-3.108165,-5.18481,-3.674322,-0.855374,-1.530401,-6.401752,0.155953,-5.030238,-2.040831,-0.876544,1.513486,2.315775,0.249471,2.703143,-2.465654,-2.627459,-0.587572,-0.419753,-4.123361,4.221257,-0.948667,0.059234,-2.441975,-0.825673,-3.787807,-1.685769,-1.286692,-0.476403,-1.533647,-0.493509,-4.628278,-4.575143,4.874442,4.479603,1.103995,-1.340949,4.470826,2.589324,3.235092,3.997558,1.574505,6.393886,6.078612,6.060929,0.796274,2.179905,1.256208,1.323717,7.232879,4.923384,5.007475,5.539255,0.970303,2.453125,2.01328,3.638426,-0.765366,0.461524,-0.758476,0.274453,-1.219059,0.029962,-1.495558,-1.222762,-2.864468,-1.454494,-1.654739,-1.381712,-0.743126,-4.183603,-3.192215,-1.491983,-3.831217,-2.734418,-2.308207,-2.122278,-2.801506,-0.904458,-3.180671,0.815208,-0.079663,1.139462,-0.353193,4.413463,-0.238998,1.990548,-2.248779,2.080216,1.902014,4.21703,0.542672,-1.595317,0.356842,-0.924614,3.797782,-0.027026,2.405616,-1.702902,0.413254,1.050943,-0.014529,-0.697426,0.978506,-0.978659,-0.296615,1.791944,0.280658,-0.23568,0.57985,0.450429,-0.424125,0.53877,0.189054,-0.139194,0.669744,-0.082089,-1.505043,0.723395,-0.450303,-1.11494,-1.407689,0.413334,-1.298766,-0.18001,-1.360841,-1.832481,-0.318744,0.629443,-0.854304,-1.046474,-0.708453,-1.231307,-0.308134,0.663936,0.480354,-0.422454,0.313558,-0.38719,-0.531851,0.642429,-0.883999,-1.914973,1.222247,0.094051,-0.158859,-0.082672,-0.922865,-1.305995,-0.753964,0.594533,0.004409,0.741603,-0.088222:speed_bump
-0.324715,1.017179,0.665036,0.040148,-0.983853,-0.74026,-0.04267,0.029902,0.379027,-0.340309,-0.232531,0.208153,0.443747,0.239925,-0.079686,-0.669545,0.210883,-0.308803,0.135986,1.1001,-0.387251,0.004177,-0.295071,0.055189,-0.378732,0.444685,0.328086,0.515644,-0.562725,-0.279299,0.523677,-0.704765,0.202526,1.057581,-0.152775,0.642761,0.126527,0.177242,-0.335148,0.113958,0.3146,0.175908,0.028139,0.860431,0.587104,0.469022,0.32869,-0.69232,-0.014255,0.093591,0.412896,0.528494,0.311788,0.017981,-0.46694,0.045912,0.321217,1.197523,-0.066773,0.049658,-0.560338,-0.481228,-0.232891,0.104308,0.41812,-0.177348,-0.079266,-0.388241,-1.572065,-1.139735,-0.197368,-0.52286,-0.739948,-0.384487,-1.289668,-0.665501,-0.919013,-0.886955,-1.513922,-0.932257,-0.327174,-1.004622,-1.922923,-1.69721,-1.485104,-1.381426,-1.637787,-1.754411,-1.255603,-1.072434,-0.3906,-1.180827,-1.537373,-1.687657,-2.95182,-0.11507,0.487925,1.217656,0.69334,-0.038433,1.09904,2.447716,4.788094,3.719242,4.297455,2.448819,2.946299,5.866467,5.635086,5.50534,5.616817,5.729851,4.395462,2.744932,4.595567,4.769919,3.848043,3.021938,1.991043,1.1797,-1.042085,0.345771,0.852258,-1.184065,-2.334604,-1.518589,-1.341963,-2.220634,-2.700113,-3.220695,-3.277731,-3.680266,-3.530559,-3.440614,-2.754962,-2.631951,-3.260171,-4.546957,-2.92893,-4.27588,-4.056936,-3.018969,-3.907705,-4.904508,-5.431814,-3.006254,-3.690806,-3.860683,-2.964137,-2.467984,-2.025983,-1.310397,-0.565148,0.469233,-1.439353,0.521337,-1.058986,-0.054384,0.493853,0.557833,0.721454,-0.430068,-0.349864,0.314341,0.621876,0.012097,0.106519,-0.18533,1.255538,0.662679,0.87477,0.616113,0.045597,2.088075,2.518286,2.826997,4.573403,4.235512,4.150299,2.267048,3.345868,4.97058,5.619983,6.705593,4.757768,3.397693,2.585144,2.218562,1.849412,2.791064,4.481564,0.733131,0.736416,-0.795178,-0.535437,0.019456,-1.626976,-2.484644,-0.658079,-1.78068,-1.509856,-2.240984,-2.703699,-2.288332,-2.056433,-2.146245,-1.697295,-1.835128,-1.609919,-1.895381,-1.869704,-1.077944,-0.77988,-0.581238,-0.529899,-1.183843,-0.886741,-1.077073,-0.869395,-0.978178,-0.280467,0.449071,-0.058197,0.08854,-0.261713,-0.284719,0.102816,-0.21386,0.290637,-1.333331,0.653705,1.725463,2.424375,0.035437,2.39041,0.435556,-0.46854,1.46522,1.200587,0.888868,1.922959,1.407845,1.453532,1.333338,2.038133,0.416998,-0.117248,0.690341,1.22722,1.414936,0.754374,0.904298,-1.219505,-1.415009,-0.419956,-0.336459,-0.150971,-0.260035,-0.463878,-0.212791,-0.63145,-0.866767,-0.686736,-0.961374,-0.658582,-0.112941,0.310784,-0.26319,-1.029361,-0.514082,-0.878512,-0.515421,-0.026449,-0.653153,-0.66554,0.090798,-0.552636,-0.528229,-0.086044,0.007089,-0.637594,-0.38168,0.295443,-0.417209,-0.438195,-0.111026,0.463117,-0.402754,-0.088435,0.310679,-0.408036,-0.081455,0.052488,-0.173445,0.300663,0.224077,-0.223244,0.093707,0.069077,-0.707183,-0.111206,-0.249861,-0.914115,0.535797,-0.097781,0.414992,0.552028,-0.4283,0.635143,-0.575404,-1.312635:speed_bump
0.542659,0.661612,0.197156,0.754537,0.557998,0.626414,0.331169,0.752384,0.436916,-0.273723,0.766279,0.08437,0.869317,-0.245975,0.251001,0.119205,0.548468,-0.072159,-0.226116,0.979662,0.076389,0.603463,0.598333,0.356821,0.303805,-0.508859,0.368808,-0.114916,0.652449,0.48475,0.245463,0.226531,-0.327399,0.1008,0.135203,0.298846,0.588992,-0.08804,0.642264,0.902169,0.019095,-0.242579,0.429592,0.332916,0.158904,0.096958,-0.537391,-0.037466,-0.300213,0.953737,0.618115,0.24685,1.012399,0.336647,-0.369436,0.260065,-0.1086,0.99759,0.564507,0.207577,-0.151639,-0.5799,-0.376147,-0.067251,0.056333,0.424048,-0.28652,0.331239,-0.895127,-0.311385,-1.33901,-0.288011,-0.014091,-0.537514,-0.110149,0.081614,0.17394,-0.162012,0.614634,0.392653,0.226697,-0.456356,-0.555927,-0.024678,0.189503,0.345902,-0.727152,-0.513102,-0.27508,-0.693107,-0.679095,0.187999,-1.266573,-0.184204,-0.02226,1.502004,1.623005,0.369761,2.3317,1.765866,2.5776,3.393218,2.432907,5.535116,4.705366,4.067997,3.87639,3.040158,4.942836,2.542372,3.21446,2.662929,1.525689,1.297105,0.409121,1.884427,-0.466976,0.403771,-0.669912,-1.36225,-1.391513,-1.825273,-1.657976,-2.042787,-1.508879,-1.965902,-2.387471,-2.586855,-2.899523,-3.222638,-2.840624,-3.044474,-3.023741,-3.187568,-2.896892,-3.565068,-3.436004,-2.344571,-2.802132,-2.555877,-1.959064,-2.412998,-2.35357,-1.717411,-1.332597,-1.430401,-1.420141,-1.277014,-1.32958,-0.481513,-0.168688,-0.845738,-0.70558,-0.311095,-0.268795,-0.727031,-0.871899,0.311262,-0.396891,0.595601,0.791399,-0.666756,0.268177,1.682465,0.74585,0.178109,1.612271,1.040163,0.925295,1.103741,0.611734,-0.255426,0.868044,-0.310457,-0.906811,-0.447583,-0.272064,-1.212529,-1.317909,-0.082911,-0.583687,2.065007,1.082514,0.418806,0.910759,0.192056,1.944704,0.717796,1.812131,2.832246,1.886284,2.101446,2.090488,0.948781,1.495798,1.50351,1.200041,1.850974,0.765877,0.58654,-0.282744,0.040949,0.385225,-0.047388,-0.491358,0.266951,-0.566644,0.234603,-0.147514,-0.10683,-0.773734,-0.034437,-0.283537,-0.465772,-0.594782,-0.301001,-1.508131,-1.598984,-1.338753,-1.403453,-1.571769,-1.472248,-1.282132,-1.413984,-1.192856,-0.912277,-1.468559,-0.756161,-0.638512,-0.838593,-0.90181,-0.826617,-0.907246,-0.917444,-0.632461,-0.955841,-0.67311,-0.575582,0.342709,0.665003,0.035598,0.485467,0.510149,-0.482203,0.874878,0.687923,0.713084,1.008507,0.573547,0.754144,0.139462,1.892754,0.407246,0.629804,0.985883,-0.033088,0.43533,0.26385,0.948829,0.860889,0.983799,0.666858,0.698941,0.642861,0.375145,0.900267,0.513503,0.774058,0.66745,0.74806,-0.310934,-1.108205,1.063236,-0.517415,-0.160376,-0.187931,-1.201077,-0.228925,-0.621047,-0.381075,-0.908701,-1.45843,-1.069657,-1.921623,-1.126784,-0.643707,-1.200218,-1.084375,-0.933303,-0.862101,-0.967063,-0.607645,-0.009535,-0.695163,-0.386909,-0.087391,-0.362418,-0.325149,0.193847,-0.129613,-0.565798,-0.083601,-0.129593,0.365308,0.172639,0.395202,0.101617,0.052478,0.664124,0.509396,0.009268,0.185271:speed_bump
0.399414,-0.229068,-0.241468,0.308397,-0.865309,0.097225,1.491992,-1.460017,0.920512,1.820097,-0.704644,-0.496875,1.844825,-1.124537,0.756546,1.336028,-0.707907,0.710456,-0.202156,-0.789086,0.43809,-0.08575,0.063213,0.748579,0.017792,0.346872,-0.020909,-0.520652,0.831607,-1.050747,-0.303353,1.70524,-2.089624,-0.370059,1.773663,-0.510191,-1.646336,-0.022357,-0.066497,0.137055,0.228984,-0.048044,0.256407,-0.009345,0.294949,-1.120385,1.294288,1.811865,-0.750745,2.001545,-0.59625,1.573864,-1.087105,-0.523946,2.805025,-0.57447,0.66195,-0.221768,-0.758115,0.12294,-0.54823,0.543764,0.974776,0.787545,-0.404203,1.630724,0.329156,0.601361,0.672136,-1.104627,0.71232,0.138264,0.662751,0.538055,-1.923025,0.942156,0.53596,-0.860883,-0.039129,-0.050455,1.787304,-1.689713,0.888293,-0.142434,-1.480395,0.883025,-0.873459,-0.925925,0.577109,0.181935,-0.632065,-1.099912,0.426915,-0.198149,-0.561195,0.752453,-0.672255,-1.652941,-4.570501,-3.932586,0.198009,-2.207815,-2.017226,1.224835,-1.957922,1.258891,4.00674,1.341067,6.559932,1.606887,4.854884,4.830276,0.973153,4.852881,7.811024,3.001402,5.284112,5.417127,0.349551,3.048558,2.044751,2.142629,1.807605,2.555032,1.881002,-1.126443,-0.735286,-0.338344,-1.497313,-3.276144,-2.16797,-2.694466,-3.841832,-2.706863,-3.648468,-5.35883,-6.760785,-6.031339,-5.690045,-5.636016,-3.805836,-3.326894,-4.946057,-3.767478,-3.314852,-5.346649,-1.873224,-1.785714,-2.193014,-3.128944,-3.185975,-1.480566,0.792493,-0.141194,-0.89528,2.2579,0.031097,-1.77549,2.514583,1.477991,2.212301,4.863511,3.515095,2.852537,2.933581,3.185191,3.777128,2.545263,5.791222,4.867424,3.571296,4.95805,1.538078,4.328174,4.383612,-0.221785,4.591257,2.261102,-1.471698,1.292704,-0.680934,0.407148,0.047178,-2.528882,-2.425982,-1.339432,-1.312056,-1.628649,-0.268425,-2.856312,-3.59304,-0.638453,-0.025359,-1.018885,0.020007,-0.1392,-0.802761,-0.146413,1.007054,1.440439,-0.357554,-0.08482,-1.192313,0.076008,1.307254,-1.744292,-1.052081,1.659181,-0.752289,-0.324584,0.760899,-1.022785,0.132587,-0.654816,-0.765336,-0.731384,1.893821,-0.778202,-0.636603,-0.464432,0.568951,-0.91799,0.122719,0.768537,0.29103,-0.036987,-0.27396,-0.384166,-0.979079,0.35855,-0.823985,-0.497994,-0.255995,-0.260983,-0.403922,-0.375892,-0.874072,-0.58115,-0.27134,-0.434637,-0.26999,-1.030589,-0.177559,-1.111768,-0.85436,-0.442333,0.166069,-0.86579,0.363449,-0.595626,-0.518696,0.464731,0.389916,-0.305169,-0.459719,1.693504,-0.678194,1.008989,0.677714,-0.4959,-0.575301,-0.259315,-0.301266,-0.099709,0.203638,0.703941,-0.342285,-0.477595,0.144665,-1.205398,0.809275,-0.076954,-0.940342,-0.453959,-0.529762,-2.119971,-0.324116,2.490861,-1.474952,-0.577756,0.255652,-1.579619,-0.016598,0.143667,-0.782907,0.328051,0.116334,0.368494,-0.722484,0.640779,-1.23216,1.66726,0.502903,-0.259162,1.34142,-0.604901,-0.751102,0.036989,-0.571748:speed_bump
1.985329,-1.068705,0.867381,1.685241,-0.95526,0.74883,0.713724,-1.596839,2.585633,0.937259,-1.553692,1.812933,0.612088,-1.18519,0.071236,0.076923,1.074048,0.200531,-0.463681,0.252896,0.040948,0.773035,-0.815529,0.922839,-0.411344,-0.619884,0.608147,-1.199348,0.945302,0.377699,0.044657,0.066644,0.296047,-0.043992,-0.044433,1.031487,-0.587763,0.66195,0.002641,-0.050331,0.047175,0.150749,-0.042615,-0.520807,0.491943,-0.571185,0.831293,-0.196179,0.038931,-0.23848,0.345999,-0.645262,0.295461,0.207462,-0.570406,-0.148995,-0.305439,0.373821,-1.091777,-0.016753,-1.162099,0.363797,-1.528703,-0.320254,-0.722368,0.018387,-0.78234,0.57083,-1.738083,-0.49161,-0.080876,-1.102356,0.020176,-0.441997,-0.252873,-0.110991,1.009401,-1.380474,0.288736,0.140755,-0.137814,0.049566,0.327298,0.447183,0.202201,2.833224,0.283855,3.126092,3.961673,2.256489,3.327144,3.116244,2.977218,3.441956,4.706507,4.193809,3.826867,3.66667,2.436979,3.77312,4.3017,3.535131,4.037375,1.557105,2.45678,1.301972,1.815449,1.379048,-1.727013,1.50453,-1.720647,-0.466908,-0.82601,-2.412135,-1.138368,-1.893781,-0.231946,-1.69894,-2.715211,-0.752874,-1.670689,-1.573163,-2.189548,-3.154767,-0.573675,-1.512588,-2.557139,-0.958939,-2.950777,-1.506271,-1.415824,-2.781171,-0.693964,-0.853193,-1.501005,-0.424974,-1.639455,-0.995726,-1.00399,-2.54374,-0.760864,-1.001817,-2.163953,-1.079653,-1.8552,-1.553821,-1.466627,-2.250876,-1.246078,-1.250953,-2.233358,-1.20612,-1.586325,-2.120972,-0.295043,-0.519748,-0.673516,0.603252,-0.185309,-0.485822,0.763811,-0.379172,-0.309637,1.57883,-0.715412,-0.439927,0.494811,-1.155437,-1.053908,0.591649,-1.49445,-0.45183,0.929777,-1.392304,-0.658084,1.007958,-0.851063,0.239612,1.818409,0.406947,0.955562,1.943204,0.759152,1.415117,2.690452,2.336061,2.037424,2.697572,2.126651,1.867257,2.620195,2.616942,2.444708,3.284913,2.209686,1.243835,2.409817,1.83088,1.103345,1.877182,1.520744,1.169771,0.35557,0.739057,-0.096867,-0.620823,0.589012,-0.608669,-1.236022,-0.523902,-1.162504,-2.006504,-1.710894,-1.484398,-2.078749,-1.933948,-1.328556,-1.99834,-1.665987,-1.20375,-1.018764,-1.364041,-0.545456,-0.158254,-1.094584,-0.707747,-0.062803,-0.53996,-0.503091,0.254842,-0.046085,-0.720572,0.05064,-0.097287,-0.497662,-0.288498,0.258607,-0.276355,-0.649419,0.042387,-0.479167,-0.643046,-0.35247,-0.242303,-0.472258,-0.643965,0.345466,-0.443594,-0.63752,0.693439,0.422907,0.347592,0.593611,1.036878,0.133546,0.071547,0.497762,0.477565,0.283946,0.606068,0.28318,0.085073,-0.668768,0.400009,-0.136073,-0.68803,0.499279,0.40237,-0.016559,-0.252003,0.169485,-0.56345,-0.338023,0.193643,-0.1696,-0.373409,0.261168,0.115279,-0.587413,-0.458146,0.647065,-0.226457,-0.100357,0.617472,-0.26035,-0.176623,0.11861,-0.195774,-0.359859,0.34523,-0.085602,-0.106744,0.071241,0.364866,-0.111311,0.203715,0.607782,3.09E-4,-0.024635,0.554008,-0.434403,-0.386434,1.032945,-0.074597,-0.337151,0.618104,0.023289,-0.214485,-0.110844,-0.012459,-0.1663,-0.412678,0.142553,-0.35831,-0.33437,0.102041,-0.632136,-0.436124,-0.334583,-0.239332,-0.47186,-0.965806,-0.134517,-0.56883,-0.61482,-0.633554,-0.132684,-0.338515,-0.537157,0.123921,-0.489975,-0.559365,-0.077213,-0.40996,-0.438607,-0.031444,-0.012418,-0.78243,-0.087452,0.36102,-0.89975,0.269924,0.287509,-0.508691,0.173378,-0.105418,-0.138818,-0.124816,-0.231627,0.199594,-0.37757,-0.232178,0.220053,-0.426004,-0.1311,0.052777,-0.21221,0.140501,-0.635097,0.54586,-0.576104,-0.308544,0.498688,-0.41707,-0.14611,0.35973,-0.212941,-0.13942,0.519566,0.296986,-0.138716,-0.116295,0.383752,-0.329443,0.02926,0.092823,-0.678162,0.314148,-0.154991,-0.505532,-0.026077,-0.269559,-0.209132,-0.169666,-0.548714,-0.10696,-0.356636,-0.266181,-0.633364,0.176003,-0.445226,-0.467733,0.002791,-0.557407:speed_bump
-0.712319,0.662803,-1.130475,0.858047,-0.195724,1.612928,-0.013,-1.230079,0.523347,0.077225,1.159563,-0.558804,0.442282,-0.101545,-0.542901,-0.958991,-0.519613,-0.619729,0.756071,0.215934,0.062703,-0.595952,-0.528893,-0.247129,0.440426,0.42386,0.324568,0.473121,0.086675,-0.51445,0.998126,0.676422,0.434181,0.572435,0.128745,0.664081,0.279865,0.476184,0.631909,-3.75E-4,-0.016384,0.169861,0.181394,-0.817133,-0.067811,-0.836462,-0.614325,-0.476028,0.399071,-0.471311,0.393951,-1.857408,0.455777,0.840316,-0.023123,0.756323,-0.276419,0.02884,0.423814,-1.029125,0.710755,1.489934,0.217714,-0.115506,-1.125392,0.272484,-0.838543,-0.210224,0.497712,0.223676,-0.045975,-0.745734,-0.317509,-0.371284,-0.285236,0.431395,-0.654509,0.178824,-0.264905,-0.728614,0.320869,-0.615733,0.163028,0.533751,-0.699935,-1.34134,-0.284308,-0.126609,0.256759,-0.662113,0.271852,-0.434965,-0.867135,-0.143223,0.080912,1.363217,0.027076,-0.055239,-0.461486,-0.4239,0.509284,0.157841,0.49132,-0.396714,1.029441,2.73712,3.565212,4.176716,1.52893,1.599885,5.208723,1.700535,6.904417,6.620083,3.224767,5.78727,1.15295,-1.561131,1.437894,1.539214,4.119456,1.781898,0.484609,-0.026719,-2.335771,-2.254701,0.160769,-1.658825,0.993583,-0.960496,-0.302237,-1.431021,-3.487061,-1.156503,-3.174574,-3.871492,-3.023406,-3.871943,-4.284369,-4.171217,-3.75134,-4.438265,-5.564038,-5.950253,-5.45141,-4.449373,-5.019714,-1.544923,1.048349,-5.015781,-5.964504,0.634402,-2.559011,-0.345302,-0.037162,1.309239,-1.250448,-1.196999,-0.929546,-1.876978,3.189546,0.423099,0.906126,-0.169631,-1.537666,-0.429614,-2.110756,-0.222462,0.441157,-2.38167,1.017026,4.109098,2.30196,2.567703,1.279368,3.344926,0.723901,3.789545,2.941492,6.255813,3.981434,3.860372,3.876044,3.135305,2.501022,2.412323,5.212533,2.258012,2.858352,2.096596,1.088891,0.708903,-0.251537,-0.516592,0.132017,-0.476582,-1.017902,-0.299612,-1.126637,-1.211277,-1.884829,-1.55665,-1.691015,-1.651229,-1.19172,-1.522832,-2.069615,-1.892604,-1.483488,-0.871335,-1.782228,-0.698143,-1.623921,-0.965985,-0.502053,-0.742022,0.285088,-0.8071,-2.06112,-1.274983,-3.237273,0.411811,-0.974903,-1.457438,3.87325,-1.174039,3.322176,0.701988,-0.683664,1.010812,0.347162,0.564648,1.186158,1.30641,1.756759,-0.237739,-0.0188,-0.747416,-0.252732,0.269441,1.72471,1.032671,0.592837,0.370691,0.453892,-0.616911,0.442111,0.392785,0.293793,0.33034,0.100228,-0.085961,-0.562925,-0.49799,-0.456207,-0.68311,-0.80991,-0.019635,-2.04763,-1.431037,0.872924,-1.223646,1.322393,0.295982,-0.396095,-0.595622,0.360332,-0.912299,1.114286,1.985041,0.358244,-0.635188,0.338991,-1.933394,0.156386,0.073511,-0.448744,1.97025,1.072162,-0.945198,0.492897,0.115195,-1.288546,0.417538,-0.216159:speed_bump
0.115355,-2.290881,-1.402091,3.068163,-2.80084,2.168384,0.213419,1.890564,-1.112571,-1.791545,3.15148,-2.964371,3.016526,-0.740183,3.682162,0.483999,-3.978949,3.008991,-1.716739,0.69986,0.236633,-1.953172,2.753405,-0.432616,-2.561143,1.352953,-3.533609,1.129931,-4.873345,0.463861,3.6757,-5.327684,4.329148,-4.139786,2.084782,3.39275,1.777601,-0.249703,-5.463833,5.832135,-1.55046,-0.465187,4.383072,-1.480424,0.334159,-2.191028,1.089203,-0.728205,1.469316,1.22919,-1.001812,1.841338,-1.860682,2.802281,0.226742,-3.134435,2.080112,-4.934589,1.094118,3.885282,-4.463,2.904974,-3.736539,-0.424095,-2.283729,1.386849,1.698386,-3.286043,1.389273,-3.599377,-0.060072,-2.48898,-2.301953,4.746131,-1.471222,3.964767,1.05115,-5.038248,3.141686,-4.671948,0.15437,4.280454,-1.719389,2.316865,-1.066266,1.449743,1.748722,-3.524612,1.626484,-4.300108,0.36419,4.680099,-4.091839,3.954398,-1.952956,1.171086,-1.35144,0.388612,-0.00653,-0.264477,1.723684,1.184053,-1.406224,1.427498,-3.066737,-0.084227,2.401863,-0.220716,3.222541,-1.608769,2.376772,-1.905959,-2.165725,2.016637,-3.620282,3.020653,2.238342,0.668628,3.181423,-4.082015,-1.460437,-1.856398,-2.978054,4.454777,-0.988984,4.215348,1.118516,-4.995418,1.872302,-4.528809,1.920901,3.181796,-0.139494,3.102193,-3.152659,3.144483,-2.817652,-1.029436,3.316504,-1.557048,0.070582,1.81965,-1.653066,4.284677,-0.427673,-1.017794,2.690969,0.442309,4.012205,4.203807,2.068724,5.70023,0.554118,6.456608,3.160694,-0.023519,4.584798,-1.620317,1.678723,4.748811,0.36014,4.358206,0.922186,-1.158027,1.751784,-1.289031,-0.623039,-0.869097,-3.24192,1.138052,-0.477096,-0.850853,0.123687,-4.4451,-2.955457,-3.282446,-5.006852,-1.662494,-5.72849,-3.515331,-1.303259,-4.963977,-1.328222,-4.220935,-6.049035,-2.229982,-5.149031,-3.318286,-2.471166,-2.848953,-2.16493,-1.181349,-2.852116,-0.911221,-1.016744,-2.620764,-0.748794,-2.171299,-1.86769,-0.867096,-1.914158,-1.738608,0.321797,-1.844241,-0.448243,-0.412924,-0.752564,0.175714,1.419144,-1.586504,2.188939,0.101782,-1.229668,0.99829,-1.592712,-0.326565,2.048721,-1.096239,0.969832,1.436133,-1.609039,3.272814,0.271538,0.807074,3.71664,1.371778,2.258342,2.582026,2.432604,3.01668,4.371264,2.957666,4.412291,3.251804,2.278218,3.567483,2.737275,1.26943,2.928345,1.465135,0.60968,1.574536,-2.108961,-1.347639,2.85905,-2.327851,2.008467,-1.198181,-4.213304,0.055404,-3.457469,-3.512091,0.750779,-5.383613,0.5713,1.903858,-6.008325,3.193268,-5.187192,-2.813949,-3.10636,-4.077136,3.307915,0.586232,0.179222,2.092844,-4.895154,4.881657,-4.752626,-3.240641,5.958532,-6.693641,2.974222,2.388327,-0.161037,5.788884,-5.44967,-1.817384,-2.704308,-1.470948,3.035378,-0.350788,-0.042933,2.127755,0.710566,4.028457,0.488541,-1.649149,3.988785,-3.180131,3.385835,3.551094,3.191911,2.928394,-0.615656,0.481452,2.697629,0.97026,-1.764113,-1.167726,-1.55188,3.096766,-2.296456,2.257098,-2.877363,-0.319785,2.865012,-0.432012,1.952396,-2.752752,2.850208,-1.162457,-2.893751,3.380726,-4.620514,3.89928,-0.547484,4.07069,1.289853,-4.945215,2.692229,-4.570482,2.203564,-0.796146,2.838198,-1.15525,-1.391746,1.27197,1.092567,-0.713827,0.321397,0.188402,2.136048,-0.845644,-2.11529,-1.437245,-3.621226,3.419356,0.515169,1.61569,0.662368,-3.178727,0.197477,-0.307093,1.44049,-0.811132,0.315938,-1.304401,-0.709761,-0.409629,0.003193,-0.464067,0.151151,-1.276941,2.343763,-1.821654,4.970139,-1.554827,-3.069163,3.542695:speed_bump
3.705496,2.632912,1.686115,3.003657,-0.392496,5.579823,1.684869,0.629865,-1.294699,-4.551998,0.733246,2.809419,0.865129,0.568215,-1.506898,3.557668,-3.15471,1.299405,-1.088036,-2.56059,-2.124416,-0.484931,1.517374,-1.569305,-0.199931,-3.185163,-0.189834,0.22368,3.339329,-4.173471,-1.243706,-5.115054,-0.988837,2.199531,0.180535,0.520882,-3.638692,2.686196,-0.886601,-0.474434,4.38268,-0.008677,2.000296,0.933382,1.582158,2.193357,1.796759,1.111994,4.058028,0.197437,2.49936,-0.730407,3.199056,4.25709,-0.15391,3.736209,-0.025601,1.801159,-0.171653,1.94816,0.881468,-1.473872,0.675749,-0.123047,1.107087,-0.364615,1.023706,-1.58475,-1.047412,-2.478389,-1.216551,0.691274,-1.539047,-1.253731,-1.822449,-0.80638,-0.701466,1.035826,1.370289,-2.784582,2.072766,-3.997574,0.487805,-0.913336,0.888018,-0.92884,-0.664088,-1.593907,-0.249647,1.2193,-1.597804,2.058532,-1.561885,-1.055596,-0.5021,-1.197322,1.452523,-0.047175,2.007659,0.425368,-1.355318,-0.136984,-0.900409,0.773516,0.776638,0.413668,1.361766,-2.306226,2.224817,-2.181511,0.974064,0.104352,-1.982458,-0.325797,1.13329,-0.004663,1.230239,0.830565,-0.912541,1.591727,1.290624,4.674768,6.864876,4.830148,4.028653,1.81523,-0.485163,4.102086,5.868132,6.097144,3.747853,0.539699,-1.160342,1.637718,1.108027,2.367222,-1.103525,0.247467,-1.277055,-4.712579,-1.414162,-1.274204,-1.402108,-0.520085,-4.513657,-2.520831,-1.417227,-3.710894,-1.702757,-2.879255,-2.446576,-2.299606,-2.582784,-1.571405,-2.901264,-0.92776,-2.284567,-2.554565,-1.971008,-2.349213,-2.361765,-0.642012,-2.451327,-2.293081,0.556933,-1.446558,-1.161219,-1.465364,-2.657989,-0.984597,-1.010408,-1.037083,-0.551043,-2.451863,-1.932031,-1.173968,-0.207355,1.154507,-0.416983,0.5272,-0.469209,-3.286746,-3.613665,5.371569,-3.209378,2.084747,0.63573,-0.400523,-1.852978,0.038003,-0.357201,-1.763767,-0.754273,-0.834079,-2.71523,-1.750975,0.409213,0.597243,3.18617,2.613669,-1.659229,1.137326,0.163036,3.902754,4.786468,4.98235,4.096385,-0.654518,2.90308,-0.18366,0.850723,3.988965,3.550046,3.611452,4.875155,1.852582,2.258526,0.971655,-0.270776,0.500856,1.832137,2.061395,2.186502,-0.748514,-1.288106,-1.043255,-1.56654,-0.307509,-2.503982,-0.257838,-2.480916,-1.346255,-1.813412,-2.19603,-2.224801,-2.132444,-1.512322,-1.760076,-1.389973,-0.948493,-0.277399,-2.500614,-0.520771,-0.60294,-1.559067,-1.999974,-0.303459,0.029242,-1.310889,0.06614,-1.721579,-1.639741,0.267032,-1.918245,0.325139,-1.459264,1.354006,1.262194,-1.379441,-0.218219,-0.442201,3.515958,-1.309209,3.599751,0.328531,0.526447,-1.00523,-2.302892,2.318416,2.882875,3.287525,1.388221,-1.111609,-0.088482,0.180595,1.24864,0.119061,0.248034,-0.362472,-1.546846,-0.084108,0.693137,0.546109,0.449138,-0.419742,-1.361371,-1.676654,-0.777665,-1.048827,1.669426,-1.259113,1.595719,-1.791191,-1.82085,0.510724,0.129958,1.892883,-1.830247,3.374766,-1.341457,-2.088737,0.581885,-2.67415,2.308478,1.769124,2.537067,0.323133,-2.196324,0.538719,-1.072616,-0.104398,0.79124,-0.461496,1.701788,-1.324504,-0.699762,-1.37179,-1.310165,2.203499,-1.124314,1.782371,-1.497545,-1.284364,-0.640305,-1.014382,1.287193,-1.073063,0.848404,-0.477392,-1.956232,1.360274,-2.181149,-1.206864,2.161624,-1.048727,2.229306,-2.547861,0.781596,-2.169636,0.572771,0.218237,-1.0779:speed_bump
-0.272689,-2.378703,1.041793,-2.298696,1.362733,1.667319,1.425759,3.246118,0.310485,1.393554,-0.473935,-0.555776,2.251137,0.1087,3.98131,2.644586,0.956732,0.736408,-0.206258,0.655299,0.603229,1.895947,0.821572,0.717973,0.792818,-0.114997,0.005709,0.514033,0.628538,0.387894,0.552409,-0.752757,-1.922226,-1.260629,0.841154,0.017477,0.394274,0.723603,-1.436041,-0.966985,0.299715,-1.181377,0.465348,0.096039,0.699954,0.348626,-0.136888,-1.324616,-0.617678,-1.485754,-0.341808,0.582294,-0.085869,-0.676201,-0.221187,-0.621255,-0.798676,0.856701,0.259594,-0.4136,-0.744881,-0.896329,-0.329985,0.13944,-1.082334,0.315525,0.725882,-0.890534,1.311229,0.577056,-0.207888,-0.284327,0.013095,-0.545514,0.831522,0.21635,-0.194125,0.269529,0.554766,0.207476,-0.291491,-0.405611,-0.605882,1.517946,1.64121,-0.121142,0.393906,0.317864,0.070202,1.072104,-0.187963,0.456029,0.466546,0.726889,-0.126594,1.020631,0.121994,0.251503,0.288313,1.166394,1.00323,-0.008983,0.52351,-1.109091,-0.094441,0.678961,0.082281,0.16468,0.133558,0.17048,-0.268477,-0.134186,-0.391638,-1.022125,0.342251,0.041965,-0.082904,-0.553955,0.300607,-0.553211,-0.360579,-0.002371,-0.51568,-0.199113,0.248243,-0.057415,-0.508661,-0.062135,0.649419,-0.276682,-0.113662,-0.165702,-0.777125,-1.621542,-1.688911,-0.609824,-0.025765,0.029241,-0.300581,-1.808308,-1.592781,-1.458518,0.153002,-0.368103,-0.113164,-0.587832,-1.129746,-0.623876,0.111129,-0.429519,-0.02816,1.538712,1.338733,2.778377,3.191743,1.965713,2.066118,2.066118,3.940847,4.341151,5.085216,4.576714,4.391319,2.96057,1.376293,2.408367,3.609687,2.569048,2.080122,0.888404,-0.48002,-0.823866,-1.087718,-0.641313,-2.07421,-1.940301,-1.146882,-3.79479,-3.340443,-3.509266,-4.641806,-3.50227,-3.893466,-3.500916,-3.7835,-5.506084,-5.769463,-4.932511,-4.76864,-4.540401,-4.694464,-4.218351,-5.295918,-4.159301,-2.099762,-3.772994,-2.800331,-2.736522,-2.105567,-1.749108,-0.169417,-0.8263,-0.4757,0.205465,-0.327503,-0.906478,-0.100231,1.130627,1.556956,1.064897,0.310083,0.820734,-0.049241,2.813709,3.869107,3.296348,4.920337,2.63986,2.773805,2.526554,4.515871,10.104717,5.182522,6.622163,2.603005,0.323476,-0.017523,2.737101,3.273012,2.679659,0.696047,1.777191,-0.424582,-1.223713,-0.708876,-1.255668,-0.798694,-0.349367,-1.623554,-0.644868,-2.407741,-1.338949,-2.814228,-2.163902,-0.369643,-3.518459,-1.097255,-2.136746,-0.856146,-2.7327,-1.303592,0.35321,-1.468637,-0.916508,-1.523945,-0.020657,-0.210724,0.387766,-0.364974,-1.155559,1.145019,-1.932073,0.851663,1.210588,3.144147,-0.7114,-2.698706,2.609832,0.882868,-1.227411,1.382105,2.338267,-0.837091,-0.346816,-1.445089,-0.662349,-1.086595,0.2473,-0.412287,3.772874,-0.508062,2.35852,-2.103292,-1.404157,0.199817,0.379175,1.787292,0.225731,1.261991,-0.00617,-1.799116,1.037187,-0.21474,-0.406407,-0.066175,-1.396293,1.12036,2.251997,-0.236151,1.117962,0.12097,0.229947,0.152323,-1.761968,2.585403,0.486247,0.611407,-0.460066,-0.638797,-0.020545,0.369993,1.074353,0.182154,-0.75094,0.350908,0.139745,-0.894279,-1.595438,-2.992296,-0.036149,-0.24927,1.308019,-1.48017,-0.466337,-1.664675,-1.059674,1.216027,-0.115778,0.03909,0.219746,-0.119809,-0.322904,-0.546393,0.425231,-0.695277,1.019171,-0.162042,0.216799,-0.685397,0.460225,0.264346,0.03191,0.155837:speed_bump
-0.146315,-0.026715,-0.311572,0.118658,1.934681,-0.858228,1.87275,-0.254275,-1.334769,-0.035561,-1.229438,1.12174,1.576197,-1.314109,1.113367,0.211236,0.695151,0.948259,-1.909695,-0.31201,-0.68151,-0.780656,1.204929,-0.902456,0.077747,0.11701,-0.176805,-0.4302,2.926012,-0.101757,1.957962,1.785522,-1.80042,-0.213246,-1.758136,-1.154573,1.679451,0.720051,1.01165,1.053741,-1.035785,0.385281,0.810237,-1.612538,-1.047528,0.197455,-0.724556,1.46144,-1.547122,-1.155079,1.602446,-0.093076,0.083748,1.511325,-0.191168,-0.147295,0.566636,-0.293902,0.030149,-0.659428,0.932921,-0.555011,0.788897,-0.455764,-0.500695,-0.214967,0.086756,0.124332,0.45248,0.148443,-0.526934,-0.004439,0.102038,-0.18168,-0.220507,0.676189,0.573407,0.277476,-1.148011,-1.164005,0.139085,-1.952881,-0.869305,0.917757,-0.179988,-0.780366,0.207657,0.278295,-1.124775,-0.452639,1.103056,0.640724,0.057095,-0.52181,0.087081,-0.945851,0.395168,1.674968,-0.807708,0.252652,0.145037,-0.123234,-0.770031,0.33938,0.363506,0.437771,-0.251102,0.002442,-0.743651,1.015122,0.004983,0.617483,-1.052956,-0.25821,-0.504337,-0.649351,0.844863,-0.151251,-0.8673,-0.584172,1.168006,-0.510475,-0.470467,-0.542865,-0.948898,0.995391,0.717882,1.153808,-0.438691,-1.340647,1.686702,0.103894,0.057426,1.859036,-0.676922,-0.700138,-0.327,1.320563,-0.11342,-0.040885,-1.157992,-0.187928,-0.348014,0.561383,1.278288,-1.147206,-0.98158,-0.149393,0.34505,1.004401,0.59665,0.942138,-0.88568,-0.107384,0.474828,0.812515,-0.62605,-0.533782,0.15696,-0.158229,0.504566,0.762651,-0.194351,-0.187346,-0.756088,0.878117,-0.316252,0.577244,-0.643432,0.776951,-1.354699,1.265979,0.083518,0.673881,-0.482221,0.191787,1.121136,-0.472074,1.045657,0.39148,0.263539,0.271352,-0.094007,0.730716,-0.154676,0.7332,0.027513,0.252179,0.158199,-0.28888,0.236263,-0.217201,0.963292,-0.12478,-0.010531,-0.735531,-0.153574,-0.320305,0.01107,-0.642702,0.096005,0.029784,-0.176384,0.709981,-0.048675,0.837585,0.304639,-1.052103,1.335843,-1.255677,0.312025,0.998085,-0.691562,0.206647,-0.927159,0.109461,0.8318,0.695875,-1.136104,0.954075,-1.337058,0.128852,-0.303175,0.423125,-0.565701,-0.340446,0.565715,-0.126681,-0.887856,-0.809573,-0.64314,0.155893,0.157649,-1.081427,-0.699428,-0.959313,0.136777,0.041025,-0.245619,-1.63402,-0.597461,-1.272403,0.519794,1.582417,0.791386,3.455889,2.095411,3.799738,3.757211,3.368365,4.070013,2.583766,4.361289,4.288647,4.266684,4.274063,1.661546,1.851069,1.18428,0.772536,1.198175,-0.397074,-0.687567,-1.101723,-2.912063,-3.023654,-1.662845,-2.695319,-1.788048,-2.937487,-1.36681,-1.707416,-2.627872,-2.735203,-3.127671,-4.294344,-3.586321,-3.591584,-2.425561,-3.602866,-2.854937,-2.289705,-3.027807,-2.744283,-2.549077,-2.6832,-2.428755,-3.713591,-2.083705,-1.934135,-1.075648,-1.997882,-0.294592,-1.869174,-3.234586,-0.815218,-0.918147,0.119164,-1.148836,1.071179,2.402385,1.428232,1.221706,0.539086,-0.364876,-0.127936,1.127798,1.691688,0.050634,-0.359719,-1.625633,-0.061191,-0.599217,-1.779132,-1.674043,-2.477307,-2.497155,-0.778726,2.864748,2.938595,0.629278,1.407661,1.057188,0.883058,0.884329,2.661446,3.382814,5.42196,5.411321,3.997857,2.736205,0.8564,-0.805771,4.659505,2.685161,3.621547,4.563593,1.110674,0.657621,-0.585387,0.436169,-1.00157,-0.012523,-1.285816,-0.864172,-1.472149,-0.751057,-0.569029,-1.699913,-2.609807,-2.64446,-0.82766,-0.747873,-0.487687,-0.015017,0.143509,-2.075041,-1.177901,-0.625827,-1.640329,-1.94088,-1.226942,-1.246113,-0.554103,-1.034031,-0.608085,-1.275114,-0.867435,-1.224442,-2.068017,3.635953,-0.890577,-0.425578,-0.177324,1.294713,0.0779,-1.428402,2.336861,1.351441,1.987962,0.946916,2.74673,-0.438411,-1.859451,3.241043,-0.931001,0.990149,1.869618,1.382031,0.280712,1.356143,-0.145408,1.878826,0.471482,-0.36595,1.343711,0.750226,0.357737,0.058015,-0.548244,1.384577,-0.477675,1.349815,-0.314804,-0.578294,-0.346959,-0.051739,-0.433972,-0.703646,0.290318,-0.446738,-0.487959,-0.420235,-0.020578,2.72E-4,-0.087792,-0.601819,-0.454032,-0.579389:speed_bump
0.494613,0.43215,0.400601,0.694253,-1.82959,1.695075,-1.416035,-0.149056,1.736389,0.608582,1.954121,0.749471,1.367999,1.389335,-2.071576,0.02079,-4.615239,-0.055861,5.870585,-2.667058,8.789464,-3.229816,-1.749738,-2.768106,-0.91478,3.753197,-2.062438,4.018935,-0.8036,0.532586,-0.320132,-2.000971,3.469079,1.375941,0.878425,0.624463,-2.166812,1.882278,-4.028006,-2.284309,1.026475,-3.377426,0.509287,-4.108207,-4.862544,-2.858749,-2.175137,2.190157,-4.857687,-3.757689,6.823005,-3.515125,6.584518,-1.45231,-0.049481,-1.866832,0.078758,2.732164,0.103795,1.427237,2.668255,-0.91789,1.292266,-0.022476,0.566351,2.723001,-0.246852,2.445111,2.282741,0.861563,1.78834,0.942352,0.726536,-1.204736,-2.998143,2.387834,1.550223,3.077351,-0.310002,0.679857,1.284484,1.398752,-2.689709,-1.902552,-1.256684,-1.269728,1.644211,-1.535896,1.90464,-1.386183,-1.311966,-0.375373,-1.604133,0.318739,0.224132,-0.671697,0.368501,-2.125729,0.935502,-1.514498,-1.708082,0.553651,-1.793872,-0.854359,-1.327408,-0.99229,1.886701,-1.071577,-1.200269,-0.949729,0.490427,-1.014886,0.143444,-0.825687,0.826677,0.701107,0.67386,2.295931,-0.121398,1.050556,1.694566,1.302654,2.525712,1.079172,2.361935,3.587087,2.447509,4.364918,3.038308,0.788968,3.342898,1.77683,2.396333,3.491417,0.982136,2.069452,0.799482,-0.440285,0.798643,-0.648663,-0.883153,-0.003237,-2.143757,-1.429633,-0.477179,-2.169413,-0.158196,-0.394117,-0.556414,-0.7573,-2.911736,-1.585924,-2.660343,-2.519834,-1.080225,-1.723286,-1.484675,-0.999886,-2.734273,-0.813246,-2.415805,-2.323177,-1.04559,-2.100693,-1.920223,-1.363318,-2.322033,-1.523921,-1.124758,-2.005237,-1.262893,-1.283396,-2.138882,-0.929234,-2.039257,-2.63187,-0.792367,-2.118296,-0.953445,-0.558775,-1.741239,0.414266,-0.190484,-1.569581,0.84135,-0.531475,-0.580203,0.363481,-0.907417,0.812455,1.425,-0.051907,0.965507,0.169155,-0.403564,0.752047,-0.346716,0.005541,0.645653,-1.054687,-0.017521,0.378876,-1.483821,-1.068907,-0.928309,-2.556926,0.970419,2.039738,0.947459,2.453883,1.209966,0.525854,3.062031,-0.052195,2.546753,3.115515,2.485726,4.290657,2.649627,1.782718,2.353651,0.828112,1.581509,3.587955,1.461784,3.278013,1.491474,1.452973,1.587563,-0.023028,0.815974,-0.627106,-0.783257,0.600819,-1.901852,-0.443228,-0.449493,-2.356772,0.077706,-2.50256,-1.826222,-2.253767,-2.175339,-0.198893,-1.563914,0.219972,-0.476838,-1.942964,0.167168,-1.730489,-0.600061,0.311129,-0.986691,0.767741,-0.664762,-1.180132,-0.133938,-1.331318,0.682784,-1.627013,0.005589,0.528435,-1.727869,0.396857,-1.852781,-1.828107,0.988228,-0.488481,1.762673,2.153705,2.364324,1.796178,-1.560274,1.847142,-0.209202,1.996365,1.700511,1.424861,1.62266,0.182711,0.42109,-0.159405,0.097368,1.640883,-0.102853,1.950166,0.099757,-0.864763,-0.202898,-1.172304,1.11122,-0.934303,0.900212,0.761991,-1.119804,0.278719,-2.069276,-0.330514,0.115501,-0.542759,0.415265,-0.815348,0.106566,-1.251727,-2.526169,-0.543322,-2.206345,0.464127,-0.16064,0.720671,0.126623,-1.912014,0.692319,-1.993106,1.122715,1.293453,1.496379,1.214379,-1.029067,1.146421,-0.807344,0.398333,1.450989,-0.770532,1.791935,-0.65797,0.616334,-1.178924,-0.066124,1.150559,-0.860879,1.195386,-1.190241,0.37101,-1.663338,-0.218033,1.246782,-1.377854,0.982661,-1.719686:speed_bump
-0.861687,0.285987,0.66077,0.924961,-0.467181,-1.020846,-0.106827,0.335266,0.471361,-0.033187,0.289155,-0.773907,0.348189,-0.237594,0.337377,-0.842348,-0.607175,0.227799,0.79672,0.799132,0.034789,-0.276881,-0.792332,0.340604,0.268743,0.745269,-0.840457,0.792859,-0.603924,0.478083,-0.164454,0.272022,0.023634,0.037344,-0.343823,-0.315784,-0.826259,-0.364413,0.340899,0.362023,-1.188025,-0.501887,-0.314788,0.236654,0.098533,-0.160551,0.417255,0.10476,-1.035746,-0.2114,-0.484451,0.3832,0.588595,0.579005,-0.085227,-0.992051,0.099732,0.653949,0.846184,1.020927,0.111257,-0.435851,0.055244,0.073688,1.204378,0.021793,2.341394,3.098051,3.42445,4.748118,1.885287,3.763208,3.301736,1.734499,3.008108,5.454405,5.017464,1.400355,5.312275,0.29197,1.527559,-1.584286,1.445519,3.095577,-0.456309,1.041392,-1.940605,-2.941752,-2.225344,-1.815839,0.329819,-2.702968,-0.532061,0.166501,-1.643115,-0.10196,-0.939937,-1.714758,-2.827852,-2.050539,-1.749049,-2.179254,-4.105092,-4.211773,-3.515699,-3.628217,-3.850572,-3.876781,-3.964212,-3.312173,-4.471282,-3.370566,-4.615839,-2.172225,-2.21712,-2.638738,-1.174956,-1.551584,-0.664043,1.290645,-0.840226,0.26561,-0.548969,-2.257211,1.477414,-1.401734,-1.593333,-0.013727,-1.077924,-0.657078,-2.622502,-2.537082,-5.139914,-2.00422,0.01491,-4.10311,7.266764,-2.926786,3.687756,0.253547,0.921609,3.237072,4.585073,6.07142,5.190616,6.187596,5.623038,6.555392,2.277412,2.514573,6.169378,5.766953,6.660269,4.35734,0.476777,0.495384,6.12E-4,1.544549,3.732141,-0.90846,-1.098195,-1.758167,-0.217804,-0.263113,-1.633962,-2.217353,-2.054722,-1.961991,-1.006293,-2.249061,-2.783344,-3.222111,-2.803719,-1.424133,-1.737673,-2.35859,-2.135827,-2.03202,-1.024998,-1.636149,-1.37897,-2.498747,-3.440013,-2.124939,0.281414,-2.551793,2.41245,0.896991,3.936764,-1.769417,1.62416,-0.691111,3.506829,-0.017728,3.687305,1.044069,1.491529,2.823306,0.556773,-0.882977,1.556743,0.925421,3.155879,0.017821,-0.339227,-0.261431,0.939194,1.101418,-0.246346,-0.211335,-0.083243,0.115064,1.173936,-0.731472,-0.995391,-0.55395,0.755767,0.984526,-0.296884,-0.670865,-0.320206,-0.508469,0.516174,-0.150658,-0.73723,-0.894547,0.010005,1.049661,-0.015218,-1.065452,-0.125049,-0.536492,0.130074,0.337577,-0.344715,-1.340162,0.528007,-0.707024,0.559888,-0.8278,-1.11505,-0.095063,0.189517,0.457884,-0.670709,-0.769138,-0.556017,-0.001585,0.136744,0.25123,-1.060379,0.233691,-0.733402,0.135448,1.276156,-0.595231,-0.676604:speed_bump
1.515144,-1.388486,-0.401904,-0.389703,-1.689491,1.818019,1.553829,-1.258437,1.146625,0.701596,-0.004362,1.687381,-0.104992,-0.075263,-0.394531,-0.364995,0.765165,0.765683,2.037062,0.234713,0.298991,0.623904,0.293369,-1.259907,0.139488,0.012458,-0.486083,0.910435,0.364483,0.296655,0.089144,-0.932834,0.200015,-0.687092,0.348923,-0.415098,0.656353,0.599758,-0.949044,0.295784,-1.265858,0.81683,1.43314,0.048638,1.932431,-0.400718,-0.238391,-0.078442,-0.044732,-0.683392,1.445335,-1.270758,0.087611,-0.750295,-0.525819,1.461649,-1.018384,1.578293,-0.149355,-1.478478,1.31113,-1.848923,0.485978,0.663669,-0.693633,-0.084287,0.500891,0.512041,0.556773,-1.106467,0.208542,-1.70997,0.579731,0.384183,-0.941809,1.919678,-1.047283,-1.02401,-0.083482,-0.902868,0.310725,0.569079,0.076569,1.377483,0.023984,-0.341955,-0.106705,-0.834646,1.308629,-0.484392,0.699186,1.593212,-0.538336,1.993109,-0.033735,-0.035278,1.030038,0.112436,1.17907,0.362283,0.440479,0.658082,0.359369,0.813487,0.765773,0.222766,0.507266,0.297343,0.012564,0.338652,0.165083,0.380221,0.930038,-1.469008,1.389628,-0.823494,-0.734776,-0.823725,-0.616527,0.409837,-0.132561,2.978579,1.777842,0.301675,1.349071,1.1159,2.042521,1.930352,3.252669,4.467398,3.880358,1.630248,-1.237116,-0.248772,2.999008,2.884471,0.374795,2.271836,-0.340587,-0.457576,-0.844885,1.08435,0.287119,-0.251645,-1.061908,-2.30821,-1.009046,-1.84501,-1.488182,-0.696463,-1.307581,-1.146025,-1.401768,-2.153848,-0.54142,-2.275902,-2.065276,-1.802862,-1.582505,-0.799995,-0.930843,-0.528311,-0.542215,-1.848277,-1.166419,-1.459495,-2.135768,-1.834964,-3.33921,-2.448663,-1.185036,-3.183104,-1.795742,-2.905858,-3.405267,-1.887904,-2.971689,-0.515202,0.750557,-1.742383,-1.245755,-1.282253,0.178777,-1.561648,0.176331,1.059117,-3.213785,1.474799,-0.005883,-0.643761,-2.725457,-0.280696,0.614602,0.115722,-0.342861,-2.053107,0.435602,-0.179343,0.960424,1.334918,2.401832,0.77808,1.144647,1.331857,3.136661,2.511756,3.206876,3.709316,3.04356,2.50409,2.320058,3.432581,2.258658,4.03296,2.821319,3.734175,1.998355,0.773992,1.73073,0.392455,1.066489,0.814217,-1.06168,-0.948898,-0.743973,-1.359142,-0.927825,-2.126175,-2.209748,-1.775532,-2.530676,-1.61331,-1.811813,-1.231963,-2.068794,-2.727906,-0.704645,-2.480896,-1.169985,-2.070623,-1.047791,-1.597049,-0.693671,-1.844677,-1.460859,-1.102417,-1.459457,-0.947682,-1.207411,0.126833,-0.708127,0.386697,0.098598,0.755098,-0.429149,0.531053,0.580521,1.102318,0.819604,-0.046511,1.741597,-0.863731,1.368359,0.529855,0.730057,-0.399858,0.646684,1.246089,0.076547,1.025238,0.620854,-0.143458:speed_bump
-0.585111,-0.078599,0.308535,0.30282,-0.804477,-0.228084,-1.309961,8.61E-4,-0.678997,0.827904,-0.412917,0.128388,-0.560904,-0.5307,0.241044,-1.196827,-0.31014,-1.02921,0.230036,0.596023,-0.47193,0.63072,-1.230382,0.521461,-0.092976,1.03796,0.832375,-0.368188,0.687227,-0.115409,0.880724,0.059326,0.853827,0.587187,0.223889,0.315557,1.123704,0.477535,0.339816,1.38991,0.562249,0.10608,0.836006,0.108553,0.496704,-0.550242,0.47501,0.607407,8.62E-4,0.232004,-0.986851,-0.392489,-1.415159,0.117226,-0.308897,-0.945092,-0.360468,-1.211767,0.208316,-1.145896,-0.411864,-0.703117,-1.589769,-0.795866,0.350898,0.434302,0.717569,0.891799,-0.229817,1.477538,1.323687,-0.848508,-0.191538,0.294307,2.090624,-0.265041,1.648867,-0.714115,-2.026861,-0.997383,-1.568695,-3.181599,-0.710359,-0.147362,-0.375985,0.621048,-3.303956,-1.804354,2.974513,0.385509,0.525498,1.629301,-0.696038,0.210502,0.597845,2.139449,0.962624,0.924281,0.044211,-0.795132,1.013824,0.583085,0.289911,-0.474982,1.02314,1.819074,1.069016,-0.591969,-0.124907,0.791151,0.800544,1.108519,0.223416,-0.142114,-1.066623,-0.55155,-0.124806,1.439751,0.74526,0.105253,-1.867856,-1.070718,-1.768899,0.739679,-0.132676,-0.404782,0.016455,-0.546966,-0.222268,1.325797,-0.886226,-0.982672,-0.3474,0.143732,-0.437562,1.595042,-1.577258,-0.464956,0.005272,-1.201361,0.710359,0.379797,-0.429895,-0.044731,-0.510282,-0.714106,0.398516,-0.333504,-0.459731,-0.251343,-0.118507,0.576701,0.269006,-0.167831,-1.031038,-1.086319,0.665353,-0.407427,0.536823,-0.230749,-0.340779,-0.27677,-0.363358,-0.733888,-1.3101,0.051992,0.613636,0.646108,-0.111661,0.741732,0.479467,-0.705614,-0.405675,0.119791,2.435514,0.008932,-0.131543,-0.511336,0.300617,1.152615,0.492427,-1.129343,-0.542452,-0.870628,-0.530497,1.138335,-0.408906,0.44019,-0.174182,0.534181,1.095976,-0.168393,-1.697221,-0.578581,2.000968,2.76936,0.94532,0.110711,-0.298314,-1.109278,1.655341,0.148988,0.365899,1.913972,0.68541,1.898598,0.443229,0.794402,0.851164,0.955148,0.811839,1.878879,1.722732,0.511546,-1.691981,-0.630329,1.508953,-0.026113,-1.483469,-1.101998,0.081774,0.887867,-2.683816,-3.595223,-2.264678,-0.409836,-1.588654,-1.577739,0.755669,-0.009978:vertical_patch
0.015637,-0.531766,-0.325264,-0.382891,-0.495297,1.039704,-1.156971,-0.304054,-0.504087,-0.47907,0.104185,0.387707,-0.672563,0.822231,0.269714,0.220619,0.475854,-0.336363,-0.631505,0.718024,-0.074945,-0.127019,1.207267,-1.746602,-0.436862,1.438503,-1.289604,1.028132,0.816205,-1.159181,0.428357,-0.15501,-0.845763,0.513576,-0.182841,-0.405952,0.505686,-1.059232,-0.904183,0.527347,-1.105,0.538717,0.510218,-0.327044,-0.367442,-0.112042,-0.913822,-0.217133,-0.378349,-0.69409,0.23574,-0.912123,-0.4578,0.810997,-0.203652,0.111425,0.282183,-0.706884,0.3809,0.578462,-0.263474,-0.607048,-0.678828,-1.079276,0.181654,2.501974,0.117035,3.906053,2.272714,-0.520346,1.656103,2.059743,4.557512,-2.834804,2.105806,4.280778,3.008417,2.274113,-0.272055,1.5765,-3.086471,-2.126994,2.695267,1.318946,-1.98916,-2.989958,-1.723786,-0.834494,0.514596,-1.094553,-0.396772,-4.432294,-2.320498,0.110389,-2.15987,-0.66621,-0.571743,-3.067515,-2.958197,-2.372413,-0.949086,-0.121618,-0.049659,-2.016736,-2.604069,-2.286529,-1.941573,1.132559,2.215122,0.533257,2.189608,2.577778,-3.357742,-2.426034,5.428759,0.875872,2.416394,2.160512,-0.489662,0.007605,-0.729444,-1.330697,1.191547,5.132276,-1.22784,-0.954392,1.858549,-0.587108,1.207214,3.968462,3.689838,3.509714,0.274854,1.546327,-0.261332,0.464266,1.809779,0.584334,1.625537,0.858832,-0.375262,-0.523144,0.326113,0.116767,1.725627,2.408999,-5.97E-4,0.574648,-0.544024,-4.202262,-3.757502,-1.724899,2.987871,0.797407,3.400999,-4.32762,-3.232224,-2.337139,-2.981102,1.329688,-3.997883,-1.622126,-3.831079,-5.222329,-1.574245,3.048463,0.793799,2.487112,2.630906,0.406895,1.141928,-1.225815,-4.134429,3.70195,9.156575,2.030108,-0.98476,0.031058,-1.032706,0.607431,-0.124762,3.610044,3.195507,-0.464122,2.196315,0.314288,-2.409134,4.499348,-0.055388,-1.208355,0.868669,-2.127622,-0.743522,0.936276,-0.562085,-0.878958,-0.501774,0.058125,0.902021,0.336062,-1.104236,-1.518001,-0.306552,-2.343446,0.793894,-1.262283,-1.502921,0.766713,-0.911085,0.815008,0.924483,1.210178,-1.390635,-3.60401,0.090366,1.582618,-1.213166,-1.165516,0.21194,0.515228,0.289052,1.229723,0.443478,-1.085332,0.768481,-0.672726,0.279537,0.684704,-1.879318,-0.527048,-0.273312,-1.230483,0.147835,0.703076,-0.649831,0.154787,0.585017,-0.616787,0.516351,0.21286,-0.595534,1.239574,-0.323825,-0.830211,0.614691,-1.020469,-0.091789,0.81814,-1.047077,0.585217,1.204941,-0.950576,1.223565,-0.066865,-0.824721,0.357227,-0.310309,-0.390377,0.212495,-0.810365,-0.736068,0.637156,-0.729202,0.224128,0.513132,-0.679158,0.259928,0.623334,-1.094969,-0.924763,-0.570526,-1.480789:vertical_patch
1.492985,0.369757,1.424898,-0.061714,-0.727675,-1.22716,-1.200513,0.966323,-1.278012,1.392749,-0.631215,0.963,1.178346,1.701073,0.891231,-1.275156,-0.251378,-0.984112,1.699782,-0.709877,1.419518,-0.418638,-0.568288,-1.493118,-1.101198,1.097273,-0.899241,1.665314,-1.115938,-0.811244,0.928831,-0.393558,0.893233,-1.25649,1.416298,-1.755084,0.278648,0.773864,0.551507,1.270946,-1.646197,0.52116,-1.190206,2.047835,-0.030741,1.63786,0.344541,-2.368616,0.317349,-1.565949,1.819525,-0.362851,1.273734,0.278029,-2.302122,2.314611,-1.540019,2.646901,0.160093,1.573519,0.046345,-1.891464,3.018599,-1.66494,2.399303,-0.457641,1.940237,-0.568697,-1.256371,2.947784,-0.723238,2.374561,-1.150965,-1.141012,-0.914437,-1.665524,1.755449,-2.340413,0.8182,-0.655846,-2.25091,-0.161532,-2.674149,1.134851,-2.69158,1.413944,0.484041,-3.379384,1.512325,-2.696267,2.010358,-2.477013,1.219388,0.993756,-2.868619,3.987075,-0.263721,2.031813,5.166862,-5.16105,-5.036821,-0.591016,6.986717,-1.305956,2.334307,2.901742,-4.351458,-0.599977,1.377988,0.980389,-6.959374,-4.229138,-1.086978,-2.0297,3.490391,3.50832,-5.010065,1.224655,-0.569401,-2.68553,1.513847,-1.280652,2.836581,1.109212,-0.153403,1.849424,-1.849475,2.996342,-0.839578,-0.519154,1.848348,-0.456232,1.709484,1.123779,1.779847,0.850371,-1.52494,-3.405249,3.577937,-0.204193,-0.681519,5.133394,0.798659,0.024023,-2.29856,1.122164,-1.291365,-0.686996,-0.929001,-0.335944,-0.906262,1.475324,-0.538089,4.178843,-2.626571,-0.989723,-1.598161,-0.873904,0.538252,-1.458647,0.753159,1.04494,-1.7422,1.22484,-1.296735,0.258926,1.597542,-0.666815,2.208915,0.3841,0.669213,0.451007,-2.135798,-0.821149,-0.765681,-0.159296,1.540989,-1.217153,-0.310311,0.733604,-0.889218,1.1476,-0.307782,-1.697216,0.564162,-1.246097,0.237172,1.074565,-0.848741,0.927177,-0.133999,-1.236903,0.753415,-0.952942,0.043865,-0.885026,-0.977395,0.655122,0.730789,-0.422495:vertical_patch
-0.596767,0.659959,0.974333,-0.874494,0.16759,-0.71715,0.061301,0.264753,-0.562667,-0.607954,-0.424118,1.088953,-0.800652,-0.170895,0.615355,0.200129,-0.680827,-0.468509,-0.281588,0.688699,-0.020998,-0.638696,0.104304,0.530487,-0.38042,0.01414,0.696638,-0.142809,0.9282,-0.488393,1.027274,0.393164,-0.457579,-0.93074,-0.721622,0.669565,0.943232,-1.332025,1.615797,-1.801559,0.601864,-1.018838,-0.340315,-1.758935,0.679448,-0.507826,1.069692,-0.672423,-0.189772,-0.673739,-1.181612,-0.691974,-0.581872,-0.338619,0.183406,-0.284758,-0.557861,-0.296071,-0.175588,0.044084,-0.657231,0.222512,-0.092708,-0.684872,0.909006,-1.734816,0.505007,-1.650395,1.427668,-0.167642,0.48318,-0.70296,-0.704949,-1.024962,1.233586,1.02266,3.140469,-1.873665,5.253757,-2.626669,-5.646917,5.436226,-5.159306,3.368256,-2.178515,-2.076627,3.611262,-7.009754,2.495064,-3.201827,5.439861,1.08993,0.331104,-0.497676,-0.490666,1.716725,5.665625,3.834243,-5.075607,-5.443479,-1.002953,-7.318566,10.860742,7.081975,-4.674413,0.395012,-7.116214,-1.294902,5.776687,5.665934,6.840803,0.244385,-0.343943,1.912312,-3.561272,0.598036,-2.23602,-4.730469,5.16646,-3.403956,3.603854,1.088439,4.224367,1.553137,-0.781288,-1.911226,1.433599,4.285024,3.001548,2.356955,-3.224237,-1.590952,-6.164354,6.806024,-1.785754,9.637479,-3.25108,-5.709988,-2.292167,1.820484,1.782356,3.357756,-3.656288,1.574608,-0.421471,1.934555,0.505805,0.526215,-0.216333,-0.793406,-1.061,0.862644,-0.307653,1.134931,-0.890139,-0.430345,-1.396827,0.639383,1.349431,0.514057,-0.984482,-0.637646,0.464021,-0.2683,1.491183,-0.173589,-0.717608,0.040078,0.885891,0.333926,1.512958,-1.16752,-1.472233,0.407242,0.481161,1.243174,-0.697309,-1.361526,-1.070239,0.556946,-1.363931,0.245211,-0.875153,0.769428,-0.104723,0.82882,0.16541,1.12939,-1.159988,-0.04193,-1.53142,-0.057306,-0.149613,0.016179,-0.949719,-0.966687,-0.499937,-0.401399,-0.789209,-0.166537,-0.680462,-1.728269,-1.559879,0.483095,-0.300674,-1.015663,-1.836854,-0.602731,-1.003812,-1.247045,0.02017,-0.79527:vertical_patch
2.367088,-0.489182,-2.027455,1.52115,-1.110083,1.575815,-1.217019,1.789107,-0.950161,-1.059288,0.749431,-0.291292,0.004741,-1.244274,0.594521,-1.613483,-0.011247,0.196003,-0.184476,2.022735,-0.624492,-0.057586,-1.387107,-0.999055,-1.013479,1.494584,0.233838,-0.724441,0.434248,-2.5496,-0.690817,-1.172699,-0.389655,-0.771934,-1.721181,0.783845,-1.269371,-0.347802,-1.771001,0.255238,-1.353664,0.800338,1.674932,-0.244573,1.540835,-1.473047,0.443754,-1.469528,0.905207,0.785835,1.558624,0.688854,-1.456025,1.697202,-1.888249,1.854551,1.309464,-1.113298,0.237859,-1.974013,1.282542,-0.929554,2.387628,-0.255164,-0.980108,-1.789702,-3.837531,-0.537387,4.491542,0.852995,-0.91613,2.269718,-2.39385,-0.820123,-0.305703,1.749458,5.777295,0.985957,0.476365,-4.003324,-0.682301,-1.196109,-2.186904,1.699714,-0.850751,1.913811,-1.024388,-0.752236,0.085741,1.713942,-0.328806,2.347763,3.128358,-0.305751,0.212628,-2.886248,-1.18469,0.414051,0.517304,2.406992,-0.885634,-0.389848,-1.867113,-2.726428,3.611153,1.899318,-0.383443,-1.337029,-0.781469,-1.305576,-1.919277,1.080922,-1.849465,0.922023,0.028713,0.606648,0.732483,-1.770639,-0.098344,-1.144167,2.13997,1.585951,-0.912349,-1.352669,-3.454974,5.120998,0.300515,-2.307769,0.304767,-0.206458,-2.279229,2.164807,2.518261,-0.56644,2.293047,-1.449548,3.722632,-0.482846,-2.170659,2.739345,-3.429434,0.198113,0.819143,0.869545,0.397458,0.816765,1.284346,-0.106487,0.090145,0.163644,0.546234,0.891026,-0.098945,1.469145,-1.447141:vertical_patch
0.281308,-0.46102,-1.814172,-0.573104,-0.0422,-1.309283,1.025492,-1.418068,0.227691,-0.083008,1.235292,-0.822267,0.329287,-1.832429,1.322187,-0.11805,-2.585828,-1.064902,0.161511,1.25758,0.725611,0.628774,-2.469947,1.05475,-0.835778,1.214383,-1.832274,-1.003942,-2.341211,0.522626,1.350547,0.931634,-0.580684,-2.763915,1.878678,-0.588909,2.283659,-2.405735,-0.47088,-1.25137,1.985459,-0.852444,2.15961,-2.113848,-0.535734,-1.726405,2.199128,0.183199,-3.293222,-1.236559,-2.59994,2.538292,-0.586451,1.958285,-3.053061,2.051359,-2.071066,4.948811,2.743756,0.302221,4.367104,-3.848671,-5.918095,-3.711068,-7.89471,3.452559,5.005813,2.864578,6.562663,-5.862187,-5.545257,-2.073941,-4.748177,9.344891,-1.396803,6.4263,-4.299495,-5.799868,6.330086,0.978136,2.019058,-2.19855,-3.237944,4.961154,-1.458429,6.26924,-1.962471,0.327424,0.521152,2.708091,0.800477,-0.345834,0.378147,-0.441661,-0.99726,3.177422,-1.007691,3.262872,-2.59573,-0.955803,0.08205,3.010576,-1.63687,2.396866,-4.87967,1.711108,1.088392,4.512641,-2.995442,-4.016618,3.580055,-0.012342,-2.663127,6.628996,2.462629,-0.40552,-1.386278,-1.258723,3.355864,-0.759699,1.217861,-3.656117,1.063254,-0.519444,1.65355,1.738939,-2.089723,0.719421,-1.307965,0.308399,-2.210041,-0.248602,-1.461253,0.073142,-2.076243,2.587348,-2.108912,-0.417872,2.783548,-0.464914,1.379792:vertical_patch
0.88349,-1.01433,1.342833,-0.131359,0.910226,-1.424067,-0.263629,0.495097,0.140762,-1.106436,-0.143118,-0.221669,-0.579938,-1.406484,0.820007,-1.502153,-1.715483,-0.719353,-2.265903,0.017421,0.513317,1.373889,-2.936504,-0.764549,0.431268,-0.491294,1.386791,-0.714994,0.340917,-1.076274,0.17642,-1.03918,0.250194,-1.00473,0.637352,0.887365,1.18937,-0.880062,-0.345457,-1.043223,-0.460461,-0.716322,1.516439,-0.130896,-0.811368,-1.050497,-1.11232,2.030042,-1.49954,-1.353969,-1.340384,8.954966,-0.570633,-3.199377,1.831419,-1.440344,6.349277,-3.923741,4.173309,0.93432,-3.041638,4.266454,1.003755,5.106543,2.625543,1.011272,-3.584453,9.531717,-0.352363,-0.59301,0.910596,-3.907679,2.879278,2.087522,3.273294,-0.991834,-1.061683,-1.777418,-4.171418,5.007999,-1.914273,2.630437,-3.398406,1.136878,-3.304264,0.346986,2.339587,-1.623668,-0.316148,0.167818,1.750043,-2.566792,2.939759,-1.937008,2.823174,0.084538,-0.11074,-3.366198,2.414887,-0.5848,1.480693,-0.251076,-3.67358,-1.13846,0.38001,2.267288,-3.527147,-1.531463,-3.830902,0.322536,-2.384883,2.580571,-4.516388,-1.135627,-0.422459,-0.509004,1.410942,-0.065666,1.886665,-2.757473,0.499007,3.784967,2.088353,-0.910075,0.964014,-0.653216,2.89419,-1.178058,2.005487,4.125609,-1.410304,-0.767028,-4.660476,3.239393,-2.240825,-1.932546,0.829215,-0.008965,-1.613691,-1.450871,2.772612,2.09076,-2.742177,-3.23069:vertical_patch
-2.281706,5.297773,2.725634,-7.433189,2.587656,-2.411668,1.305001,-1.22596,-0.896437,1.149831,-1.914373,1.479459,0.155014,-0.303474,1.098059,-1.633908,-0.733229,-0.646371,1.184673,2.171602,-0.617878,-1.2526,-2.731504,-2.088652,5.302579,-2.875201,3.010413,-0.228409,-3.288867,0.847924,-2.047374,1.499347,-3.740538,-0.874637,-0.352235,0.1711,1.020792,2.99405,-4.929075,0.979063,-5.042424,2.869004,5.890336,-2.567736,5.740932,-3.014371,-1.734745,-3.566584,-5.637388,8.019386,-5.844806,8.462345,-0.370083,-4.832527,-0.029553,-0.721518,2.500045,1.85568,-1.418119,0.246462,-4.554854,3.281635,0.706291,-5.994124,2.409577,0.284831,-0.964368,-0.200022,-3.462856,1.609497,-1.196506,-0.639785,0.642629,1.288779,2.387011,-3.277901,0.986722,-3.334333,1.80325,-0.36454,-0.227869,3.848162,-2.988772,3.150065,0.23235,0.124871,3.392889,-4.908445,-0.528871,2.794278,1.278356,6.31829,-0.594534,-1.495957,-2.398023,-2.326697,6.58207,-4.958834,3.650209,3.265919,-5.290815,13.185874,-1.76127,-3.606799,-2.950701,-5.731016,2.765346,2.096589,1.144722,2.550018,-3.819052,1.45113,-3.311209,3.40727,2.575259,1.981996,2.652822,-4.966412,1.298975,-1.613476,0.272926,1.240219,-2.281256,1.217702,-0.542302,-0.763185,-0.6725,-5.047061,3.340945,-5.075343,3.869963,1.705347,-4.373526,0.278029,-4.188809,1.891362,1.092755,1.690234,1.737684,-2.328637,1.408046,-0.213786,-2.556189,3.304817,-4.13168,5.062793,0.488635,1.975348,6.390299,-4.240996,2.325097,-3.833767,3.824213,3.557782,-6.493696,3.851441,-5.840777,2.622277,-3.114283,0.100053,1.117642,-0.735434,1.847281,0.375058,-1.239707,0.046731,-2.121316,3.111305,-2.677799,3.769396:vertical_patch
0.7406,-2.748057,2.893801,-1.161841,-0.348448,-0.577239,-0.055298,-0.093594,0.028539,-0.255131,2.062681,-0.950374,-0.384028,-0.473155,-3.100547,0.502984,-1.229083,1.235789,-1.163308,-0.485443,-1.50005,-1.108165,0.543362,-0.362952,0.546153,-0.043409,1.993634,-0.514135,-0.560782,-0.243029,0.167254,0.263026,-1.016232,0.878863,0.134069,-1.218766,-1.549761,1.508696,-0.859184,-0.823998,-3.812957,1.755689,2.121712,-3.287124,-3.353246,4.06726,1.724178,3.007904,1.434515,-1.90369,-4.700924,-3.153451,4.44306,2.417701,1.513194,-2.59557,1.738644,-5.48186,2.807802,3.367084,-1.631342,3.662252,7.416092,-2.841653,-5.95556,9.617535,-6.156722,-7.625744,7.877413,4.771324,6.405635,-4.813727,5.200593,-2.544169,-0.389232,1.429639,-2.820249,0.960567,3.403072,5.162115,-0.790814,-3.392237,2.110735,-1.857421,1.467101,-0.587045,1.269354,1.026278,0.639162,-1.890781,0.558382,-5.466709,2.888494,-2.346847,-0.176753,5.374652,-5.360989,1.718858,-4.183263,1.790616,-4.203478,-0.841388,6.272455,-1.970264,-0.108045,-0.275607,-1.007902,-1.544414,2.056538,-2.089863,-1.42207,-1.528837,-2.933464,1.122532,-1.238387,2.385015,-4.925458,1.649992,-3.099217,0.532098,0.362394,-1.302812,0.160992,-1.382556,0.369629,-1.410352,0.96398,-2.426863,2.341644,-2.655042,3.475787,-1.416941,0.995175,0.384283,1.188578,-0.737084,1.535405,-1.310035,2.179172,-0.442706,-0.387898,1.344831,1.525647,2.887393,-0.637536,0.779287,1.20682,2.476756,-0.862043,-1.217042,-0.302236,1.499349,-0.402031,-0.112224,-0.31847,-0.666675,-0.085058,-1.35651,1.184262,-0.961482:vertical_patch
-0.426985,0.844617,-1.01649,0.045248,-0.944209,0.483274,1.420939,-0.493121,1.143867,0.142564,-1.863154,0.752012,-1.298297,-0.190427,1.089462,-1.055963,0.722231,-0.332717,-0.989918,0.472385,-0.84691,-0.678367,0.022587,-1.383769,-0.858462,0.771995,-1.646162,1.136166,-0.607345,-0.574005,-0.595439,-2.471667,-1.534571,-1.163525,-1.988055,-0.304739,-1.909456,-1.551646,0.724561,-0.293372,0.281102,-0.403673,-3.401368,-6.900662,0.542716,-3.48737,-5.719209,1.731686,3.91624,-2.7465,-4.587839,1.637738,-0.607595,2.285413,3.619959,5.157816,5.743949,4.241797,4.171607,4.736927,4.671997,1.112343,0.286737,6.725912,-1.509769,6.10391,-0.604922,-1.230529,2.514283,-6.176072,-2.371512,1.254785,0.518424,-1.497278,-0.321957,-0.780203,-1.835894,-0.529279,-1.90882,0.810776,-0.147635,-0.756073,0.530753,-0.762556,-3.747915,-2.385643,0.86787,-2.002355,1.418353,1.017723,-0.215723,0.407036,-0.208685,2.710457,2.882492,-1.649591,-1.464794,0.753935,0.228282,2.939606,1.414488,2.183617,-0.059092,-3.472174,1.343682,-2.997445,-0.120152,-1.732144,-0.386722,-0.318339,1.451911,2.197634,-2.404525,0.477165,-2.22202,-0.148236,-0.778846,-1.920151,-0.324486,0.071784,1.819941,-0.762391,0.985343,0.19376,1.659811,-0.567123,0.858087,0.797067,1.327391,-0.221516,1.799054,-0.141734,0.988275,0.298832,0.963418,0.168573,1.173103,-0.681892,-1.566557,2.421196,0.042167,0.854468,-0.499078,1.553843,-2.230522,-2.114143,1.27136,1.010256,-0.29266,2.35765,-0.978974,-0.395699,-1.054685,-0.214095,1.942494,-0.228119,1.415827,-1.075247,0.407559,-0.33274,-0.676261,0.368769,-1.906449,0.266098,0.107411,-0.926213,0.018624,-1.074566:vertical_patch
2.177633,0.215782,5.054314,-1.772139,0.739071,0.522536,0.744563,0.710649,-0.275348,0.184314,-0.042005,0.372055,-0.389742,0.478244,-0.533645,-1.198278,0.544209,-1.292599,0.855395,0.521606,0.02298,-0.035901,-1.187715,0.666016,0.123606,0.70369,-0.399265,-0.298988,-0.22926,-1.093348,1.130817,-0.179849,-0.827751,0.739039,-1.008168,0.73112,1.272385,-0.312879,-0.443197,-0.206253,1.063177,-0.123371,0.19586,0.243137,-0.833135,1.29964,0.530541,1.088565,0.916405,-0.794251,3.52982,1.866708,2.519528,1.38267,-3.067531,-4.987884,1.449226,8.171797,4.326511,-3.49833,0.584907,0.864651,-0.821546,-0.943151,-0.251867,2.931443,0.39189,-2.507513,-1.853716,-1.347567,0.189159,0.676488,-2.130267,-3.04712,-4.159612,-4.186773,2.053506,0.799296,1.649244,-1.983283,-2.145512,0.152896,-0.095925,-0.758618,1.287785,1.985309,-0.385568,-0.180722,0.003712,-0.840998,1.330501,1.011839,-1.237138,1.281443,-0.161806,0.207791,0.90795,-0.600171,0.184205,0.888532,-1.109681,0.946434,-0.438317,-0.605267,1.096221,0.621203,0.7528,-0.323908,-0.3885,-3.502316,2.35913,2.887065,-3.59621,3.983188,3.095204,-2.99331,-0.809291,3.315253,-3.659726,0.930421,1.382204,-2.115722,1.024266,0.297096,-1.105758,0.615187,-1.439895,-3.547695,1.289005,1.679055,-1.731814,2.085546,0.409841,-0.255705,-0.111415,-1.334629,0.258486,1.001389,-0.574064,-0.023531,-0.322776,-1.119637,0.247187,-0.401417,-0.718062,0.829791,0.169101,-0.686293,0.057728,-0.8602,-0.671526,0.420381,-0.964917,-0.679712,0.21256,-1.886551,-0.746895,-0.54127,-1.337628,0.21653,-0.586102,-0.402935,-0.0881,-0.659002,-0.526174,0.48433,0.168455,0.465641,0.541802,-0.025998,-0.060713,0.5599,0.115407,0.418926,0.952912,0.100778,0.401394,1.058808,0.258005,0.991864,0.903625,0.352441,0.643178,0.879022,0.045518,0.713715,0.214817,-0.733568,-0.011278,-0.546834,-0.482213,-0.022955,-0.872297,-0.820825,-0.444577,-1.175489,-0.837045,-0.193453,-0.804488,-1.077368,-0.027944,-1.129481,-0.461082,-0.349688,-0.834025,-0.330249,-0.16167,0.197272,-0.187336:vertical_patch
-1.071553,-1.107649,0.5048,-0.557129,-1.068096,-1.353154,0.451577,0.67395,-1.924502,-0.196034,-0.786417,-0.149598,-0.115943,-0.728143,-0.52384,0.664772,-0.225581,-1.137639,-0.92256,-0.650696,0.42345,-0.944409,-1.207754,-1.671701,0.644743,0.83082,-0.014478,-0.173985,1.17524,-1.320133,1.331608,-1.533845,1.290172,-0.169991,2.226298,-0.503381,-1.392414,-0.226405,-0.11984,-0.562741,-0.609426,-0.904747,0.949064,0.955393,-0.317736,-1.445537,0.579815,-0.871346,0.773368,0.059374,0.127271,-0.993566,-0.877326,-1.786987,-3.610586,1.160526,7.039761,-1.286044,-0.294308,-2.775446,-5.709095,5.027922,-5.7017,5.749113,11.564709,-8.054687,7.710815,-5.368385,-4.218983,0.977355,-0.068014,-0.88161,5.487022,-3.321439,4.931243,0.868771,1.071101,3.54237,4.621661,-0.781462,-1.346715,-5.406468,1.356046,4.26054,-0.660679,2.093076,-1.773146,2.912077,-1.446138,1.699073,1.821424,-3.842046,-2.609723,5.053442,1.104886,3.87345,-0.348451,-2.497999,1.660488,-1.698168,1.59957,1.779193,-0.61281,-3.071208,1.269392,1.8808,1.751648,-1.313236,-0.758442,0.876001,-1.550141,1.981449,-5.36565,-0.392228,-0.173276,-3.669156,2.841967,-1.336466,-0.145047,-2.017784,0.074307,1.219376,1.263247,-0.154869,-2.368727,-0.775286,0.385562,0.930952,0.961543,-1.445654,-1.100413,-0.998617,0.621998,0.145132,-0.959427,-0.544708,-1.141723,0.998973,0.534839,-0.559374,0.390499,0.058329,0.557906,-0.238982,0.530025,0.227062,-0.131105,-0.148389,-0.821977,0.194922,0.613182,-0.806777,-0.255615,0.002608,1.547617,-0.173083,0.353112,-0.448164,0.6914,0.673601,0.479316,-1.275238,0.079231,0.721833,0.439033,-0.812261,-1.383156,0.788725,0.33829,-0.798413,-0.157765,-0.702377,1.027603,0.653068,1.518813,-1.136582,2.274456,-1.329257,0.415797:vertical_patch
0.477348,-1.269051,0.59019,1.871261,-0.828566,-1.320398,-0.366285,-2.025918,1.689617,-2.685128,0.210461,2.008606,-1.674878,2.051439,0.950399,-2.07855,0.695218,-2.384371,-0.058452,1.618482,-0.791,0.745028,-1.06675,-0.324478,0.218278,-1.106375,-0.744352,-0.595896,-0.868469,1.92068,-0.254628,0.140173,0.405013,-1.020932,1.846638,0.081201,-1.806696,0.48083,-2.632975,0.124487,1.938814,-0.739991,0.945837,-1.420558,-0.197259,2.703923,-1.023448,0.656092,-0.032783,0.698194,-0.208564,-2.313799,6.536999,3.778237,-0.733184,-3.476027,0.967691,0.040331,2.282055,-0.539311,1.090705,-0.305928,-3.252062,-0.987606,-3.648693,-2.457969,-0.579736,-1.967916,0.103404,0.067584,-2.538711,0.238611,-0.898584,-0.976747,0.770617,-0.004676,2.390319,-2.962542,-5.839528,-3.177525,-1.172248,2.303779,-0.634249,2.275463,-0.722531,-4.086685,1.908045,0.338448,3.245507,2.373188,4.499741,3.269735,2.902563,-0.310208,-2.098861,5.370065,1.787229,0.303062,1.111579,-0.874344,0.669485,1.701059,-1.940557,0.757339,-0.47517,-2.621613,-0.736947,1.080401,-0.193125,1.159853,-1.594543,-1.107581,1.095428,1.147853,2.272184,0.177202,0.118328,-1.699343,-1.945514,-0.023216,-0.076065,-0.114353,3.736186,1.336263,-0.29364,1.374672,-0.228469,2.031814,-0.057281,0.465365,0.827132,-1.122573,-0.112554,1.333629,-0.796393,2.29118,-1.061874,-0.553121,-1.012329,-0.746748,1.17929,-1.141545,-0.571659,0.892154,-0.738641,0.110369,0.36875,-1.144406,-0.326941,-0.056341,-0.951579,0.221008,-1.839569:vertical_patch
-1.73267,2.003441,-0.754457,-0.602778,-0.878971,-1.873857,0.948923,-0.182672,0.181763,0.337646,-1.294538,1.718952,-0.97332,-2.395258,0.784944,-1.907718,0.622337,1.258539,-0.090539,0.530364,-0.728197,-0.586227,-0.519387,-0.507098,1.402671,-1.769533,1.323532,1.285014,-1.570735,0.687431,-1.619137,0.356854,1.890632,-1.081832,1.416147,-0.422596,1.403845,0.594289,-2.053203,0.307307,-1.504844,-0.456836,1.324473,-0.716006,0.869721,-0.971582,-1.937697,-0.683779,-1.746927,1.325575,-2.24961,0.743561,0.638554,-1.954816,0.792537,-1.464152,-0.511479,1.280435,0.012551,2.048078,-1.027241,1.623446,-0.106319,-1.480646,1.368311,-2.117134,0.579626,1.567145,-0.255715,0.288994,-2.555501,-1.984212,1.359126,4.834588,3.237722,1.484803,4.994778,-1.66753,-7.779492,2.042861,1.046936,3.639164,-1.023605,-1.819308,1.019304,-3.464409,6.668941,1.005587,-7.110395,3.103942,-4.755687,1.004178,4.770534,0.966542,2.867017,-0.424958,1.821503,-0.735174,0.741368,1.018761,2.159334,2.630203,-2.511695,-0.529651,-0.829602,-0.941983,2.082916,-0.610732,2.439927,-0.871043,0.088789,-0.258087,0.788196,0.498076,-3.150337,0.108573,-0.553365,-1.304283,-3.571081,0.386388,1.450536,-0.85131,0.193368,-3.10118,2.05714,-0.338674,-0.418364,-0.804733,-0.921077,0.367236,-0.117683,0.027629,-0.235999,-1.240094,0.294993,0.285073,-0.25221,1.22326,-0.847159,0.567039,-1.116206,-0.537985,1.19789,0.522163,1.265069,-2.132484,-1.160389,-1.062364,-0.935345,1.931642,-1.208326,1.364004,-0.476611,-2.098075,0.606612,-2.118022,0.619014,-1.950561,0.488776,1.599346,-2.157047,2.188386,-1.725582,-0.523512,-1.059122,-0.514103,2.200871,-1.056281,1.593059,-1.502536,0.221477,1.427519,0.295546,1.140784,-1.172646,1.588461,-1.194385,1.30112,3.020995,-0.652292,1.173417,-1.134488,3.645178,-0.386822:vertical_patch
0.368099,1.55155,1.827673,1.505758,-1.845887,0.298751,-1.718795,0.953949,0.226771,-1.903907,-0.182416,-1.385232,1.545818,-1.465023,0.756464,-0.851476,-1.385803,0.023985,-1.20926,0.857294,-0.322383,0.957511,-1.128346,0.613669,-1.253255,-0.179604,0.551424,0.707316,1.445832,-1.548449,0.427119,-1.786236,0.563667,0.300575,-1.291999,-0.351973,-1.59915,0.97472,-1.139899,1.146736,-0.417792,-0.571616,-0.722405,-0.311296,2.27145,-1.059827,-0.186048,-1.934506,0.164007,-0.271718,-0.497923,2.467171,-1.216204,0.411957,-0.87766,-0.473746,-6.98996,-0.997218,9.605138,5.171857,-2.379275,-0.56098,0.720917,-2.033132,1.566835,2.222292,4.593205,0.725904,-3.083017,0.624753,-0.230357,-1.316137,-0.500363,-0.302721,4.614153,0.303039,-0.238652,-0.280273,0.399125,2.405706,1.033256,-0.314266,1.562474,0.030754,-1.187717,0.661699,-1.848911,0.138459,-1.940316,0.652006,-2.195129,-2.405798,0.473448,-3.887795,0.411164,0.712626,0.291255,-0.988815,-0.520421,-0.172755,-1.192287,1.688043,-2.822611,5.528092,1.312429,-0.652135,0.029813,1.685672,-0.456906,-3.516176,3.710758,-0.018409,0.285302,-1.373285,-0.009335,0.538712,-0.650785,0.620992,-0.601068,0.945056,-1.160107,1.617729,-0.068042,-1.463999,-0.662661,-0.076322,2.067184,-0.57588,1.380308,-1.078478,-0.684334,-1.299075,0.112762,1.516968,-1.152941,1.427815,-1.413203,0.204635,-1.776274,0.879498,1.701739,-0.983557,0.571658,-0.85393,1.533637,-1.710325,1.215516,0.73889,-1.109554,0.024242,-0.692266,1.540191,-0.086984,1.46643,-0.67566,-1.227078,-0.16427,-0.192171,2.230394,-0.386412,1.262083,-2.036477,0.305836,-1.037065,0.709462,1.246893,-1.758178,1.850843,-0.34528,0.935686,-1.826605,-1.470642:vertical_patch
-0.72468,1.056184,1.067683,0.828823,-0.887299,0.615363,0.252431,-0.369285,0.270485,0.780419,0.129386,0.347587,-0.198119,0.095175,-0.407057,-0.077948,-0.606737,0.196717,0.343951,-0.871825,0.409042,-0.161173,-0.547799,-0.176083,0.128044,-0.307882,-0.226668,0.845092,-0.86194,0.666896,0.46044,-0.757759,0.189691,-0.198865,-0.92711,0.328978,0.309954,0.734775,0.131805,0.534838,0.110648,-1.333392,0.904106,-0.298223,0.163722,0.887979,-0.495008,0.18273,-0.571946,0.237999,-0.36745,0.625053,0.241181,0.157659,0.932865,-0.944765,-0.418307,-0.448102,0.314635,-0.715014,0.022646,-0.228718,-0.570981,-0.533429,-0.55994,-0.650207,-0.615331,-5.580383,-5.803294,1.75917,5.707375,-2.163798,2.387284,-0.761656,-3.977249,0.190123,-1.386493,0.991651,-0.764742,2.138466,0.698113,-1.9135,0.068813,0.918679,2.627535,0.480277,4.252509,2.93213,-0.555695,-2.385119,-0.729765,8.144949,-1.370725,-4.625069,-1.325644,-0.025756,0.785335,-2.70187,1.444269,2.594285,1.484242,0.118987,-1.593604,0.275764,0.691992,-1.193929,0.080361,0.184632,0.326755,0.583209,-2.034521,-3.713341,-1.724704,3.30543,-1.457286,-0.537887,1.438472,-0.831557,0.75319,-1.141561,-0.221611,-0.671007,-0.748625,0.348977,-0.940863,-0.164141,0.303508,-0.327593,1.402446,2.136864,1.53594,-2.952161,-1.440779,-0.141088,1.799085,0.487154,-0.033154,1.809522,0.120157,1.736647,0.386448,-0.753484,-0.339682,0.875094,0.48237,0.112646,0.298929,-0.060832,0.380595,0.356299,-0.30324,-0.161106,1.378829,-1.017293,-0.53244,0.927015,-0.848072,-0.732137:vertical_patch
1.714804,-2.370304,0.586322,1.29147,-1.827034,1.541226,-1.450599,0.100032,-1.542623,0.412653,1.457718,-2.136702,1.551498,-0.851154,0.008336,-0.830087,-0.156713,1.303115,-1.739666,1.99141,-0.475748,-1.117924,1.693803,-1.307791,0.663155,-0.264832,0.754504,0.742297,-1.57651,0.827986,-1.681518,0.456852,1.487953,-0.737193,1.80379,-0.900577,-0.410449,-0.97468,-1.009257,1.748955,-0.754986,1.848421,-0.388241,-2.243991,0.35388,-1.381215,1.48553,0.672198,1.075561,0.706448,-1.91726,1.361691,-1.470713,0.775305,1.541099,0.080617,1.889846,-0.426612,-0.420016,-1.350701,-0.887153,2.170097,-1.863978,1.037966,0.807546,-2.200628,0.984692,-1.51455,0.825149,-1.690428,-0.630514,1.665441,-0.857928,1.757898,-0.594866,-1.508511,-0.1151,-1.898513,1.322923,1.120874,0.406023,0.320763,-1.849024,0.215176,-1.484379,-0.35701,1.355989,-0.644614,1.824283,-0.322542,-1.935239,1.236934,-1.107418,1.002897,-1.810183,0.006009,1.509,-1.165155,1.26976,-0.357979,0.233564,1.695516,-1.76872,-1.600852,-2.566381,2.237138,2.464008,-1.271162,-1.27133,-0.10411,-2.214852,0.734121,-3.175176,-0.345319,-1.427427,-4.808771,8.124338,2.37473,-4.796142,2.084225,-2.354043,-0.260893,-0.340707,2.627563,2.343649,-0.154554,1.664994,-0.734968,-0.550913,1.29592,-0.972987,3.808695,1.783335,-1.390335,1.272078,-2.457798,-0.684954,1.452886,-1.31725,1.528138,2.977762,-2.69107,0.677278,2.185896,1.043256,-1.660777,0.931182,2.223198,-2.962074,0.672371,1.072527,-0.964434,-2.136107,-2.738907,0.812619,0.626269,-0.012588,1.765516,-1.209871,-1.431067,1.461525,0.43407,2.950162,0.756729,-2.21403,-0.226354,-0.346184,0.791981,0.628883,-0.891097,0.982618,-1.431456,-0.36519,0.278764,-1.596246,0.95394,0.609553,0.260654,1.253814,-1.211893,2.436417,0.042778,-2.394397,0.211443,-1.905669,-0.887129,2.091384,-0.106931,1.87941,1.364181,-2.286171,1.212631,-1.076996,-0.809938,1.875374,-1.255302,0.952195,0.908403,-0.111749,1.663654,-1.371721,-0.431699,-0.511509,-1.364905,1.22608,-1.236324,0.720351,2.044982,-0.804765,1.627536,0.216395,-1.159423,1.64988,-1.510582,0.072192,0.815511,-1.086119,1.982327,0.459546,-1.465442,1.01421,-1.095888,-0.475861,-1.049483,-1.74244:vertical_patch
-0.645061,-0.930333,1.404073,0.027824,-0.239008,-0.771953,0.105802,0.282867,0.42768,-0.137614,-0.43367,-0.781266,-0.625409,0.290922,0.459752,-0.842378,-0.350433,0.500296,-0.791333,-0.049069,-0.447196,1.04488,0.383599,-0.848538,-0.675562,-0.324794,0.130838,-0.050716,1.089988,0.002489,-0.188746,-1.886908,-1.020968,-1.785053,1.650343,-0.086508,-0.227935,0.325083,-1.073485,-0.247163,0.856426,0.943808,-0.683443,-0.201754,-0.198105,1.000313,0.023082,-0.110701,-0.541078,0.019792,-0.570075,-0.934183,-0.702807,0.275213,-0.844339,0.378928,-0.311778,-0.140839,0.462778,-0.8207,1.085034,-0.534964,1.094777,-1.349171,-0.340436,-0.066239,-0.245907,-0.566826,1.10335,-0.190726,-0.106784,-1.177172,0.664044,8.54E-4,-0.382114,0.229538,-0.613496,1.370612,-0.338975,0.044955,-1.376178,-0.983957,-3.791377,-3.598452,-2.774459,5.306728,4.894566,6.24275,-1.312645,-3.20109,-4.984273,4.988289,2.675873,2.384262,5.267781,-1.806607,-5.053999,2.274261,-3.493244,3.415987,1.692558,1.965938,2.463596,-0.234546,-2.285009,-1.513846,1.758038,2.04621,0.490147,-1.083072,-0.078905,-2.980267,3.03086,-2.736679,6.813121,1.046308,2.794245,-1.931498,-1.933605,4.163038,1.816303,0.36933,3.366934,1.882349,-2.343774,-0.017914,-0.284832,1.653372,1.342461,-0.031961,-1.076952,-3.350151,1.942987,0.278068,1.433884,0.210715,-0.399121,0.177926,-1.336585,-0.758127,0.072795,1.274745,1.663138,0.187392,-0.887675,-3.795642,0.461408,-0.461016,0.736414,-0.52498,1.539827,-0.799735,0.378422,-1.337588,-0.076789,-0.737019,1.611813,-0.52635,0.431048,-1.624872,0.005548,-0.747886,0.56163,-0.475478,0.252351,-0.480816,0.856392,-0.880488,0.543898,-1.631143,1.199424,-0.604497,-0.397086,-1.07007,-0.030179,-0.807157,-3.190951,0.129908,0.19029,0.566018,0.088051,-0.658399,-0.346933,0.869676,1.001348,1.04735,-0.231494,-1.200666,-1.492337,0.799913,-0.524567,0.984079,-0.800706,0.286103,-0.205688,1.104632,-0.314612,0.554603,-1.223144,-0.639095,-0.463478,0.618153,-0.574077,1.140942,0.596714,-1.371371,-1.946175,0.206325,-2.16589,1.040069,-1.486971,1.548207,-1.426429,-0.071162:vertical_patch
2.571861,-2.866915,1.533726,-0.407174,1.587088,-0.023411,-3.655043,0.774519,-4.76887,0.755422,1.634713,0.119643,1.419057,-3.872024,-0.419498,-3.596015,-1.231872,2.658346,-2.133819,2.539098,-1.350522,-3.668397,-0.316153,-4.256742,2.000637,0.836265,1.278822,1.122438,-4.466796,2.222491,-3.264861,0.728769,3.17483,-3.914653,-2.089908,-5.209233,-3.17608,-4.804521,0.577169,2.844708,-0.510049,11.073819,-5.051037,-3.768122,-0.082011,-5.768213,2.384514,1.908257,-0.783587,1.720686,-2.690717,3.81019,3.255671,6.328796,1.887671,-2.827265,1.656914,3.876237,9.749036,1.251787,3.069429,1.800459,-6.74376,5.514767,5.281463,5.300453,4.185148,-3.510853,0.013322,-2.834248,0.434805,5.146077,-6.22417,1.483595,-1.068912,-4.376145,4.581139,-3.21387,-1.625775,0.515311,-1.688319,4.41846,-3.05387,3.469795,-5.202904,-4.532211,2.77352,-2.626684,3.642917,0.039436,-1.708417,0.340661,-1.003666,-0.184507,-2.207278,1.670078,-2.829007,6.325156,0.496689,-0.070034,1.534348,-0.400143,-4.339356,2.44863,2.653173,2.37046,-0.162845,-1.740207,3.090912,-3.102275,1.98615,2.41154,-2.088361,3.559192,0.322962,4.978003,0.08234,-2.325206,3.744174,-3.048224,2.173812,-2.657572,4.277496,-0.622837,-2.379265,-0.653678,-3.783704,2.668935,1.758871,-2.337002,0.706439,-3.812559,-0.501768,-1.428261,-1.902054,1.008897,-3.737865,1.518727,-0.338604,-2.188971,-0.256083,-3.859149,-1.666635,1.742223,-0.064142,2.097602,-3.411689,3.456904,0.631147,-2.106413,1.682358,-2.098151:vertical_patch
-1.097946,2.726858,-0.420549,-1.316311,-3.119727,-2.221125,1.530811,-2.254151,1.660465,-2.465733,1.233308,-2.729431,1.931725,0.306555,-1.972067,-0.710567,-1.062446,2.047507,-1.209298,1.988559,-0.821788,-0.174793,0.139378,1.124088,-0.124543,-0.977035,-0.368144,-1.62837,1.31681,1.020561,1.934925,-2.364107,0.571988,-3.193129,0.082148,1.396336,1.585999,3.152976,0.334598,5.750283,1.115121,4.765771,-3.796642,0.474415,-5.745662,0.400258,8.399498,-3.738639,2.681264,-6.093305,-0.090625,0.116305,-2.007887,-3.219829,-2.020886,-0.197394,1.905019,0.175981,0.859895,-0.031204,-0.269862,-1.303707,-1.244905,2.224381,-1.658882,1.833169,-1.4707,1.181908,-0.950238,1.688624,0.071282,1.279959,-0.388801,2.365773,0.841715,-0.504517,-3.434606,-0.172861,-0.4484,0.220758,2.21828,-1.574463,-3.075762,-0.743235,-5.277622,5.874983,-2.407327,1.7743,-1.266567,3.375911,1.334409,0.128102,-2.145059,-0.276666,0.015408,2.706838,-0.334171,1.378706,-1.46866,-0.08126,1.929404,0.879721,0.663821,-1.763959,0.540151,-1.604331,2.43031,-0.962194,1.183429,-2.482531,1.053236,-1.536658,1.117407,0.036911,-1.603513,-1.496308,-0.011645,0.934336,0.297241,0.395555,-3.046953,1.099052,-0.177981,2.914135,1.172426,-1.092764,-0.576433,-0.410599,2.520784,1.115005,1.597157,-2.055046,1.368527:vertical_patch
0.353801,2.920975,-0.779948,1.528417,0.819787,-1.342168,0.152488,-1.263697,-0.285299,1.687991,-0.583486,2.273274,0.032022,-1.700017,0.186389,-3.805704,1.185021,-2.99887,2.560598,2.036933,-3.056435,2.665143,-2.223074,0.368575,-1.303206,-0.510535,2.329386,-1.539926,2.705136,-0.585657,-1.984292,3.927889,-3.133374,2.77092,0.30209,1.189939,1.849607,-2.491479,0.079504,-2.831917,-1.459458,1.987756,-1.435129,3.255612,-0.543571,-2.895837,0.532887,-3.017358,1.354214,-1.485294,0.386191,1.910694,-2.65146,2.341235,-1.107082,-0.954615,2.329659,-1.907039,2.242967,0.771057,2.753481,2.236863,-3.199626,0.749515,-3.416769,0.235481,2.795609,0.600892,0.959388,-1.988333,-1.822627,-0.567362,0.148777,4.686821,0.57158,2.934516,-2.493742,-5.106525,1.309991,1.112471,6.229321,8.508502,-6.527411,-6.834313,-1.463099,-0.434213,-0.259338,1.480624,-1.642694,4.265951,-3.225483,-5.928078,5.421989,2.830472,-1.200863,0.555881,-3.490798,-2.993286,3.415828,-0.481296,2.541402,0.473784,-2.993041,1.72631,-2.593115,1.561848,-1.202672,3.42625,-0.656058,0.045473,0.732244,0.147023,1.677153,-2.485891,1.061242,1.927882,-2.18076,0.341528,-0.085863,-5.254845,1.32702,-4.415818,2.376373,0.612817,4.069647,-0.294218,-3.27535,2.700832,-0.788879,2.31358,-2.135635,-0.882541,-0.157092,-2.434742,2.469523,-2.589098,1.807201,1.470415,-3.475997,1.949035,-0.629425,-0.140641,-0.464608,-1.312255,2.26929,-0.037029,2.166553,0.523117,-2.101296,1.14209,-2.152261,1.152616,0.551403,0.40108,2.332766,-2.19493,-1.14635,-1.360826,-1.291612,3.947292,-3.05039,2.572858,-0.759157,-1.791893,-0.462592,-2.280383,1.853421,-2.949023,1.869699,1.182226,-3.146295,1.925739,-2.461469,1.873395,-3.020415,1.637475,1.205825,-2.062998,1.846431,-1.268508,0.229009,-0.483171,-1.414147,1.621057,0.373409,0.749071,1.263663,-0.977958,-0.555453,-0.849184,0.638253,0.8266,0.587904,2.567139,-0.603191,2.620464,-1.70968:vertical_patch
0.316969,0.093846,0.310941,-0.045032,-0.969286,-0.317443,0.279469,-0.473128,-1.005547,0.823016,-1.023953,-0.722635,0.871761,-0.923811,0.670906,-0.821943,0.856353,-0.710063,-0.705681,0.580429,-0.791705,0.662557,-0.860231,0.79218,0.272015,0.070721,0.476713,0.180573,-0.964135,-0.287084,0.788656,0.91828,-0.058085,0.709937,-0.613354,-0.229272,0.195001,0.479911,-0.122848,-0.191402,-0.401721,0.937522,-0.65671,-0.647289,0.82411,1.953395,-0.31962,1.808164,1.032424,1.347476,3.624153,0.545775,-1.812732,-3.013476,0.582989,3.153809,-1.811264,-2.885647,-3.45189,-1.008466,-0.989267,-3.072513,-2.625227,-3.671583,-1.300326,1.977766,-6.118086,-2.477649,5.630685,3.068277,1.817527,2.987858,-0.205734,1.900547,-1.847765,1.63016,2.261075,1.855574,2.606558,0.33364,-0.132558,-0.150384,1.779645,0.641038,1.044105,1.824579,1.585587,1.442555,2.175248,1.070477,1.632803,-2.658091,-0.380946,2.615351,0.606383,-1.68308,-1.742047,-1.510932,0.772362,-1.19423,-1.968389,-1.817072,-2.305863,-0.14367,0.883672,1.689607,-1.837488,0.779534,-1.008194,1.137082,-0.548673,0.423784,1.245095,-1.332906,1.036602,-0.602943,1.352367,-1.034708,0.209545,-0.115346,1.477576,0.633622,-0.1958,0.924767,-0.680293,0.159588,-0.110343,1.422941,0.059178,-1.461526,0.652349,-0.137923,1.49333,-0.065715,1.132954,-0.086323,-1.366244,0.48445,-0.550252,0.019047,0.248345,-0.524387,-1.66484,-2.240896,0.13586,-0.263206,0.29921,-0.698432,-0.332934,-1.499176,-0.580084,0.370133,0.76469,1.165956,-0.649724,-0.198805,-2.423973,0.167811,1.077931,-0.121805,1.026082,-0.341329,-0.10371,-0.029574,-1.437748,-0.4369,-0.774507,0.347169,1.567693,0.412114,0.269246,-0.562262,-1.249021,-0.110875,-0.026669,0.369856,0.801228,-1.104633,-0.823829,-0.485404:vertical_patch
1.085353,-0.554939,1.630305,-0.839238,0.404619,-0.332147,-0.81552,0.464648,-1.174598,0.877228,-0.260977,-0.441847,-0.410173,-0.145657,0.513805,-1.067917,0.357343,-0.240513,-0.566827,0.064614,-0.739581,0.199804,-0.995789,-0.023675,1.010909,-0.394215,-0.01999,0.522988,0.247259,0.231373,0.367797,-0.833804,-0.750279,0.411494,0.494242,0.087054,-0.429003,-0.552574,-0.193993,0.083404,0.025325,-0.060703,-0.74782,-0.037063,-0.202822,-0.105922,-0.822399,0.231273,0.16887,-0.003734,0.150366,-1.019096,0.757174,-0.539776,1.123924,0.137314,-0.704944,0.258923,-0.911225,0.299311,-0.252384,0.335576,0.615347,-0.014066,-0.054793,-0.247653,-0.019785,0.286085,-0.073706,0.661708,-0.36444,-0.459374,0.167523,-0.707636,-0.259071,0.485329,0.428271,-0.427315,-0.633599,0.461466,0.19804,0.826817,-3.25991,-4.039703,6.075781,-0.616573,-5.266421,5.772728,5.688017,-3.803997,-0.052545,3.726725,-0.483751,-5.364847,-4.623512,-4.089644,4.174316,5.301863,1.601883,-1.897493,-0.859599,-1.307464,0.111858,1.2915,1.4844,2.020867,1.43328,0.933385,-0.59799,0.926476,-0.711949,1.015186,2.236432,-0.443149,1.6767,-0.456513,-0.499621,0.917285,0.139861,1.56615,-0.38156,-2.731477,1.736925,4.093509,-1.018901,3.454697,-0.583735,-0.469254,-1.657341,2.306577,0.065815,-1.337531,-0.55464,-2.880411,1.157961,0.241678,-0.902558,-0.101842,1.642993,-1.740513,-0.584952,0.917918,-0.334371,0.156449,-0.299278,-1.222145,0.529267,-0.508621,0.256744,0.871926,0.012234,-1.10901,-0.033749,0.251366,0.344869,1.615074,0.717538,-0.229713,-0.825968,-0.918129,1.56761,-0.074293,-1.463887,0.164106,-1.16271,-0.442723,-0.684042,-1.276498,-0.693619,0.048344,0.991243,-0.441907,-0.712153,-0.574602,-1.237805,0.495718,0.37291,0.641194,-0.941861,0.861307,-0.127093,-0.124649,0.296137,-0.363018,1.406528,-1.314252,-0.527074,0.191653,-0.928107,0.633261,-1.095938,0.628063:vertical_patch
-2.151824,3.795878,-0.710823,-3.831956,0.326486,-4.110664,0.601029,2.285578,-0.285773,2.436133,-3.71288,4.623868,-3.819951,-1.511918,3.93013,-2.772295,2.327186,-0.5996,1.424052,0.638888,-3.842093,3.776063,-3.60884,4.774127,-0.626692,-3.183887,0.463311,-6.786149,8.574606,-1.407645,2.014719,6.733759,0.923155,-1.835971,1.492126,2.037158,-4.474761,-2.882709,1.663537,-5.659837,-4.341868,0.747624,-1.621895,9.289824,7.854851,-3.648267,1.746427,-4.230808,5.673431,6.483998,-7.012494,1.836716,-4.532587,2.266666,0.422713,0.317941,1.702593,-2.766511,2.638853,0.888965,1.662464,-0.42278,-6.141955,-0.347027,2.76651,0.552,7.433657,-2.310364,-3.179244,-6.946702,-0.714894,10.711132,-4.965897,6.54276,-3.396421,-5.43516,2.96534,0.371009,-0.959632,-2.5662,0.828464,-0.46722,-1.439678,3.255223,-4.758553,0.253791,-4.420532,1.844568,4.18761,-0.640223,-0.854252,-4.341393,1.855136,1.50896,0.846474,2.777202,-3.800907,2.107539,-3.317524,0.541781,3.364853,-1.998133,3.81255,-2.636425,3.435651,-0.987507,-1.532871,3.600901,-2.491089,3.030822,-2.148648,-3.400486,0.935518,-3.135625,1.069932,-3.297094,0.396325,2.689138,-2.629778,3.192604,-4.203927,0.606534:vertical_patch
-0.999309,-0.619656,0.184603,-0.993667,-1.349847,-2.311733,1.644756,-0.239613,0.975596,-1.416063,0.229862,-1.087317,-0.976654,-0.182326,-1.122503,2.143341,-3.233487,2.749306,-2.783013,0.795598,-0.009895,-1.235006,0.018579,-1.849623,1.154587,-1.438216,-1.081193,0.211598,0.526159,-2.711867,-1.633649,-1.600083,2.781708,-0.303896,-0.392426,-0.793369,-2.299298,1.122967,-0.592142,1.178987,-1.590902,-2.968932,-3.309701,1.649722,1.739899,-1.741141,-0.824181,-1.706486,-1.062686,-1.186422,1.777069,-0.872671,-0.871623,-3.043987,-1.096372,0.332676,-1.06577,-1.025776,-1.415108,-0.319122,-3.543719,-1.522094,-2.34001,3.172759,-0.93254,-2.432979,-1.122193,-1.345676,-1.937793,2.535053,0.432407,3.057957,-2.67655,-0.733008,15.461874,-3.145673,15.472806,-1.952169,-5.001779,11.745868,-1.864511,3.477732,-3.713951,-2.648935,8.374678,-3.337352,10.443144,-0.239374,5.19793,-3.637177,-2.371857,4.1762,5.851071,-2.245556,6.257394,-2.99358,1.508595,-1.14065,2.982932,-0.033335,3.214755,1.581254,4.571743,-4.436824,-0.014107,-1.514283,5.178645,0.456534,-1.884716,3.570209,-0.550736,2.969208,-1.460512,1.253163,-7.311715,11.379751,-2.09079,4.576445,0.921855,3.538895,-0.929451,-0.501085,2.158574,-0.068852,-0.200579,1.321943,-2.01316,-0.269456,-1.200375,-2.183047,-1.807583,2.051115,-0.323264,-1.829772,-1.19759,-1.078009,-1.561647,-0.461973,-1.204211,-0.472755,-0.342767,-1.868437,-0.823622,0.199571,-1.802815,0.758618,-2.227629,-0.333064,-1.190576,0.325225,-1.456414,-1.889752,-1.892571,0.445097,-0.198323,-0.105576,-1.548492,-0.391162,0.747794,-0.718209,0.558338,0.08121,-0.364959,1.872604,-1.910411,-0.188374,-1.670297,0.722014,-2.224974,1.729586,-1.441316,-0.634426,1.599085,-0.395443,0.647757,-2.825795,-0.603123,-1.320244,-0.823662,-0.63345,-1.537567,0.827428,-0.4247:vertical_patch
0.077719,0.706285,0.530716,0.356529,0.565459,0.386166,-1.496689,1.366633,-0.535576,1.503616,-2.50923,0.080585,0.909241,-1.951462,0.312018,-1.648806,0.863169,-0.208808,-0.107913,-0.902,-1.514106,-3.21008,1.306838,-0.863433,0.818064,-1.308379,-1.960888,0.020565,-1.387618,1.036806,-0.686706,-1.380304,-0.830664,0.985483,-0.819596,-0.795388,0.824733,-0.329043,0.906232,-1.270278,0.819029,1.830735,0.072334,0.073265,-2.261994,-1.250207,-1.658711,2.311416,-0.057253,1.063477,-0.338561,-0.607692,0.380654,-1.399525,-0.941471,-1.553776,-1.777228,0.276109,-0.579074,0.67832,0.047633,-1.090517,-2.111808,-0.158179,-0.64885,1.89711,-0.4194,1.117218,-3.247372,-0.085573,-1.778732,1.416523,1.219736,-2.083876,0.864751,-1.950072,-0.591092,1.560384,-2.767314,-1.099306,0.942075,-0.197687,5.400685,5.14313,-7.246135,-1.910306,7.480093,3.439849,6.12021,-0.602085,5.772012,2.404445,3.783728,-3.916845,1.211322,-0.667699,3.550708,4.435146,0.289596,-0.184994,-5.768171,-2.217982,6.762087,-5.077073,3.549228,-3.107675,-5.398617,0.028773,14.819193,1.734993,9.560555,-0.762868,5.447472,-0.291532,-3.913032,5.348749,-3.899893,1.873453,2.754617,-2.134718,-0.393591,0.172354,0.855622,-0.841842,4.723144,-0.700289,-4.704382,3.506734,-3.651781,-1.851724,-1.121662,4.909236,-0.374719,-3.969592,-3.433422,1.096165,2.274789,3.299343,-1.148985,0.153398,0.25831,-3.029137,-0.669656,3.083175,-4.442133,3.380374,-0.236584,2.544003,-1.899375,8.19398,-5.910532,-3.711992,-3.377769,5.850509,2.474781,2.560732,-1.198766,-1.909071,1.529918,-0.477461,0.492765,-0.299579,-0.378914,0.374261,-1.186674,-0.053904,-2.103454,0.595826,-0.414247,0.286811,0.53111,-0.420077,0.27028,-1.812061,-0.094172,-3.72557,1.182659,-0.99305,0.796042,-0.327848,-2.401122,0.342784,0.074178,-1.643215,0.965158,-1.158994,-0.468766,-1.795088,-2.584975,2.826579,-1.636595,1.155918,-1.707526,-0.81769,-1.846138,-1.357698,1.326881,-0.43197,0.16775,-1.102433,0.697367,-2.4037,-0.250018,-0.502025,-0.145155,-1.909361,-0.381407,1.082565,-0.502705,-0.866295,-1.876295,-1.347764,-1.033001,-0.705688,1.908615,-1.180594,0.715153,-0.711587,-1.248011,1.638098,-0.487549,-0.495793:vertical_patch
0.828069,-0.471668,-0.015736,-1.561796,0.543125,-1.950893,-0.047894,0.778532,0.866461,-0.153571,-1.650175,0.325675,-1.42154,0.09006,0.695774,0.387972,0.794601,-1.994458,-0.465933,-1.403548,0.541338,-0.051789,1.134271,-0.777427,-0.35281,2.083202,-1.444845,1.688312,0.779077,1.244855,1.284243,-2.037439,0.924975,-2.612352,0.893134,1.242372,0.347933,1.240027,-2.174964,0.735792,-1.670214,1.434697,0.557475,-2.227324,-0.315167,-3.108776,1.93965,-2.922191,2.272296,0.386744,-1.947399,-0.4183,-1.444916,0.795568,-1.596548,0.569698,1.64334,-2.905573,2.748109,-1.605865,-0.121756,-1.173035,-0.032287,1.088516,-1.287162,1.683717,-1.136778,0.854955,1.180889,-0.588136,1.770635,-2.072155,2.975347,-1.464044,-0.806686,2.920545,-1.743356,3.691061,-1.102906,3.103775,-0.370521,-2.634581,2.749884,-1.914678,3.366383,-0.274941,2.827531,-0.805203,-1.703486,1.750675,-2.997372,1.274219,2.101741,-1.074183,1.243638,-1.80349,-0.72815,-3.189462,-0.550568,1.902696,-3.082335,2.74307,-1.593811,3.560873,-0.755221,5.215553,0.914918,-0.082043,-2.662986,-4.230555,2.096828,-2.223251,-2.696087,7.090351,0.662713,3.1502,1.741833,-6.46296,2.753074,-4.466292,-0.094164,6.772405,-0.555005,3.802607,-4.677179,-6.383861,0.007798,-3.041771,-3.115136,-5.149444,-1.304965,0.893015,5.30886,-6.258317,-1.251731,9.282363,-4.823255,6.655217,2.540208,-1.106965,5.51979,-0.769875,-1.49888,-0.096315,-3.940324,2.905639,2.64214,1.915618,3.815764,-1.781914,1.136101,0.787071,-0.039812,1.708889,-0.504322,2.21654,0.233461,0.1835,0.356392,-0.76653,2.529924,-3.794712,-0.048047,3.009199,-4.303314,2.981374,-2.999338,-1.795994,0.098851,-5.239905,2.783161,1.841004,2.636435,1.268567,-3.740151,-0.54953,-1.48471,-0.958511,2.640592,-1.547341,2.013124,0.110262,-1.918778,0.201458,-2.03693,1.610894,-2.109457,1.658358,0.942018,-1.819975,2.093178,-1.208411,-0.635083,0.118879,-1.564648,1.606132,1.343992,0.248455,2.49629,-1.586344,-0.889702,-0.014867,-2.284149,1.760827,-2.967482,1.156701,2.634285,-2.379163,2.415779,-2.356379,-1.470483,-0.935765,-2.351704,1.686368,0.278975,0.223053,1.454253,-2.790896,2.871977,-1.253345,-1.382952,2.804855,-3.885076,1.93287,1.037899,-2.719708,2.016386,-1.002542,-0.313859,-0.401443,-1.900086,1.887017,1.092373:vertical_patch
-0.566956,-0.170055,-1.464014,0.621023,-0.018712,0.209662,-0.507338,-1.015772,0.134101,0.292101,-0.089466,-0.494096,-1.267555,1.082316,-1.231355,-0.797008,0.926915,-0.481215,1.388927,0.684691,-1.181305,1.760599,-0.690573,-0.044726,0.690617,-1.126299,0.020075,-1.172331,0.755679,0.142872,-0.940103,1.507383,-1.718187,0.0274,1.158361,-1.022497,0.592401,1.239378,0.112015,0.135812,-1.37661,0.727563,-1.041876,-0.273462,1.719471,-1.393844,-0.295777,-0.039854,-1.192569,-0.011042,-0.298513,-0.265555,0.363169,-1.688999,-0.991398,-0.138616,0.443982,0.170035,-0.386769,1.055295,2.408169,-1.065336,3.44763,-1.741262,-6.042789,4.157387,14.381385,0.285696,-3.599209,0.115031,1.005298,-2.98025,0.614781,-1.026202,-0.218096,-2.430497,-1.290084,-1.738299,-1.472801,2.61642,1.092051,-7.541587,-3.864292,13.026415,2.862492,-7.640695,3.108456,1.532729,-1.245928,-0.369039,1.346677,0.923705,0.472,1.883343,-0.945678,1.284361,-0.16151,0.843812,2.110939,0.577557,1.771475,0.265495,-4.751963,1.350174,3.33164,-1.008233,1.311245,4.244908,-0.474755,-2.72498,-0.396237,1.743028,-2.243866,-0.402377,1.417514,-1.344066,1.027661,0.240298,-1.565336,-1.113166,-1.884347,2.638046,0.827975,-3.161808,2.037673,1.403899,0.4312,-0.558165,0.751403,1.774394,-1.127668,-0.015437,0.608312,-0.451186,-0.802229,-0.04221,-0.789946,0.246577,-0.521029,-0.561592,-0.448308,0.284547,-0.186415,-1.413909,1.031185,-0.882883,-0.2004,-0.558841,-1.20855,0.703371,0.060247,-0.710832,1.392699,-1.652772,-0.102874,1.968832,-1.448525,0.880849,-0.745728,-0.291235,0.212513,-0.792548,0.496397,-0.091048,0.284612,0.935579,-1.748808,0.620468,-0.206239,-1.01995,-0.072915,-1.002213,0.177603,-0.317076,-2.014977,0.189729,-0.908906,0.020556,0.663116,-0.668847:vertical_patch
0.102832,0.044849,0.354486,0.263261,-1.210107,-0.051465,-0.667633,0.200283,0.409936,-0.692691,0.14561,-0.431557,-0.731371,0.425256,0.42574,-0.209646,-1.114616,-0.601279,-0.090745,-0.104773,-0.050464,0.177378,-0.81553,-0.008753,-0.173333,-0.105344,0.861081,-1.477908,-0.138322,-0.419822,0.320752,0.044385,0.005875,-0.424464,-1.007741,0.254336,-0.113674,-0.435952,-0.629276,-0.676153,-0.096851,-0.296873,0.08993,0.442304,-0.992379,-0.19069,-0.536247,0.463842,0.606682,0.200005,-0.180541,-0.786587,-0.407508,0.345476,0.591958,-0.196339,-0.868388,-0.183103,-0.160746,0.30262,-0.287626,0.049144,-1.26866,0.356026,-0.704532,0.210686,-0.424544,-0.27474,-0.399652,0.160104,1.043609,2.560623,1.964836,-0.981066,-2.040554,0.143175,4.573112,4.687374,10.216596,-0.596333,2.116389,0.44434,-4.231056,0.349383,3.863518,-0.097652,-3.655744,-3.674129,-2.886313,-5.04175,-0.742542,-4.725252,-2.174606,-1.307428,0.455771,1.295637,1.236143,-1.600862,2.078594,-0.943255,-0.396693,2.662042,0.196255,1.08895,0.863442,-0.378914,1.685935,1.099451,0.728667,0.830084,-1.310308,0.042563,2.446633,1.537102,3.630523,1.007556,-3.752505,0.452758,2.7449,1.821704,2.355247,1.94336,0.64705,-0.632096,-0.456817,0.934777,-0.320828,-1.904116,-3.274996,-1.398755,1.240687,-3.239602,-1.525081,-0.002652,-0.786092,-1.054742,1.90964,1.205853,1.010956,-0.620011,-2.420358,1.996617,0.274799,-0.292441,-0.46948,0.542261,-1.215685,0.589502,0.050515,0.423786,-0.9557,-0.896229,1.098587,0.518408,0.148917,-0.289067,-0.083886,0.985773,0.181335,1.000575,-0.187726,-0.429569,-0.095727,0.335968,0.252131,0.285436,0.193523,0.45476,-0.675972,-0.17539,0.166218,-0.106114,-0.543979,-0.689635,-0.002291,0.905712,-0.218178,-0.616537,-0.661296,-0.302293,0.381614,-0.11332,0.040775,-0.619216,-0.309621,-0.025071,0.529904,-0.454983,0.02587,-1.111923:vertical_patch
-0.025222,0.090641,-1.126133,-0.382102,-1.31562,1.299668,-0.150634,1.283553,-0.525954,-0.353194,-0.420496,0.989626,-0.560522,0.085684,-0.326118,0.384517,0.704647,0.776013,0.342467,-1.263041,0.726809,-0.302176,0.345133,-1.06837,0.148052,-1.278686,0.293362,-0.886184,0.962422,-0.898049,-0.979356,0.491921,0.29116,-0.577291,-1.01812,-1.319036,0.523586,0.261219,-1.873875,0.157894,-0.583335,0.854948,-0.880188,0.346454,-1.103149,0.097169,-0.578626,0.902203,-0.750327,0.744885,-1.382217,-0.716288,0.84645,0.70123,-0.39412,0.490315,-0.679908,0.5335,-0.093963,-0.351928,0.347538,0.393257,-0.697306,0.64391,-1.254812,-0.810206,0.903447,-0.68464,0.072295,-1.431844,-0.434077,-3.189233,-6.145627,-5.17181,-0.306141,-0.111268,1.936962,1.410895,-1.54984,0.116151,0.165116,-0.237243,-0.364177,-0.818409,3.438463,0.077909,4.279338,2.953094,3.200681,2.611593,0.078504,-0.90087,0.179938,10.034703,10.103935,-1.523718,5.090446,3.45886,0.671093,0.324715,-0.194785,2.533905,3.714367,-1.173099,-0.233219,-1.382026,0.689678,-0.792333,0.470397,-0.5506,-0.341113,-0.256158,-1.612935,-0.477735,-2.239301,-0.713047,-0.383336,-2.685767,-3.11459,-3.501704,0.642058,-0.132653,1.404635,-1.40886,0.936964,0.195925,-0.656761,-0.653768,-0.748587,1.031518,-0.311176,2.012422,1.211461,1.7712,3.635079,-0.603014,-5.640074,-1.929111,3.898202,-2.782186,-2.051945,1.450735,-0.228798,-2.41578,0.264794,0.224708,0.670151,-0.087927,0.516647,-0.400608,0.160668,-0.451604,-1.181161,0.200822,0.223554,-0.295309,0.586848,-0.756158,-0.266565,-0.42668,-0.714025,0.31107,-0.520856,0.402886,-0.975413,-0.434053,0.495698,-0.691325,0.420443,-0.848766,1.097067,0.598911,-0.632474,-0.308694,-1.058338,-0.24489,0.194657,0.406754,-0.615534,-0.015235,-0.532916,-0.679169,-0.057694,-1.325463,-0.558332,-0.425406,-0.299731,0.334531,-0.570657,0.426675,0.15684,-0.095567,-0.103127,1.171085,1.241167,-0.198028,0.42954,0.701147,-0.616851,0.394889:vertical_patch
-1.446889,0.704253,2.08,-1.441696,1.047961,-0.055639,-1.381041,0.54273,-0.466188,-0.389148,0.231076,-0.948945,0.926507,-0.114126,-0.990918,0.322875,-0.226597,-0.479447,-1.187974,-0.329399,0.891312,-1.119243,0.245423,0.930192,-1.309423,-0.34935,0.452175,-1.003422,0.469682,-0.264598,-0.50736,1.022921,-1.827779,0.421696,0.16076,-1.178413,0.172174,0.703607,-0.674011,-0.256934,1.318261,-0.16172,0.07388,0.451114,-0.645408,0.288512,-0.511417,1.232165,-0.778742,-0.738833,-0.33834,-1.274752,0.111411,-0.398421,0.457419,0.52686,-1.266295,0.993203,-0.343614,-0.056694,0.268494,0.136753,1.249481,-0.773333,0.111372,0.536165,-1.364984,0.454474,-1.360735,0.090742,-0.655578,0.154908,1.435123,-1.240579,-1.341113,-1.529524,-0.815138,1.222478,-0.415978,0.367174,0.845338,-0.999374,-0.61261,1.663738,4.9E-4,-0.923451,3.473401,1.369165,0.80589,4.032385,-2.423421,-7.136938,-0.62497,4.955516,5.423973,0.454829,0.611522,-3.885577,2.401916,0.01552,-1.244569,5.315348,-0.867559,2.318794,0.340362,-4.181126,-7.358948,1.75848,4.729921,1.004954,1.766272,-4.124696,-2.060396,0.449017,-0.534469,1.002662,0.775607,0.78319,1.745724,-2.064405,-1.105653,1.932055,0.669446,0.303979,-0.091686,1.849028,-0.571238,0.804478,0.905328,-0.313226,-0.586191,-0.860001,-0.002055,2.847018,-3.406189,2.288505,3.813446,-0.742982,1.532682,1.269937,0.346751,-0.025731,1.210804,2.2669,-0.493185,0.450461,-0.966734,-2.823977,1.817151,1.700991,-0.891608,-1.689618,0.768326,-0.46435,-1.718345,-1.578929,-1.054753,-0.311019,-1.292922,-0.956814,0.523394,-0.300521,-0.427678,0.599449,-0.50352,0.015518,0.623931,0.384356,0.281566,1.012549,0.874584,1.452533,0.564125,-0.894451,1.327897,0.724488,0.710528,2.140134,-0.13297,-0.181466,0.641307,-0.123185,-0.662097,-0.561055,-1.23655,-1.089013,-1.998002,-1.448252,-1.980354,-3.855665,-1.841398,-1.199551,-1.359733,-1.072959,-1.814727,-0.962338,-0.694624,-1.159409,0.359689,1.360057,0.311703,-1.079301,-0.968743,0.210731,1.400911,-0.19191,-0.161274,-1.471676,-1.250546,7.676545,5.451667,-0.701877:vertical_patch
-0.424201,0.02775,-0.302378,0.356011,0.395668,0.192972,0.107548,0.70183,-0.067276,0.167315,0.321773,0.245636,-0.00874,1.235997,0.029723,-0.304775,0.932118,-0.533499,0.045745,-0.298584,-0.931649,0.851349,-0.150497,-0.270407,-0.024453,0.090716,-0.770997,-0.210791,-0.655816,-0.231669,-0.738845,-0.537229,-0.707225,-0.275045,-0.632792,0.167904,-0.283289,0.471097,-1.582294,1.119537,-0.521688,-0.933873,0.534796,0.195317,-0.035363,-0.790255,0.199697,-0.777449,0.05555,-0.317709,-0.237322,0.750854,-0.72622,0.192651,-0.058525,1.810241,0.76657,3.964695,1.04723,-0.17563,1.756605,-2.710143,3.557925,1.116593,3.692118,3.842027,-2.793824,-7.252254,1.199288,-6.527197,-2.390239,1.811877,-0.453456,0.171955,-1.0566,0.551183,1.961369,0.359993,-0.43302,0.866688,0.659381,-1.426541,-3.908709,-1.972111,-4.051077,0.87508,7.367519,-4.802668,-5.619746,-0.526814,-3.099919,1.854008,5.248183,3.509299,2.062262,-1.346928,0.372497,0.732927,0.704244,-0.524087,0.362233,-0.519803,-3.612724,1.065176,0.495011,-1.138784,0.991288,-0.498577,1.399682,0.893542,0.37402,0.369071,0.748579,1.541722,-0.183212,0.585011,0.417973,-2.215135,1.528988,1.078987,0.926932,-0.932371,0.5201,1.539237,0.803817,-0.545589,2.265165,-0.49438,0.301762,-0.243045,-0.666126,0.940435,-0.247718,-1.221993,0.843589,-1.085324,0.649677,0.935316,-0.997611,0.61181,-0.440236,-0.475317,0.392945,-0.299363,-0.103385,-0.521614,-0.367687,0.344358,0.157403,0.541247,0.728546,0.262735,-0.53709,-0.063956,0.327145,-0.432199,0.07083,0.504482,-0.957882,0.074586,0.186261,0.056056,0.663036,-0.706818,0.412132,0.181725,-0.308584,-0.182942,-0.463995,0.264985,0.003826,0.674534,0.88411,0.01019,0.275292,-0.917239,-0.63839,0.975685,-0.739909,0.527758,-1.317086,-0.528224,0.116192,-1.415446,-0.545047,-0.099875:vertical_patch
-0.239118,0.028637,0.368681,-1.914158,0.050632,0.18812,-0.723042,0.915044,-1.616004,0.462525,-0.728507,-0.140344,0.449783,0.218354,-0.130794,0.685595,-0.674679,-0.362811,0.144609,-0.688603,0.135371,-0.419266,0.791691,-0.810275,0.420904,-0.039935,-0.798464,1.218912,-1.026959,0.351655,0.866351,1.209948,0.182323,-0.870117,0.50629,1.150588,-0.338913,-2.389461,0.250891,-0.104894,1.602697,0.105105,-1.573172,0.607668,-1.128958,2.403178,-0.353939,-0.411023,0.553275,-0.732093,0.275138,0.050761,-0.872926,-0.076397,-0.253734,-1.195251,0.155507,-0.367545,-0.192357,-0.443915,-1.028478,0.725831,-0.568177,0.556465,0.325795,-0.879606,0.105999,-1.390654,0.005184,-0.844095,-0.315117,0.043794,-0.046053,0.549475,1.0998,-0.655337,-0.540175,-1.350118,0.158721,1.118834,-0.59493,0.643578,0.677673,-0.444064,2.223544,-3.39351,-3.385179,8.126684,-2.135004,3.300669,-1.217991,-1.1878,-3.771616,0.599585,-3.155117,-1.567014,4.057105,-3.910902,-3.979228,2.678513,0.856484,0.698203,4.341069,2.172123,-3.156849,3.091682,-1.801455,1.919568,1.892495,1.251206,2.392027,0.027631,-0.777722,0.011023,0.216229,0.023199,1.146477,1.060272,1.217284,-1.996597,-1.965841,7.042808,-1.752468,0.610017,0.696854,-0.739218,-0.08533,-1.635909,-0.285798,0.165441,0.448585,0.021796,0.286485,0.2963,0.234179,1.761383,-1.208367,2.033597,0.982493,-1.184224,1.389093,-1.257381,2.216903,-0.129388,0.324087,0.326021,-1.240469,0.596488,-0.368837,0.803594,1.238125,-0.617763,0.228253,-0.857134,0.243093,-0.528897,-0.011571,0.671378,-0.574202,0.651177,-1.238521,-0.885822,0.828186,0.660144,-0.34688,1.014099,-0.258711,-0.839706,0.519022,-1.134632,1.334224,-0.031727,-0.619056,0.184614,-1.679813,0.506155,-0.193144,-0.361302,0.081494,-0.751012,0.491962,-0.382551,0.211936,-0.363619,-0.241954,-0.321689,-0.834462,0.916121,-0.200469,-0.152569,-1.334887,-0.579305,-0.102582,-0.682203,0.652247,-0.935176,0.649799,1.869072,0.315019,0.003497,-0.642509,1.548055,0.813099,-0.833873,-0.314871,-0.437245,-0.326429,-1.028138,-0.697375,-0.492733,-0.466362,-0.136637,-0.890695,0.422164,-0.357584,-0.509668,1.15011,-0.269573,-0.007053,-0.593688,-0.353123,-0.121038:vertical_patch
0.974147,2.365502,-1.013832,-0.116777,0.976297,-1.020021,-0.312669,-0.655742,-0.775464,1.14463,-1.950788,0.701839,1.748089,-2.203332,1.782107,-0.865649,-1.804817,1.679554,-2.034246,-0.249192,1.692642,-1.816324,2.868654,-0.908742,-1.489093,0.749693,-1.155316,-0.285702,-2.006994,-2.164657,1.42496,-0.349315,1.169073,0.757645,-1.951998,1.102229,-0.938406,-1.098528,1.275264,-1.944725,1.032448,1.329791,-1.085078,2.036456,-0.069837,-1.641355,0.413641,-2.46045,0.031927,2.017335,-0.235779,1.634336,0.066143,0.073689,1.588205,-1.184193,-0.791251,-0.162032,-1.389305,1.504714,-2.105923,0.379809,0.783995,-2.309329,1.396936,-3.84439,-5.940061,7.364529,8.154013,0.131538,-3.183835,-0.109511,-2.54214,1.56967,-1.313961,4.307387,4.887621,0.476579,4.702694,0.254359,2.487783,-0.470597,-4.741841,1.152642,9.750735,-1.349261,-3.440333,0.431809,3.193227,-3.651406,-2.967265,4.653486,-2.551072,4.666409,1.842899,-4.739331,0.064425,0.045653,1.54905,-1.712652,0.160678,1.317975,-1.235367,-0.345809,-4.253974,-4.005999,6.014011,-3.514874,-3.538721,4.415865,-3.586312,2.111727,-0.364144,-3.642674,0.65691,-0.246047,0.98174,0.16025,-0.799931,-0.658669,-3.518087,2.335971,-1.776863,-0.339355,2.420609,0.210901,-0.871071,0.938967,-1.380487,1.502515,1.033781,-0.99187,1.212265,-1.65001,1.555948,-2.205007,1.621126,0.440084,-1.165696,0.485281,-0.439079,-1.328405,-0.377653,-1.805863,0.148493,1.162109,-0.108613,1.535311,-1.989577,1.500799,-1.066562,-0.557258,1.386126,-1.344113,-0.689986,1.687387,-1.439949,3.146048,-1.063804,-1.846206,-0.070923,-3.040738,1.923833,0.116395,0.008187,1.593956,-1.355251,2.351081,-1.205284,-1.58184,3.20409,-1.226421,2.09391,-0.499868,0.14672,0.465512,-1.502732,-1.399056,-0.615603,-2.275581,0.454093,0.646885,-0.426613,0.845804,-0.377768,0.129108,0.843561,-0.870814,0.808659,-0.095286,-0.105836,0.512777,0.483929,2.78846,-2.045931:vertical_patch
-0.426252,1.92638,1.087474,-1.303999,1.222163,-0.114019,-0.378759,0.765596,-0.905451,0.134123,0.363361,-0.583295,-0.170419,0.436225,-0.027055,-0.654399,0.484331,-0.707033,-0.126068,-0.062917,0.013369,-0.239324,0.546294,-0.695093,0.357799,-0.695261,0.059001,0.432802,-0.688754,-0.126259,-0.362331,0.118181,-0.869362,0.238698,-0.974665,0.398355,-0.781864,0.007596,-0.296833,0.169765,-0.641268,-0.313358,-0.106974,-0.818943,0.633794,-0.600471,0.226496,0.303114,0.582892,-0.742295,0.644337,-0.961377,0.329408,-0.80534,0.421176,-0.439864,0.118788,-0.066876,-0.295899,-0.055008,-0.753482,0.426857,0.086762,0.276199,-0.834794,0.645757,-1.083993,0.363938,-0.305934,-0.218046,0.799599,-0.241464,0.100339,-0.236808,0.246426,0.108973,-0.54634,-0.151566,0.471284,-1.385867,0.261525,-0.261798,-0.221338,-0.832579,-0.096177,0.914013,2.584798,0.542345,3.303262,-0.03545,-2.214695,-6.99627,-6.801175,8.102309,-3.436198,1.964733,12.228112,-4.554796,-8.629124,4.632357,-0.143672,-1.731803,2.012769,2.552963,6.769277,-1.007192,-4.517276,1.655882,1.769279,-2.322231,-0.67966,2.457621,-0.339495,0.700157,-0.946905,-0.33851,0.592236,0.725113,-1.572511,1.041934,0.026698,-0.043634,0.087231,-0.442492,-0.311705,0.004838,0.438063,-1.848366,0.428177,0.065737,-0.76442,0.089003,-0.761412,-0.20127,-0.011762,1.080941,-0.860655,1.884558,0.09398,-1.272174,0.019354,-4.824171,1.900321,-3.899529,-0.294799,4.181578,1.844579,-2.388983,5.479776,-1.622794,-1.234192,3.262263,-0.42264,-0.246669,2.121437,1.123455,-0.295157,0.168284,0.699901,-1.000584,-0.734587,0.37527,0.092838,-0.128938,1.267217,-0.4946,0.024583,0.809281,-0.468692,-0.153672,0.252672,0.319331,0.424414,0.293045,0.351911,-0.500884,0.611543,-1.258586,0.136175,0.498314,-0.219931,0.224964,-0.525704,-0.49091,0.355433,-0.06659,-1.402152,0.36105,-0.415181,-0.532911,0.377107,-1.748076,0.672528,-0.092572,0.030942,-0.403873,0.295075,0.772714,-2.047071,0.985668,0.015989:vertical_patch
-0.368314,-0.141069,-0.557351,-0.428348,0.150801,-0.529163,0.127259,0.258029,-0.658785,-0.626356,-0.376708,0.602707,-0.390304,0.142493,0.621778,-0.29402,0.0349,0.222794,0.166796,-0.451561,-0.267055,-0.275362,-0.420075,-0.277925,-0.472037,0.052243,-0.508326,-0.565941,0.292692,-0.656755,-0.197934,-0.202309,-0.127751,0.095806,0.060748,0.011613,0.103443,0.198216,0.797723,-0.190073,-0.170684,0.302475,0.22686,-0.016532,-0.311212,-0.219923,-0.093122,-0.145712,-0.095618,-0.369513,-1.183335,-0.419321,0.208273,-0.400772,-0.761752,-0.191867,-0.380836,-0.258842,0.643414,-0.166438,-0.276318,0.013461,0.228888,0.722175,0.35759,0.512353,-0.680445,-0.151707,0.476784,0.396814,0.278152,-0.493025,-0.400746,-0.413031,0.157559,-3.03E-4,-0.357224,0.228177,0.558759,0.018559,0.053393,-0.693135,-0.409179,-0.622336,0.704466,0.742055,-0.327136,-0.28206,-0.099249,0.22866,0.499021,0.980338,0.190117,-0.530821,-0.193017,0.482432,0.191301,0.194272,0.260582,0.621728,1.443282,1.645327,-0.160918,-1.265543,2.271429,2.314454,-1.248194,1.465083,0.905346,-1.125472,0.976496,-1.202191,-0.149763,0.098585,-0.665473,-1.360544,-1.890034,-1.731756,-0.212511,-0.755334,-1.241321,-1.104837,-0.590368,0.684581,2.344233,0.728461,0.291126,-1.809649,-2.535618,-0.591129,2.134787,1.3916,-0.177703,-0.449882,-1.436296,0.508392,-0.780257,0.285924,1.324569,0.038066,1.824226,1.189005,0.775415,-0.470804,0.297994,0.644401,0.621619,2.557216,0.930449,0.747698,0.28352,-0.926767,0.109101,0.945147,2.030977,0.689102,0.076856,-0.170905,-0.754353,-1.746576,0.870929,-0.182757,-0.658928,-1.048858,-1.161588,0.083473,-1.657585,-1.075317,-1.087557,-0.396168,1.734304,1.330077,-0.051495,-0.240235,-0.350164,1.36714,-0.353156,-2.466714,-1.140238,-1.785783,-0.487588,2.651364,-0.344833,-0.879742,0.23566,-0.786181,0.834387,0.472973,-0.698508,-0.381836,0.776919,1.535924,0.520315,-0.486636,-0.356546,0.41932,0.328405,1.837998,0.390661,-0.470752,0.011182,-0.269672,-0.345023,0.12041,0.329923,0.099003,0.076384,-0.355532,0.187869,0.2728,0.069894,0.324765,-0.165946,0.303505,0.406772,-0.327789,0.233209,0.398295,0.516256,0.475849,0.204051,0.007167,-0.406567,0.205655,0.482478,-0.545042,-0.164706,-0.580038,-0.359418,-0.757555,0.09122,0.062972,-0.616252,0.342482,-0.303134,-0.401895,-0.191322,0.365282,0.248399,0.043208,0.477703,0.311783,0.047339,0.599519,0.096026,-0.517198,-0.28524:vertical_patch
-0.579246,-0.416403,-0.884258,-0.135125,-0.074434,-0.755192,-0.256939,-0.282256,-0.692105,-0.141711,-0.775068,0.298469,-0.193364,-0.004728,-0.455177,0.405165,-0.037403,-0.016865,0.139308,-0.544888,-0.177188,0.079605,-0.087727,-0.279345,0.141717,-0.140403,0.269248,-0.690742,-0.009407,-0.23431,-0.184521,-0.142661,-0.434958,0.073523,-0.044295,-0.363196,-0.268134,0.01043,-0.117147,0.41715,-0.072857,-0.948976,0.278603,-0.127712,-0.229186,0.035855,-0.453771,0.46611,0.00714,-0.086998,0.159609,-0.503076,-0.163893,-0.58774,0.126843,-0.364773,0.608485,-0.361298,-0.581633,0.04986,-0.044264,0.627545,-0.575315,-0.25913,-0.619209,-0.535394,-0.231475,0.623821,-0.162631,0.508552,-0.303003,0.185069,-0.341858,0.389689,-0.342084,0.05346,-0.02995,-0.386952,0.08752,-0.518394,-0.750296,0.370598,-0.37662,0.487935,-0.190178,-0.147299,-0.191745,-0.846891,-0.618578,0.16904,0.092954,-2.859055,-2.88738,2.099962,6.616968,-5.664499,-1.050931,0.392629,-4.12601,0.462679,0.735409,3.244194,1.316195,-5.794771,-0.049778,-1.313941,-0.779608,3.508133,3.3915,1.706018,0.417493,4.178591,3.826855,1.593691,2.132696,0.077927,2.717919,2.470748,1.890798,2.927092,-0.035879,1.051842,0.735193,1.341397,0.822812,-0.012762,-0.012282,-1.052546,0.48236,1.132122,-1.613464,-1.073588,-1.114566,-2.909143,-0.617213,-2.278325,-1.086481,0.600427,0.058995,3.926473,-0.040908,0.37849,-1.312269,-0.757608,0.037722,1.382656,1.361885,-0.068443,0.423277,-1.28742,0.875115,0.751482,-0.206164,0.706585,-0.762413,0.260909,0.017762,-0.246296,0.119078,-0.542484,-0.358848,-0.427131,0.304529,0.354785,-0.705818,-0.2308,-0.3674,-0.377864,0.490101,-0.936996,-0.331429,0.208016,-0.646868,-0.129077,-0.668326,-0.56838,-0.607267,-0.045011,-0.023113,-0.181119,0.324339,-0.025259,-0.566048,-0.256705,-0.267838,-0.331885,1.147409,-0.339765,-0.002777,-0.033652,0.020392,-0.249043,0.360169,-0.157787,0.507236,0.134953,0.038822,-0.579908,-0.894626,-0.358793,0.186293,0.286112,0.445916,-0.316703,-0.231615:vertical_patch
1.149274,-0.276376,0.929993,0.21006,-1.168746,0.48934,0.158858,0.229048,0.671782,-0.573944,0.68417,-0.848817,-0.377356,-1.38863,0.321633,-0.213872,0.562729,-0.596653,-0.999572,-0.869476,-1.217887,-1.105377,0.684284,-0.934328,-0.679197,0.190822,-1.128038,0.13273,-1.136316,-0.723634,-0.419824,-0.180512,-0.738458,-0.099208,-0.695372,-0.685868,-0.64785,0.532502,-0.23091,0.418845,0.011622,0.148569,-0.937001,0.785972,-0.70808,0.513137,0.094956,0.900443,-0.158872,0.506913,-0.194585,0.325446,-0.599851,0.303289,-0.257941,-0.022335,-0.017406,-0.885559,-1.388864,-1.060444,-0.091816,-0.12227,0.21289,-0.611893,-0.887775,-1.167111,-0.163678,-0.761528,0.559941,-0.436975,-0.235263,-0.403201,-0.194554,-0.798924,1.259252,-1.026053,-1.17503,-0.306662,0.017696,-1.653012,3.819221,2.54648,-1.890966,2.950238,-0.710862,1.040289,-0.699353,2.203383,1.359248,-1.693323,1.488301,-1.171667,-1.235689,2.93275,-0.489601,-1.075713,1.632699,1.879468,-0.129189,1.1024,-0.57985,1.351835,-0.702127,0.200008,1.347347,0.520321,-0.344312,0.337975,0.181413,-0.385914,-0.085962,0.336064,0.339591,-0.067279,0.97731,-0.989333,-0.06489,-0.283689,0.372737,0.512087,0.424205,0.589388,-0.361151,0.186202,4.182152,-0.131264,1.607453,2.859994,-1.814358,-2.672024,2.80629,-1.2025,-0.807282,0.464503,-2.277807,0.700542,0.094545,1.425357,-1.649379,0.178695,-0.383394,2.867618,-1.536581,0.816834,1.592084,-1.043536,0.607512,-0.165337,0.790978,-0.709644,0.284525,0.440549,-0.7114,-0.020334,-1.118688,0.422611,-0.57472,0.683658,-0.559989,-0.409146,-0.0455,-0.59742,-0.212881,-0.149228,-0.506871:vertical_patch
0.22566,2.307568,-1.163409,1.806312,0.580986,0.907807,2.283781,-0.624671,0.905092,-0.733163,-0.420714,1.814652,-0.430313,-0.007282,0.325151,-1.255687,-0.265972,0.183302,-1.054928,0.767046,-0.71611,0.621153,0.174884,-0.570469,-0.041485,0.100754,-0.388061,-0.869663,0.821268,-0.458222,0.257062,0.829235,-0.613186,0.16184,0.327057,-0.10046,0.420863,0.955526,-0.720366,0.134991,-0.409637,0.151053,-0.018365,-1.199958,0.664615,-0.420053,0.355234,0.568035,0.010584,0.363051,-0.410076,-0.448226,-0.136633,-0.007672,-0.137218,0.05734,-0.032899,0.241999,0.131865,-1.102841,-0.679904,-0.244698,0.756406,-0.810165,-0.395278,-0.506812,-0.737284,-0.034054,-0.507798,-0.724364,-1.297138,0.496057,0.241716,0.138315,-0.37022,0.028194,-0.244109,-1.120782,-2.54968,-6.812395,5.588953,14.585185,-3.148674,-4.160143,2.922707,-4.834192,-6.138185,4.12712,16.022323,-3.035894,-1.933502,2.633964,-0.330943,-3.411152,1.100826,4.155258,2.554309,-1.840588,1.49783,-2.290583,-0.37992,2.523997,-0.513821,2.069311,-0.492009,0.236916,2.103094,-2.260044,0.879382,0.99406,-2.120115,-0.080603,-3.752822,3.039095,1.109663,-3.430599,3.963013,-1.166942,-3.509724,0.996591,3.969477,-2.155919,1.517711,2.073723,-0.186733,-2.712508,1.7534,-1.372486,-1.67794,2.38671,-0.270096,-2.486555,0.613862,-0.92544,-2.06647,0.62348,-1.270059,0.675714,1.266921,0.190336,-0.140505,-0.279628,-0.71988,0.370545,0.302032,0.005391,-0.025495,-0.656708,-0.648785,-0.081798,0.777229,-0.031016,0.042455,-0.142841,-0.082125,-0.867831,-0.154963,-1.378392,1.01755,-0.870813,-0.746128,0.711606,-2.387537,0.276138,-0.107235,-0.035844,0.388326,0.766116,-0.377758,-0.515062,0.110772,-0.631993,-0.230423,-0.120458,0.089579,-0.785617,-0.578451,-0.579468,0.472023,-0.665025,-0.154592,-0.609439,-0.631439,-0.902767,-0.23466,-0.793353,-0.181678,-0.666855,-0.41088,-0.178377,-0.268247:vertical_patch
-1.563433,2.288967,-0.522146,-1.784903,2.242612,-2.12361,1.743001,1.43407,-0.051787,2.389178,-2.897927,-0.270081,-1.800804,-1.533941,2.790131,-2.686813,2.212132,0.132796,-2.825764,1.38897,-2.509677,-0.22314,-2.267749,-1.021311,2.02625,-1.496247,2.234933,-0.629628,-2.439745,1.920016,-3.046709,1.020739,1.868192,-0.658501,2.607319,-2.021468,-1.570741,-1.130585,-2.71213,2.419761,-2.120347,1.503017,1.18296,-2.496,2.13111,-1.638449,-1.477303,-0.527138,-1.868369,1.973263,0.5525,1.123975,2.056525,-2.805976,0.306022,-2.536215,-1.191876,3.531057,-2.558401,2.993335,0.373686,-3.172262,2.958397,-3.097707,-1.241564,-1.791858,-1.601224,2.545014,-0.368782,1.269548,0.692618,-3.245365,1.5821,-2.291738,-0.949645,2.709234,-2.543206,2.645233,-0.88363,-3.533313,0.331166,-3.514415,-0.549463,-3.074924,-2.063571,2.827627,-1.167356,1.836556,0.863131,-3.032728,2.846264,-2.565084,-2.131833,1.964538,-5.440831,-5.929988,-3.451264,0.165815,3.356024,9.888082,-3.384111,3.769476,0.879097,-5.225618,0.75775,-3.936894,5.335848,11.892374,0.819021,13.900105,2.861373,-6.231488,1.757907,-4.414889,9.219891,-3.575153,-2.312345,10.325613,1.025893,4.703493,1.240851,-1.722475,6.786083,-0.660871,2.596524,-1.298382,-1.093797,1.618439,-1.610921,-2.901319,-1.035192,-6.026575,0.681817,-6.454047,-5.124941,3.662767,0.056207,5.315127,1.696482,-6.532935,3.593156,-3.680124,0.813862,2.044712,-2.542613,6.103123,0.662013,-3.77039,3.094084,-3.371105,2.056259,-3.14066,4.624282,-2.496248,2.152477,-5.520943,7.77632,-0.109704,4.216593,1.548685,-5.394908,1.399475,-2.170397,0.20035,1.879191,-1.903434,1.047728,0.728034,-1.899471,2.035546,-0.612904,-0.811188,0.378091,-1.061211,-0.129343,1.948262,-2.358918,2.57974,-0.618212,-2.107682,0.450255,-2.145337,0.623349,-2.047108,-1.533663,0.879309,-0.61527,-0.260949,0.818138,-1.118623,1.206277,-1.387823,-1.471231,0.940276,-1.098891,-0.641165,1.747167,-2.893836,1.836953,1.033663,-1.698743,2.043179,-1.207876,-1.104896,1.313141,-1.524983,0.144336,2.184239,-1.359186,2.069385:vertical_patch
-0.121741,-1.205419,-1.026812,1.239954,-2.246705,0.225256,-0.937919,1.365718,-0.280083,-2.630697,-0.705813,-0.932914,0.728198,1.658493,-0.587591,-0.222013,-1.181123,0.752862,0.972027,-1.109469,-1.186153,0.255417,0.583197,0.279122,0.668362,0.413457,-1.203245,-0.025003,0.448312,1.73709,1.904735,2.618702,-1.984218,4.345454,2.514307,-1.014959,0.008698,0.071093,3.524525,3.478392,-1.210132,0.254029,-1.90002,-2.66431,0.286989,-3.187733,-2.513007,-3.942528,-3.898948,-2.885398,-3.380626,0.869824,3.232844,2.996277,-4.126421,5.213733,-0.821863,-2.96696,0.921052,3.007991,1.386911,-0.259654,1.402992,-0.895398,3.096292,-1.003771,-1.274861,-0.99633,4.798391,-1.482775,-0.800569,1.93484,-1.099635,0.214732,1.04861,0.047135,0.276406,-0.071357,-2.697345,2.174138,2.743872,-2.053087,-1.656295,1.593327,-1.591142,0.580271,2.833124,0.693089,1.39426,-0.646084,1.993903,0.552596,2.058056,2.621417,0.757318,-0.667741,-1.124587,-2.417579,-1.856654,-1.298034,-0.38522,-0.174631,-1.072811,-0.300439,-1.574961,0.323785,-0.527991,-0.744915,-0.028603,-0.975235,-0.215267,-1.254846,-0.893187,-1.00322,-0.705109,-0.982895,-0.625957,0.499104,-0.229455,3.676288,0.700878,-2.044741,-1.118054,-0.842461,-0.347898,3.129085,-0.322664,1.697891,-2.033296,-2.249077,-0.966744,0.658457,4.288609,-2.068604,2.88326,0.98931,0.05654:vertical_patch
-0.995173,0.05562,-0.550116,-0.55805,0.564861,-0.221645,-0.250338,0.18472,0.409063,1.008613,-0.043589,-0.228613,0.755885,0.338009,-0.44606,-0.895302,0.136435,0.024124,-0.122094,-0.858847,-0.251384,-0.162802,-0.530501,-0.789793,-0.222583,-0.098262,-0.284836,-0.555124,-0.322821,-1.458023,-0.308026,-0.853752,0.626257,-0.873394,-0.194661,-0.304316,-0.630637,-0.731095,-0.637744,0.11964,-0.00903,-0.508655,-1.037268,0.446582,-0.763214,0.180289,-0.725972,-0.57407,1.128195,0.638127,-0.265026,1.29049,0.171167,1.841775,-2.027335,-1.926768,5.866759,2.594795,-0.181633,-3.294974,-4.142675,2.412952,-2.424987,-4.667187,2.3105,-1.081383,2.424125,3.140947,-4.377003,6.922912,0.515204,-1.870332,2.556648,-0.253446,1.252856,1.011407,0.101235,-0.873268,-1.020493,0.870037,1.938562,1.308271,-1.331388,-0.23132,3.891605,0.076247,0.091515,-1.253546,0.675085,0.884516,-1.199783,-1.137014,1.111691,-0.139002,2.803127,-0.158287,-1.810999,-0.347878,-0.211505,0.184656,-0.360477,0.333887,-0.258696,0.798683,-1.103405,0.33959,0.737342,0.041956,-0.367491,-0.681244,0.084898,-0.10013,-0.529206,0.582222,0.379301,0.781754,0.5841,0.448402,0.955547,0.367511,0.943394,0.280786,0.279946,0.397159,-0.043331,1.013491,-0.381138,0.448478,-0.705216,0.122554,-0.007577,0.291138,-0.172406,0.095255,0.251173,-0.57903,-0.308496,-1.245569,-0.336063,0.715017,0.271662,-0.836975,-2.104086,-0.463194,-1.368017,-0.767138,1.263224,-0.730066:vertical_patch
-2.668037,3.091482,-0.021919,-0.335851,1.633305,0.1272,-1.068972,1.361977,-1.622697,0.44133,-2.402591,-1.833196,-0.752653,2.689453,-1.212317,-1.003146,4.014559,1.240999,1.569706,-1.242915,1.65117,-2.612993,-1.21416,-1.969435,4.087592,-3.386729,4.120252,-4.179501,-0.84467,-2.941707,2.521431,-0.906753,2.388662,-2.06912,-0.540889,-0.467944,0.830949,-1.54507,1.652636,1.75777,-0.080582,-1.789051,-0.018083,1.861915,0.820256,3.562758,4.697844,-3.776283,1.48363,-4.704056,1.993298,3.716552,1.459227,-1.114854,-2.217534,4.464021,2.88654,0.59699,-6.536727,4.220672,-0.493757,5.249042,-2.814877,1.10627,-2.541257,0.120596,0.908547,0.199137,-1.115813,0.48623,-1.765305,0.437209,-0.584974,-1.797319,-2.234034,0.470259,1.816661,1.177296,0.600593,-3.067651,2.614025,-1.18844,1.004894,-0.829383,0.320813,-0.790441,0.27163,-0.108173,0.913352,-0.69209,0.201821,1.522943,0.638116,0.768648,-2.761487,0.381149,-1.298264,0.826458,-1.00211,1.464745,-2.990045,0.33368,-2.332433,0.604497,1.105267,-1.382763,-0.846493,-1.457245,2.140004,-2.009893,0.525647,-0.719778,0.683745,-1.932988:vertical_patch
-3.47294,3.130807,-2.388979,-1.338427,2.724381,-2.846064,2.863435,-0.340887,-2.385332,0.68783,-4.919642,2.841536,-4.992747,2.799192,1.863822,-3.404128,1.411173,-2.739651,-1.703323,-0.920212,-1.836495,3.149385,-1.563599,3.451397,-1.454646,-3.410172,3.581334,-3.655387,0.959534,1.614174,0.099507,3.333497,-2.970672,1.123075,-3.073092,-1.283951,1.171477,-2.636745,3.066625,0.316325,-1.954889,0.577827,-2.14883,2.464627,-5.968833,-1.065938,6.694297,-0.693942,4.876222,3.334979,1.191636,1.883549,-3.819771,3.127978,4.933096,0.335983,1.878714,-5.62499,-2.588597,-2.067305,-4.126379,-0.325052,-1.271596,0.20563,-4.400176,-1.967793,-5.959894,-2.460787,5.211304,0.444053,2.203213,4.817232,-3.77744,3.405179,-2.803019,-1.309857,6.159605,-3.704592,6.519455,1.016577,2.726648,1.427224,-0.018979,1.433933,-2.809278,-2.258118,5.474936,1.01026,7.391943,3.337725,-4.72613,2.250759,-4.314187,0.069736,8.909109,-5.393565,2.249143,-1.088156,4.831067,3.812786,-5.003926,3.575485,-4.900076,0.679153,1.976143,-0.621935,2.186325,-2.828297,-2.784294,-1.29974,-2.562218,3.040719,1.134867,1.048737,2.34942,-4.786038,1.251302,-0.058414,0.674169,1.217398,-1.441318,0.321083,-0.740308,1.569006,1.667816,-3.396474,0.024065,-2.856324,-0.278347,2.566977,-0.970369,2.166768,-0.808172,-3.369674,-0.226744,-3.592013,1.897713,0.781749,-0.26187,3.523074,-2.86495,3.376823,-2.373697,-2.033271,1.083361,-2.238416,0.681615,1.931647,-0.027084,2.640647,-3.523307,-1.277858,-2.324483,-2.850832,3.413543,-0.010042,1.936378,1.454843,-3.928587,1.60316,-2.437034,-1.763901,2.514522,-2.316021,3.927091,-1.626959,1.757649:vertical_patch
-0.660585,2.049129,0.188806,-0.181917,0.411067,0.015017,0.517479,-0.348767,-2.236974,0.413301,-2.798387,0.699519,0.966027,-0.505933,1.249005,-0.077104,0.503243,1.671396,-1.545361,-0.939933,-1.246139,-1.340038,1.106174,0.83473,-0.468877,-0.096336,-1.059873,0.989056,0.320061,-1.653115,1.327383,-3.339134,-0.390685,2.403355,-0.833041,0.304354,0.636023,-1.708984,2.373714,-4.246691,-5.595954,8.397828,4.89987,1.419268,2.096977,1.528058,3.583563,-2.415025,-3.685627,6.363498,-1.126763,-0.96809,-2.273545,-4.266254,2.940013,1.358268,2.458551,0.328635,-5.003084,1.893701,-4.714567,-4.916704,2.559341,2.610069,-0.762202,4.512191,-4.013279,1.433492,-0.250286,-6.659835,10.58948,-0.578915,-0.691416,2.064581,-5.429686,2.926188,3.083666,4.542476,0.176361,-6.513522,1.678841,-3.093225,1.358219,8.65412,-1.334697,0.230649,-0.464499,0.640645,5.003267,-0.271953,-5.898431,4.789713,-6.710787,5.550937,0.65666,-0.314314,1.492047,-2.445712,-2.353899,-1.620882,-3.152387,4.116303,-3.315057,4.647915,-1.728909,-2.421236,-2.202967,6.174253,0.004525,3.093206,-3.875592,-3.167149,4.379483,-1.789704,2.03702,0.544297,-5.622701,2.805245,-2.716142,2.524045,-4.420199,-0.941592,1.290809,-1.945949,1.947512,0.855134,-3.393613,1.139323,-2.882347,0.231166,1.883983,-0.581943,3.194589,-1.532728,1.359122,-1.274682,-2.486045,1.593341,-1.796919,-0.558463,1.883808,-2.739508,2.170923,0.913351,-2.341496,1.203429,-2.537987,-0.491802,1.761127,-2.586943,2.367778,-1.342866,3.073596,0.061233,-1.902256,0.523818,-2.94284,-1.653689,3.10894,-0.475284,2.462417,-0.113294,-2.93864,0.096282,-2.716238,1.462232,0.929977:vertical_patch
-1.884335,2.314101,-3.741741,-1.200094,-3.892078,-2.41526,1.498899,-3.825014,2.247456,-1.566965,-1.220285,-2.747298,-0.989917,1.001091,-2.83197,2.122241,-0.804536,1.058338,-2.938086,-0.943686,1.805232,-1.902981,3.027321,0.731972,-0.115774,-0.515091,-0.511908,1.924374,-1.319941,6.761962,-3.272172,-1.432214,3.767888,-1.464509,-1.448546,23.916656,-3.406844,10.167364,4.609601,-6.51408,2.630583,2.395799,7.316026,2.387906,1.814604,2.636539,-3.631343,6.502188,5.443064,-1.17931,2.788971,-5.403991,-0.876677,1.42112,1.023881,5.609449,-2.207656,-0.473673,-5.996285,-3.155108,3.313989,2.499027,0.858078,-0.152155,-1.871829,-3.192911,-5.942986,7.238163,-8.754394,9.291402,6.334759,-7.203273,-0.366059,-5.326279,1.915307,-1.046242,0.984787,-1.62086,1.064416,-2.543709,3.273728,1.790213,-1.45974,0.834585,-3.562657,-0.279662,-0.293167,1.583177,0.656,-2.790917,0.587713,-0.888455,0.603194,-2.346053,-1.799029,-0.634887,-4.393432,2.065093,-0.293141,0.619047,0.132844,-1.954492,-0.125909,-2.701479,2.221662,-0.387322,-1.289121,-0.034797,-3.110278,2.222925,-0.89902,1.822688,-3.119121,-0.988529,-0.054158,0.411329,2.709224,-1.067752,0.619886,-1.862654,-0.925057,1.909714,-1.664871,1.325475,-2.733875,-3.064287,-1.607941,-2.329997,3.005584,-2.519812,1.892413,-1.329397,-1.944019,-1.221373,-4.498541,1.567408,-2.517685,2.568969,2.003174,-1.300212,0.083957,-3.772705,0.28733,-2.347405,2.535285,3.338826,-5.057017,1.803814,-4.128745,0.95189,3.232227,0.545761,1.519081:vertical_patch
8.009589,1.542751,0.178726,2.752813,-1.0535,0.063017,1.428146,-0.296102,0.021942,0.09153,0.002414,-0.797211,0.322473,-0.625612,1.004933,-1.25762,0.477423,-0.124157,-0.309432,0.273855,-0.101615,-0.584671,0.143057,0.258236,-1.54727,0.990803,-1.267716,0.638778,-0.506807,-0.701577,-0.085735,-0.347616,-0.229427,-0.54923,0.228594,-0.759913,-0.303583,-1.222605,0.682352,-1.218239,0.740332,-0.086287,0.115446,-0.827353,-0.175225,-0.904473,0.627671,-0.464905,-0.329795,0.958891,-1.658937,-0.303462,-0.424188,0.336949,-0.769311,0.729278,-1.346769,0.434583,-0.169861,-1.033176,-0.39454,0.007572,-0.036683,-0.271939,0.117631,-1.190815,0.242939,-0.842174,0.775441,-0.61177,1.087877,0.05669,-0.210006,0.828157,1.345491,0.803334,2.832322,-1.567838,-5.710344,-5.684086,7.810567,6.103523,2.789132,-0.781692,-2.078099,3.729022,-5.977047,-3.648466,9.231933,2.965872,2.762255,-2.340885,-4.34644,2.114418,-1.922244,0.015782,2.742334,0.727081,1.038431,-0.23936,-1.563792,-0.748234,0.796257,-0.892838,0.573068,-0.0815,0.504543,-0.60009,0.879085,-0.99337,-0.500518,1.133927,-0.151122,0.156083,1.381189,-1.174829,0.611528,-0.846174,-0.066046,0.963257,0.158238,0.769243,0.318928,-0.24015,1.445954,-1.744186,-4.647319,-0.097056,3.124987,-0.610119,0.640612,-0.877886,4.324384,-1.193805,-5.129152,0.346859,1.235867,0.102817,1.698626,3.232753,-0.75495,0.364696,0.412493,-0.981061,-0.245383,0.18892,0.529877,0.669246,-0.287614,0.024446,0.021147,-0.698391,-0.822637,0.194367,-0.422678,0.943471,0.164544,-0.289858,-0.227021,-1.247003,0.337208,-0.38239,-0.882194,0.546821,-0.964732,-0.08053,-1.113154,-1.490496,0.443162,-0.625546,-1.060279,0.286445,-0.435653,-0.6535,0.101822,-1.277939,0.069703,-0.578694,-0.072739,-0.305491,-0.11339,-0.473639,-0.362348,-0.676777,-0.464713,-0.234058,-0.325073,-0.049836,-0.202566,-0.833558,-0.308027,-0.196273,-0.026345,-0.853088,0.536661:vertical_patch
0.941616,-1.765496,-0.09237,1.292368,-1.961185,0.019223,-2.581809,1.205029,-2.393408,-0.79402,1.068788,-2.637313,1.307525,-1.450922,-0.529147,1.161992,-1.28209,1.619583,-0.947354,1.175774,-0.839609,-1.360096,1.562624,-1.878363,1.827939,-0.453778,0.949393,0.286076,-2.157416,0.728623,-2.073555,0.804579,3.223084,1.470766,-0.476288,-8.046501,-1.294473,5.073943,-2.399307,4.316411,8.859286,-2.593592,-3.167445,-1.250374,3.922321,-3.948413,-1.857542,3.840896,7.160399,1.488089,0.033306,0.877172,1.395662,-1.575581,1.812169,2.542848,7.260308,1.586325,-2.242211,1.54412,-3.937721,1.315183,-0.867209,2.442464,2.116367,-3.638145,1.333679,-1.594904,-0.171872,-1.382287,-0.630075,2.478027,-6.30266,3.60076,3.940698,-4.043433,1.687567,-1.62806,2.725477,1.784195,0.530313,5.080042,-0.696943,-5.573491,2.573294,0.084488,1.344284,1.342638,0.517094,-1.768137,-4.201563,1.726341,-1.77522,-2.929739,0.342539,-2.178661,0.895608,0.390866,-1.923284,0.789443,-0.883235,-1.12605,-0.131014,-1.327317,1.241925,-2.954221,-0.746415,1.530204,-0.504853,2.072,0.725158,-1.624153,1.184321,-1.797093,-0.281475,2.289733,-0.673823,2.025748,0.422421,-1.528832,-0.029098,-1.140886,0.027335,0.156091,-1.153987,0.838612,0.132729,0.012541,0.699952,-1.528733,0.816525,-0.777817,-1.888323,0.550295,-2.23514,-1.114237,0.828674,-1.502678,1.282144,0.309997,-1.899433,0.655223,-1.460846,-0.19729,1.875655,-1.65676,0.827912,0.225278,-0.473063,0.481566,-0.821894,-0.190165,-0.46981,-1.553394,0.702016,-1.907235,-0.648819,1.515791,-0.668762,1.360464:vertical_patch
0.616807,0.137961,0.19258,-1.14245,1.120408,-1.536157,0.503119,-1.642416,-0.721192,1.307391,-0.518471,0.836547,0.462595,-0.512079,0.380226,0.008912,0.694057,0.514137,0.280586,-0.727216,0.277321,0.274302,-0.764256,1.895152,0.654729,0.174209,0.385614,-1.218478,-0.930382,-1.185067,-0.619554,3.298066,-2.115557,0.979129,0.727462,-2.338268,2.010181,-0.336235,-1.006482,0.189224,-1.17262,-0.559154,0.474577,-1.0884,0.660305,0.373351,-1.684159,0.223006,-2.244951,-1.306591,0.051596,-0.363083,0.396412,1.109273,-0.726788,0.430666,0.032728,1.061469,1.21405,1.086407,-0.451206,0.377148,-5.106044,-6.423244,8.072131,-0.395984,3.91577,-0.853546,-0.551424,-1.516994,-1.223685,-4.907299,7.054662,5.939475,-1.770425,4.876802,0.559946,-7.760056,3.988993,-1.607848,1.647106,-0.063531,-4.706886,-0.265382,-0.49972,0.240167,5.136823,0.762932,-6.059232,1.638561,-1.086151,2.428693,5.029039,1.17569,3.208051,-1.928027,2.613366,1.231388,1.369432,2.655508,-4.324443,1.167315,1.389585,-2.110446,0.197386,4.587661,-0.351548,-6.236276,-2.842983,-3.694632,8.109084,-6.237918,1.307429,1.512827,-3.292293,6.083553,-2.079554,-2.374981,-5.219742,-3.706812,4.158994,-0.515225,2.516143,-1.304236,-4.328718,3.45825,-3.172551,3.357749,6.432655,0.041245,5.106178,-6.132743,-0.599637,-3.094507,0.799853,4.762154,-2.079055,0.989294,1.270623,-2.79754,2.745753,-4.331036,-0.062343,-0.608686,0.385604,1.865243,-2.178605,1.439143,-0.94028,-0.437219,0.649206,-1.64167,-0.747214,1.128954,-0.34375,2.534879,-2.57418,-2.030732,-0.924754:vertical_patch
-0.867665,-0.617088,-1.428991,0.29686,-0.746429,0.260927,-0.708686,-0.26492,-0.398409,-0.386956,-0.110464,0.715072,0.556832,0.156763,0.463998,0.400089,0.29443,-0.816634,0.275773,-1.56685,0.533835,0.212063,0.09194,-0.861448,0.592261,-0.935126,-0.635433,-0.681844,0.765351,-0.911454,-0.283304,-0.592451,0.149519,0.592169,-0.774432,-0.541659,-0.213071,-1.159303,-0.494453,-0.164273,1.112025,-0.235903,-0.558461,-1.682991,-0.863756,-0.116314,-0.15907,0.509594,-0.284263,-0.044648,0.217408,0.747993,-0.451095,-0.448204,1.37823,0.446413,-0.226659,-3.86225,-1.874701,-2.962519,-3.173798,-1.106641,-1.011839,0.262579,2.658343,0.512075,-0.396677,0.778326,-0.655207,3.254163,1.966484,4.283115,9.218747,7.191992,7.671126,-3.678988,-3.148835,6.020933,15.978271,3.343342,3.432359,-5.048337,-3.001005,3.041563,-0.812325,2.243973,1.431255,1.121508,4.417984,-3.057697,-5.835239,0.32597,1.039732,-3.194051,2.580402,-3.209678,0.322908,1.264736,0.3759,-3.044567,-0.676145,-1.051553,1.111195,3.001168,3.662409,-1.216926,-3.455116,-4.785804,-3.694338,-1.114685,4.958172,-0.514518,0.775616,-2.709639,0.915981,-1.849463,-1.996915,2.201651,-0.462366,2.471195,1.247234,-3.235053,0.342901,-1.735574,1.180854,0.370985,0.727868,-0.306289,-0.954233,-0.079835,-0.441537,-0.967383,-0.087583,-1.098782,-0.222948,-0.273159,-1.401804,-0.100916,-0.976915,1.329561,-0.252179,0.884782,-1.154281,-0.527007,-1.060075,0.586865,0.051146,0.378803,-0.384975,1.008092,-0.056536,-0.76398,-0.514538,-0.965801,0.208236,0.55934,-0.017591,-1.101504,-0.429159,-1.35043,1.149089,-0.744388,0.771837,-1.956253,-0.348194,-0.929502,0.898342,-1.581703,-0.338853,-2.264754,-0.002999,1.575906,1.220957,0.394659,-2.907885,0.463246,-1.038636,0.236233,-1.172277,0.577938,-1.309715,2.375116,-0.19118,2.518219,-1.688388,-1.184098,2.017679,0.428176,1.668813,-1.263083,0.190628,-0.165725,0.513308,-0.791291,-0.151543,-1.806354,0.861506,-0.942396,0.323654,-0.862238,-0.309459,-0.587149,0.236243,-0.935809,-0.392848,-1.700715,-0.040907:vertical_patch
0.694326,-0.03494,0.520992,-1.041309,-1.041682,-0.00243,0.127485,-0.359497,0.147864,-0.397731,-0.186143,-0.222029,0.612116,-0.337754,0.140065,-0.295891,-0.226699,0.182962,-0.596678,0.258483,-0.362195,-0.573526,0.192338,0.297128,0.241741,-0.272523,0.498944,0.136822,-0.323888,0.357168,-0.649185,0.752808,-0.293861,-0.387752,-0.342843,0.107866,0.235807,-0.863958,0.548071,-0.983996,0.141063,-0.621563,-0.881254,0.189555,-0.182815,0.365391,-0.856767,-0.210608,-0.443704,0.081186,-0.282427,0.193341,0.36895,-0.364332,-0.846169,0.501311,-0.500547,0.109223,-0.152475,-0.537874,0.202492,-0.269044,0.068991,0.249812,-0.257987,-0.068968,0.096319,0.145268,-0.350273,-0.725062,0.61251,-0.529623,-0.380706,-0.763745,-0.288229,0.135297,-0.423952,-0.475334,-0.187654,-1.163555,0.139947,-1.334001,0.203347,0.065836,0.209662,0.133555,-0.445642,0.58057,-0.308934,1.805633,1.884724,3.37466,1.448633,-4.958266,-8.678326,7.184079,12.926862,-0.091634,-1.483737,0.481286,-1.563679,-0.912733,-1.28657,1.049482,0.923671,-0.123483,3.574362,-0.484127,-4.990391,-4.428178,2.253663,3.670117,3.528347,-2.031482,-2.462545,-1.512912,1.323498,0.874208,-0.158316,2.070674,-1.075844,-0.98958,2.474089,-0.288459,1.280013,0.027089,-2.127571,1.937388,-1.038622,-0.335646,0.180461,0.878981,1.860624,0.576821,0.738418,-0.024124,0.968525,-2.808225,3.042708,1.329031,-1.05886,3.640235,2.325353,-2.53655,-0.842575,-1.506692,-0.680645,-1.050106,1.457077,2.588191,0.446654,-0.562086,-4.184592,-2.836051,2.865984,1.422848,-1.127955,1.790366,2.669519,-0.788961,-0.746851,-1.282883,-0.152542,0.70128,-1.058052,0.416433,-1.155222,0.196838,-0.431342,-0.439308,0.368248,-0.860879,-0.159157,0.33047,-0.083844,0.98856,-0.435271,0.325626,-0.19139,0.071281,0.07637,-0.327878,-0.076367,-0.478109,0.679923,-0.144195,-0.693287,0.405587,-0.506475,-0.714417,-0.491368,-0.079716,0.333137,-0.136837,0.00195,-0.624329,-0.012897,-0.155663,-0.114677,-0.696226,0.050525,0.06833,-0.221114,-0.800367,0.411492,-0.532809,-0.043028,-0.741601,0.32519,0.270849,-0.121427,-0.429423,0.245194,0.109172,1.013639,-1.106688,-0.186069:vertical_patch
-0.009346,-0.182536,-0.784031,-0.357282,0.23287,-0.258439,-0.277106,-0.08974,0.079192,-0.380867,0.118194,-0.134571,-0.106189,-0.015385,-0.247939,0.690782,0.388192,0.53611,0.409963,0.018736,-0.005534,0.055324,-0.042661,0.427083,0.466222,-0.353824,-0.447291,-0.511485,-0.292624,-0.464506,-0.208771,-0.071653,-0.340573,-0.757039,-0.951669,-0.809438,0.088017,-0.191448,0.318521,-0.288263,-0.700437,-0.323597,-1.034926,0.204854,-0.333005,0.352525,-0.201711,-0.258699,-0.735994,-0.586849,-0.25407,0.197186,0.440941,0.380844,-0.409901,-0.080099,-0.212175,-0.133045,0.241833,0.339165,0.274743,0.26024,0.170295,0.196718,-0.510812,-1.081319,-0.843042,-2.71455,-4.154333,-4.002187,-1.379679,-1.564531,2.619088,4.795507,-2.924277,2.642366,-2.509131,-0.102311,0.070401,0.184162,1.309173,1.288258,1.936076,4.347816,4.667695,0.011527,-0.225518,-1.851555,1.471234,8.421964,5.339881,4.079435,0.461062,-0.584147,0.643753,0.457547,1.256686,2.132431,0.855322,0.133013,-0.565051,-7.43E-4,-0.283317,-0.578125,-0.896577,-0.57977,0.035953,-0.835633,-1.148702,-1.085773,-2.118679,-2.995938,-0.643834,-2.233172,0.950325,0.164186,2.368428,-0.423058,-1.507098,0.283737,0.15455,-0.894865,-0.812491,0.58967,0.59064,1.215338,0.336364,1.307558,-0.716566,-1.760905,-2.588086,0.56628,1.521908,-0.396728,0.481529,0.582529,0.308126,-0.772271,-1.026085,0.912747,0.900449,1.732207,-0.436303,-0.181137,-0.182618,-0.317736,-0.264217,-0.23865,0.335938,0.02259,-0.635806,0.495358,-0.664452,-0.446247,-0.087801,-0.770792,-0.046691,-0.034624,0.116689,-0.58814,-0.110043,-0.838502,-0.154977,-0.570814,-0.47375,0.027579,-0.795101,-0.097699,-0.570303,-0.628268,-0.604936,0.091289,-0.705672,-0.240878,-0.594649,-0.741833,-0.69254,-0.842836,0.072477,0.019387,0.162726,0.028706,0.081935,0.181369,0.417382,0.280266,0.365798,0.576398,0.002712,0.2409,0.448385,0.664979,0.403771,0.423016,-0.34155,0.404766,-0.033366,0.208619:vertical_patch
4.732521,-2.030859,-2.97822,-1.104875,3.217021,-0.771773,-4.143387,0.473707,-1.983009,1.499283,-0.002377,1.275586,-0.045993,-2.519452,1.032637,-2.815645,0.301228,1.050053,-1.972755,0.68031,0.145186,0.381274,-1.850862,-0.774053,2.044746,-1.849797,2.266766,-0.918197,-1.684108,-1.787398,-1.647232,1.436638,-1.782669,1.228154,-0.007107,-2.315648,1.09055,-3.050743,-0.420809,0.89747,-0.667988,0.831011,-2.206675,1.482827,0.048447,-0.814378,-0.425772,-4.69121,-0.360973,-0.737005,1.808972,-0.121438,0.489598,0.662134,-7.771019,5.159161,3.500553,-2.273714,3.93063,1.202665,2.39782,3.136112,-3.076405,-3.941803,-3.308886,13.865098,1.355642,-1.415902,2.396821,-4.296466,4.751615,1.482267,3.313189,3.995505,-0.975559,2.00348,-3.740811,2.084337,2.046543,0.164913,1.007214,-0.534533,1.825754,-1.232017,3.422264,-0.840671,-0.533501,1.186347,-2.994962,0.104668,-1.613845,-1.843053,0.599122,-2.189586,2.123341,0.712152,0.783787,1.159111,-5.77612,-2.260712,4.391003,1.141852,0.658137,-1.401158,3.535875,-2.807334,1.38815,2.238868,-0.990116,0.834452,0.046581,1.340641,-0.742187,0.672477,-1.011434,1.471122,-0.013435,-2.68622,1.03754,-2.607675,-0.415277,1.6702,-1.521308,1.462886,-1.674187,-0.944862,-1.145641,-1.639343,1.153156,0.263692,1.482695,-0.907862,-0.469863,-0.936216,-2.066277,1.437094,0.618629,1.883707,0.412207,-2.349312,1.227839,-3.255801,-0.467552:vertical_patch
-0.603092,-0.395175,-0.855609,0.267827,0.225991,0.392963,-0.658474,-0.066982,-0.52194,-0.337245,-0.506403,0.580594,-0.181066,0.350914,-1.072972,-0.602664,-0.230845,-1.163702,-0.391868,-0.734325,0.825113,0.557163,-1.002517,-0.882419,-0.17443,-0.064501,0.291615,-0.771499,0.634548,0.104992,0.77548,0.071698,-0.022657,0.033103,0.138725,0.050681,0.64075,0.880774,0.902085,0.683325,0.46683,0.008853,-0.302406,-0.221888,-0.589905,0.864206,-0.087859,-0.568383,-1.229208,-1.271758,0.057881,-1.787305,-0.121421,-0.383225,-0.550804,-1.008337,-1.125366,-1.102657,-2.12107,0.776105,-0.613354,-0.072049,-0.0969,-0.565287,-0.935157,0.418994,-0.570003,0.527659,-0.235816,0.147873,0.502038,-0.408034,-1.400628,-0.152488,-0.497688,0.929755,0.665848,0.966112,-0.413104,1.049233,1.678301,0.963443,2.378421,1.918064,-1.286881,-0.550879,1.71576,0.464932,-3.422531,-1.601201,-3.666838,0.10819,-0.84614,1.241406,4.731245,-2.676064,-1.929506,0.592449,-0.52409,0.865664,1.577952,1.251508,0.86659,1.584194,-0.143147,1.36525,1.285347,2.235859,3.904136,0.638237,-2.055729,-4.907148,0.117212,3.842643,-0.586838,3.797103,-0.240442,0.926377,-3.371048,-1.525817,0.525059,0.757799,2.035089,0.51878,0.895538,0.259047,0.250544,2.286122,0.563043,-1.177294,0.884752,-1.121797,-0.446971,-0.739011,1.231157,0.100478,-1.128621,-1.806618,-0.198401,-0.147316,3.197899,-1.349439,1.387723,1.002779,-1.24585,1.163604,1.045562,0.815339,-0.595247,0.318718,-0.333167,0.616533,1.230161,0.344109,0.170733,-0.610266,-0.057184,0.127973,-5.177588,0.513439,-3.537822,2.224409,0.441147,-0.017767,-0.07728,-2.529755,1.431724,-0.094167,-0.866176,-0.299679,-2.085175,1.164381,1.053397,0.386723,-0.407132,-0.74198,0.197843,0.646443,0.207694,-0.302602,-0.827941,-0.2528,0.324687,-0.217425,-0.309096,-0.47602,0.513301,0.219415,0.982631,-0.499121,1.189525,-1.164216,0.873776,-0.352248,0.996006,-0.939779,0.413958,0.10987,1.442914,-0.247869,-1.073382,-0.508137,-0.544765,0.872851,-0.525519,0.298339,-0.981968,1.066706,-0.274435,0.935699,-0.838831,0.535682,-1.200108,0.964115,0.659041,-1.030421,0.448571,-0.729296,1.162724,-0.751095:vertical_patch
-0.494022,0.521333,-2.211267,-1.60003,-0.401241,-1.045548,1.617889,-1.017756,-0.22043,0.377947,-1.299524,0.651933,-0.186646,1.648223,-0.003967,-0.512428,0.022182,-0.658753,2.923475,2.212382,-0.156861,0.73957,-1.209837,-0.729705,1.941365,-0.858101,-1.358661,0.768897,-0.804885,0.645631,-0.68747,-1.748248,4.558328,-0.642682,0.159798,2.824678,-6.215828,1.029865,5.756635,-1.374318,1.785953,-1.067899,-2.602367,3.443137,-1.552523,-1.86244,1.17505,-3.661198,-0.576566,0.794849,-0.188793,-0.829359,-3.274222,-2.555303,5.155102,-0.613271,-0.726045,1.420463,-3.961971,-1.810626,0.926402,2.592018,1.273561,-1.474169,0.270982,-2.587551,-0.921133,1.630887,-0.838183,0.906175,-0.759994,-1.632667,1.553985,-1.096454,-0.013842,0.383426,-1.14046,-1.583404,0.690365,-2.888973,0.24651,1.518739,-1.662003,0.082979,-1.698168,-2.244485,0.536767,-2.451191,-1.923869,-0.541511,-2.242255,-0.850912,-0.071041,-0.339484,1.276138,-0.534104,-0.998738,0.408739,-2.142401,-1.927874,0.318184,-3.404481,1.908678,0.144077,-2.222594,4.902224,7.099879,-1.561136,8.822636,0.969086,-4.802582,2.229172,2.221033,5.970226,4.206393,0.703701,2.179231,-1.863704,4.68759,4.667748,0.578279,-0.08679,0.279547,-2.520659,-4.034789,-0.258103,0.878705,-0.680861,-2.877829,0.225979,-2.03069,-1.176229,-0.009689,-5.687945,0.600071,1.159457,-2.271859,0.827763,-0.233015,-1.999845,0.086723,0.081629,-0.008458,-1.925538,-3.573134,1.674183,3.622775,0.527851,3.785925,0.092629,2.56908,1.444797,0.646781,0.243915,1.459486,-0.30229,0.512332,-0.372551,1.557136,2.428827,0.667294,2.35848,0.726507,-1.944553,1.173115,-1.316533,-0.467661,-0.975833,-0.575943,2.976133,0.745797,1.029058,-0.430048,-2.156548,-1.149649,1.058521,-0.007357,0.254286,-0.366508,-3.188962,-0.337495,1.143109,-1.343502,-0.260041,-1.906516,-1.252315,-2.426804,1.532214,1.531912,-1.485292,2.203223,2.09019,-0.879444,1.139177,1.119491,0.071115,0.764262,0.955348,-0.90968,0.98441,-1.448643,0.396306,4.207418,0.96146,0.488349,-0.86015,-1.745999,1.031059,0.004407,0.633359,1.700543,-1.837811,0.397983,-0.212126,0.21586,0.162847,-1.372542,-0.881225,-1.673114,-0.907816,0.635732,-0.104652,-1.19108,-0.91558,-0.160775,0.124295,-1.352249,-1.515791,1.336537,-0.85377,-0.001444:vertical_patch
-0.748941,0.729834,0.148305,-0.343885,-1.334193,-0.975316,1.126283,-0.073338,-0.454631,0.149709,0.620639,0.297565,-0.254038,-0.316404,-1.310596,1.074024,-0.273445,-1.579842,-1.077827,-0.194888,0.019007,-1.144783,-1.066383,0.228474,0.711106,0.690123,-0.685888,-0.068309,0.389089,0.924832,-0.560997,-0.184547,-1.991661,1.178847,-0.606509,-1.282408,-1.482368,1.144916,0.184943,1.166907,-0.804595,-0.474997,0.834541,0.533644,-0.680001,0.46182,0.430371,0.506869,-1.452155,0.715252,-0.515967,1.542019,-0.115748,0.272632,-0.096952,0.282259,-0.715624,-0.061545,0.473597,0.694326,-0.365687,-0.409991,-0.693955,0.788615,-0.013796,0.540159,-0.391911,0.562872,0.658772,-0.178379,-0.441298,0.901337,0.545225,-0.058609,0.698494,-0.701769,0.579686,-0.621915,-0.352154,-1.636871,0.446416,-2.194746,0.750467,-1.305599,1.005102,-0.470814,0.113823,-1.553269,-0.702314,-1.832378,-6.278565,-3.328698,5.127803,-0.803256,0.324568,-0.273014,-2.813903,1.268771,-3.990387,-1.424028,-1.430197,-0.023902,2.755384,3.383504,-0.17853,4.029917,3.257931,-8.605679,-0.445962,4.337594,8.448894,-2.713083,-1.359452,6.096125,3.172493,-2.396861,-0.793368,2.706713,1.715544,1.382069,2.252128,0.226128,-0.019451,1.758881,-1.592261,1.129988,0.170182,0.924332,0.619415,-1.108696,-0.0552,0.242056,-1.191606,-2.71063,-1.352624,3.166391,-2.282621,0.870642,1.308981,-1.503293,1.919315,0.027386,-1.846173,0.253826,-1.458848,1.685347,0.89894,1.79884,1.672076,-0.582252,-4.662725,4.638053,3.863113,-2.357436,2.116972,2.061061,1.79547,-1.004599,0.559471,-1.385258,-1.606481,0.99103,-0.309326,0.221713,1.522182,-1.041238,1.123911,-0.660993,0.066255,-0.203234,0.451367,0.816127,0.008155,-0.549694,-1.209984,-1.16588,0.428922,0.062472,-1.585912,-0.210297,-0.732117,-0.294468,-0.78719,-0.032585,-0.08993,-0.347755,-0.533731,0.66943,-1.038084,0.171459,-0.610464,0.65639,-0.734704,-0.115249,-0.178325,-0.678945,0.160432,0.50507,0.105097,0.085446,0.413586,0.373906,-1.085267,-0.847319,-0.598436,-0.494231,0.70935,-0.008673,0.459636,0.147753,-0.635164,-0.650475,-1.351523,-0.024421:vertical_patch
0.913758,0.706665,0.030167,-0.080879,-0.379729,0.158852,0.718582,-0.595713,-0.30442,-0.305461,-0.236095,0.281335,-0.496218,-0.174198,-0.570491,-0.436034,0.235864,0.262427,-0.599424,0.140734,-0.332379,-0.177201,-0.325004,-0.024841,0.4337,-0.037795,-0.576653,-0.068234,0.654377,-0.028674,0.545798,-0.537089,0.52148,-0.248447,-0.197882,0.218807,0.115334,0.361127,0.655147,0.053641,-0.692586,-0.779417,-0.234078,0.636897,-8.79E-4,-0.683163,-0.708797,-1.038101,0.201809,0.292449,-1.184656,-0.761384,-1.181116,0.084982,-0.540111,-0.082281,-0.694176,0.425889,-0.976285,-0.536493,-0.098223,0.130764,-0.05711,0.127484,-0.147659,0.009187,-0.742625,0.74813,0.020576,-0.090942,-0.401687,0.255447,-1.022565,0.28778,-0.285765,0.259578,0.444456,-0.489148,0.219429,-0.672199,1.97681,-0.210307,1.381055,-2.169411,4.052866,1.280444,0.290509,3.884199,-2.168502,-1.263914,1.25812,-1.984658,-3.968481,-2.700786,-2.03489,0.474836,1.975341,0.305404,1.116981,-1.567722,2.244946,1.234575,-0.637295,-0.303821,0.74967,1.312958,3.052422,-0.294747,-2.626784,-1.68012,-2.59686,0.127489,9.558485,7.439411,-5.112317,5.53054,-3.005386,-5.009329,2.463412,0.477447,5.003809,3.039237,0.017291,-1.547204,-0.419592,3.087296,0.6271,-1.143343,-0.944269,-2.547965,0.684501,-0.701531,0.163706,-0.98639,-0.539986,0.128239,-0.011365,1.706659,0.740698,0.244798,0.385451,1.100081,0.739785,-1.081866,0.825919,-0.218903,-1.572446,0.3906,-2.190366,1.584697,1.422543,-0.05452,0.117563,2.320543,1.419534,1.756191,-0.737741,0.636089,-0.20294,0.21062,0.737429,-0.421199,0.256671,0.853867,-1.16265,-0.77929,-0.293299,-0.389721,0.097241,-0.767641,0.862739,-0.401965,-1.083778,-0.184636,0.668676,-0.116275,-0.135201,0.478457,-1.076567,-0.367501,0.189962,-0.554673,0.497304,-0.167424,0.735705,-1.236108,-0.355723,-0.381577,-0.482323,0.596718,0.452899,0.833632,-0.904631,-0.955718,1.219565,-0.157563,0.068621,-1.076789,0.714968,-1.253369,-0.664093,-0.50275,0.890802,-1.087686,-0.721189,1.142592,-1.523091,0.749067,-1.078764,0.477387,-0.451928,-1.124643,0.64605,-0.669813,-0.051898,-0.54662,1.32435,-0.482513,-0.904404,-0.628744,1.034476,-2.323712,-0.68692,-1.054955,0.908355,-0.598568,-1.927539,0.513227,-1.118548,0.250865,-1.188441,0.217351:vertical_patch
-2.181564,1.13767,1.060832,-0.751337,-1.428289,-0.587985,0.154188,1.636765,-0.788446,0.273567,0.310423,1.481529,0.941715,-0.697681,0.747821,-0.762727,0.696314,-1.017815,1.676361,-2.361099,0.550463,-0.496816,1.764174,-0.556955,-0.845121,-2.136196,0.106672,0.343221,-2.074971,-0.039931,-1.995017,0.374501,-0.034876,1.65249,-2.384186,0.998597,-3.153284,1.683018,-0.105804,-2.425489,-2.036138,-1.389091,1.968689,0.208578,0.252902,-2.138449,0.796958,-0.101327,1.334789,-2.800086,0.655428,-2.086078,2.440338,1.025503,1.723293,-0.219891,-0.352787,0.4946,1.39004,-6.625616,-3.850785,-0.423556,0.519978,3.201967,1.265465,0.618646,-1.840882,-2.552529,-1.41901,-0.710074,3.942932,-5.384243,0.58042,2.345639,1.924252,4.631173,1.856333,-5.331816,4.266913,-1.86578,3.131014,-0.970666,4.085376,0.323182,-2.289902,1.953712,-0.670485,2.605365,-0.696852,2.529636,-2.483434,-2.737455,0.413901,1.006736,1.116547,1.873786,1.747906,-4.037592,2.913107,1.004695,0.496035,-1.438106,0.409646,1.36727,4.278655,2.733662,-2.652179,-0.132797,-0.625042,0.894223,-0.949079,1.509306,-2.677846,1.021406,1.677914,2.583167,0.460211,-1.700892,-0.982543,0.367968,1.799447,-1.143836,1.026722,-0.876913,-0.348414,-0.653648,0.698467,-1.226493,-0.551952,-1.776344,0.425845,2.774447,0.883091,0.915564,-1.525087,2.01196,-1.611302,3.630812,-0.39821,-1.934638,-2.162221,-0.917217,2.884913,-0.543928,1.704894,-2.952986,0.395969,-1.630565,1.54224,-0.03847,0.978252,-1.430555,-0.793321,1.035503,-0.09663,1.042493,-2.606243,0.129588,-3.333944,0.439174,-0.30745:vertical_patch
-0.339857,0.214406,0.167483,-0.090422,-0.190599,-0.402686,-0.069014,0.267772,-0.063896,-0.028553,0.014534,-0.022393,-0.040824,0.629392,-0.143047,0.364706,0.027995,0.466122,0.057495,-0.218248,-0.333143,0.518385,0.485915,0.236203,0.288813,-0.629521,0.453794,-0.563317,-0.072143,0.211098,-0.550931,-0.270967,-0.172092,0.178947,-0.428161,0.350616,-0.357788,-0.5903,-0.856935,-0.597782,-0.353099,-0.480785,0.39353,-0.437796,-0.186403,-0.342855,-0.507618,0.023165,-0.320782,-0.189877,0.085907,-0.303159,-0.204013,0.16292,-0.28341,-0.287591,0.006,-0.360648,0.070611,-0.390286,-0.151157,-0.316799,-0.038131,0.926613,0.513635,1.382326,2.145277,0.731637,1.546502,-1.359356,-0.178584,0.277259,-1.951288,1.984978,-2.158569,1.22549,-2.805128,0.672071,-1.790732,1.2126,0.752291,0.823701,1.187902,-0.378675,0.425331,-0.940372,-0.615934,1.103337,1.354469,0.016441,-2.866966,-2.887167,-3.636333,2.061895,4.65093,-2.712198,1.985674,2.379385,-3.291891,3.428792,1.071805,0.771033,0.953986,-0.364789,0.089451,-1.427916,0.350058,1.08651,-1.766768,-0.125242,-1.858211,-0.824119,1.027479,0.722197,0.589183,-0.109722,0.653523,0.283396,1.308213,0.735677,1.065365,1.204885,0.48101,-0.037429,-0.172288,-1.591233,-0.409249,0.499974,0.954854,1.425438,-0.970257,0.149173,-0.965208,2.525244,1.025347,0.389679,0.595695,-0.24223,1.00823,0.079618,-0.413907,0.881384,-1.035022,-0.427179,-0.364957,-0.204103,0.40259,0.375871,0.71527,0.658976,0.414925,-0.667121,1.597138,-0.931739,-0.049254,0.122741,0.052661,0.268407,-0.4282,-0.478661,-0.318293,0.30654,0.095702,-0.152431,0.635881,0.251268,0.450937,-0.218113,-0.476836,-0.184416,0.450504,-0.132685,0.174,0.852917,-0.463729,0.256777,-0.77053,0.242687,-0.32162,0.097422,0.386617,-0.40593,0.317319,0.560519,-0.327418,0.614882,0.224974,-0.480856,0.159809,-0.77691,-0.400132,0.121899,-0.831149,-0.552404,-0.318875,-0.666875,-0.289385,-0.511851,-0.558393,-0.55046,-0.599495,-0.855404,-0.58569,-0.439501,-0.11896,-0.068822,-0.57042,-0.702259,-0.472627,0.213037,-0.511864,-0.571409,0.185747,-0.639295,-0.130697:vertical_patch
-0.594105,-2.013429,-0.136631,-0.952446,-2.399306,-0.569718,-2.930286,0.06465,-2.361738,0.156322,-0.574761,-0.462492,-0.763705,0.56039,1.108441,0.141366,-0.509896,-1.092845,0.502682,0.546781,-0.63159,-0.885674,1.336158,-1.397631,0.632089,-3.866068,0.605111,0.114578,0.029879,-0.686789,-0.278827,-0.074959,-2.890612,-1.192074,1.523562,-0.190375,-0.256248,-1.85466,-2.371746,0.18959,-1.729127,0.350778,-2.784773,0.254236,-2.743004,-1.257551,-2.627217,-1.409268,-1.674936,-1.535207,-1.603538,-1.453698,-1.488744,-3.237602,-2.807912,1.928906,-0.868668,-1.698096,-2.33297,-1.000433,5.942515,3.024143,7.210811,4.854728,-2.777917,-2.419243,21.086801,2.080791,21.313921,0.958807,1.390403,7.14867,-2.014983,6.038448,-5.573209,-1.758773,2.801414,13.215161,5.203463,-1.875485,-3.389193,4.789663,-0.143853,-1.7236,3.131809,-1.691918,6.848025,8.784461,-2.438959,1.885904,5.627583,4.076965,0.438352,4.699598,4.290411,-1.785753,5.225754,-0.083133,7.421283,-0.628414,6.356186,0.781797,0.533336,1.084668,-1.335345,-7.647367,7.286331,-4.986926,-1.614148,-3.486769,4.1029,-3.670062,-0.978728,-0.574635,1.380294,-3.140222,-3.862616,-1.919535,0.156022,-0.284147,-1.371267,-2.223567,0.732257,-0.616651,-1.249252,-1.497088,-1.391642,-0.052146,0.172315,0.166126,-0.34559,-0.095866,-0.816733,-0.762144,0.353113,-1.819623,0.289665,1.041974,-3.085037,-0.793663,-3.530852,2.177972,-1.682,1.71841,-3.35021,0.260285,-3.55056,0.168503,-2.605343,-1.696787,-1.773542,0.416994,-0.141194,0.172859,-2.012043,-1.64371,0.498676,-0.865822,0.103364,-2.239678,-1.358989,-0.047013,1.004944,-2.301772,0.608234,-3.170511,0.641065,-0.328553,0.75113,-1.878105,-0.068552,-3.17751,-0.60001,0.436368,-2.045285,-1.011023,-1.815987,-0.229817,-0.420195,-0.647837,-2.915839,-0.268046,-1.12895,-0.318725,-2.460375,0.345458,-2.195943,-0.759135,-0.468117,0.146059,-0.878633,-2.346312,0.584755,-2.504572,-0.220263,-1.519422,0.286323:vertical_patch
-0.319689,-0.255194,0.104184,0.423472,0.309545,-0.348785,-0.19097,-0.469092,-0.014123,-0.781409,0.024344,-0.680271,0.630924,-0.22533,0.401883,-0.63971,-0.891614,-0.870725,-0.295448,-0.41511,-0.238104,-0.718587,0.051575,0.247351,-0.039399,-0.698806,-0.288809,0.013842,0.537832,-0.110951,-0.951772,0.581476,-0.890438,-0.770457,-0.540173,-0.093624,-0.147111,0.598607,-1.308083,-0.165404,-0.162712,-1.023053,0.146407,-0.721301,-0.349211,0.5758,-1.223375,1.081149,4.260645,1.124769,-0.257914,-6.214512,-8.33122,5.127613,9.135923,-2.42589,2.934933,3.349151,-0.423672,0.004788,-1.345476,-1.352776,-6.071686,4.345047,4.190833,-1.097989,4.369457,-5.176455,1.014763,2.645891,-0.666807,1.560703,2.70181,1.283297,1.161603,-0.402623,0.223987,-0.797166,3.253244,1.710013,0.954493,1.040399,-4.883566,1.629079,4.547614,-2.995904,-0.439177,5.875686,-0.291026,-1.666341,-0.714347,0.289433,0.462412,-2.355045,-0.798582,0.546719,1.450659,-1.225906,-1.020506,1.420765,-0.69637,-0.900995,-1.060238,0.084752,-1.811105,-0.962724,0.019273,-0.352051,-1.03213,-1.417167,-0.352741,-1.180022,-0.33906,0.75425,0.674599,-1.463507,-1.156117,-0.137825,-0.396057,-0.424667,0.647616,0.820072,-0.701009,0.174327,-0.452794,0.060417,-0.678938,-0.892091,-0.637205,1.198411,1.239043,0.999916,0.46693,-0.896887,0.861978,-1.195163,0.262351,-0.111651,0.710272,-0.781243,0.010895,-0.080231,0.574187:vertical_patch
-1.073427,-0.756245,-0.223177,-1.032856,-0.314186,-1.388266,-1.189677,-1.124341,-0.553604,-1.6646,0.591206,-1.562084,1.914869,-1.683257,-0.303512,-0.303114,-0.080536,0.928872,0.625581,1.839685,-0.651332,0.134777,0.235382,-0.655244,-0.150559,-1.554367,-1.272829,1.000333,-1.921266,0.482566,0.519005,-0.00224,0.694667,-0.86059,-1.185779,0.988237,-0.399345,-0.509466,-0.354272,-0.407239,-1.599694,0.026322,-0.958285,0.149125,-0.499319,0.555588,1.047726,0.619484,0.705575,-0.32982,-2.038126,-0.034834,-0.571212,0.958115,-0.027084,-0.280254,-1.316147,-0.328726,-0.283491,-0.451247,0.146671,-0.693854,-0.814267,0.17997,-0.849654,0.392775,-0.59971,0.363257,-1.469676,-0.148592,-0.233144,0.28144,-0.713902,-0.903533,-0.737811,0.455379,-0.834029,-0.181952,-1.587728,-1.452743,0.610914,3.406253,-0.431442,1.221728,-1.718371,2.678206,7.913497,-1.003722,2.626715,-2.28374,0.77858,-0.91002,-1.621651,0.26341,2.43326,2.010149,-1.192672,1.590556,0.504227,1.548083,3.697101,-0.592416,2.385832,-1.724361,-5.859696,-1.042867,3.025562,5.163774,-2.462636,0.777561,4.030194,-0.839311,4.623285,-2.968836,-0.529384,5.151916,-0.116109,0.047418,4.714876,-2.865083,-0.989154,0.719676,-2.894047,3.075775,-0.359433,0.758911,2.47075,0.334939,2.939829,-2.306601,-1.202791,3.86402,-3.061271,-0.765246,5.006864,-1.574376,-2.05786,1.195095,-3.11804,1.580845,2.698696,-1.049311,0.814405,2.30014,-1.137864,1.566206,0.41669,-1.361704,0.959334,-0.270009,-0.061801,-1.323133,-2.127231,-0.742782,0.42711,-1.270493,0.839808,0.997368,-0.841956,-0.451681,0.397591,-1.560272,0.972708,-0.112791,-0.482464,0.76837,-0.502429,-1.255349,0.081915,-1.998066,0.78622,1.284434,0.444099,0.541771,0.105238,0.017056,-1.25011,-2.039573,-0.044022,2.578402,-0.109393,0.163777,-0.34328,-1.507852,-2.481134,-1.078372,0.276429,-0.943395,-2.067313,2.632001,-1.858174,-2.929764,1.752921:vertical_patch
-1.302057,-1.170448,0.432432,1.05889,0.058069,-0.786988,-1.354985,1.093959,-0.154766,0.932304,-1.556452,0.29931,-1.329755,0.97202,-0.918635,0.552311,-1.161992,0.503021,-0.384849,1.404766,-0.514245,-1.275355,-1.800335,-0.436087,1.003926,-1.965218,-0.265213,-1.466851,0.765193,-0.886882,1.021793,-1.720459,-0.884509,-1.177324,1.191539,0.006654,-0.658809,-0.774297,-0.877678,-0.110021,0.726467,0.61976,-0.268109,1.001734,-0.967609,0.496106,-1.763813,0.905753,-0.76259,0.768065,0.001001,1.192382,-0.116251,2.722564,2.446511,2.039586,0.191005,-3.014539,-2.052518,3.412458,3.746057,4.798845,-0.718875,-2.583556,-4.915984,-3.246138,-2.786923,0.360391,-4.791908,3.621703,-0.399712,1.731012,0.172273,3.169808,-3.106175,1.490304,-2.11863,3.432217,1.134572,-2.098687,-1.423302,-0.026187,2.832154,0.916746,2.266856,0.625948,1.939843,1.085638,0.929404,-1.612392,5.17627,-2.194816,-1.315527,6.665884,1.998769,2.258163,-3.777826,2.240432,-2.257183,0.274083,-2.11766,2.574808,1.081251,-2.810251,1.461041,-1.218378,1.237685,-0.782469,0.465855,-0.84839,-0.409778,0.831716,0.24949,-0.30355,-1.286391,0.275567,-0.103823,0.43041,-0.530846,0.356834,-1.446019,0.156728,0.165926,0.345891,0.831267,-1.573227,-0.406358,-1.068076,1.15387,-1.489914,0.965134,-1.324049,-0.327256,-1.12042,-0.850118:vertical_patch
0.23596,0.17419,-1.081537,-0.122401,-0.101617,0.002654,-0.689621,-0.442396,-0.056199,-0.629323,-0.606812,-0.521876,-0.00212,-0.986061,0.569356,-0.057991,-0.176668,-0.440485,-0.212933,-1.233083,0.581682,-0.58488,0.289321,0.346703,-0.331729,-0.475378,-0.177433,-0.157551,0.281356,-0.573002,0.115021,0.059003,-0.086885,-0.230731,-1.247514,1.06607,0.175967,0.028751,-1.077541,0.487659,-0.619685,0.262447,-0.908709,-0.758803,0.202507,0.071957,-0.512736,-0.110539,-0.597824,-0.469344,-0.288207,-0.871347,0.47631,-0.620471,0.509023,-0.740617,0.755532,-0.406208,0.421037,-0.514449,0.551616,-0.138432,0.202929,-0.506384,-0.515673,0.054244,-1.126544,0.648174,-0.55652,-0.256705,-0.395318,0.186789,-1.170683,0.236709,-0.598899,-0.213708,-0.437856,-0.341575,-0.771738,-0.158968,-0.127134,-0.790667,0.258052,-0.753311,0.60777,-0.753346,0.423084,-1.014367,-0.437101,1.239684,-1.428809,0.559993,0.552148,-0.562232,0.768135,2.186697,-0.747154,3.798442,2.798665,-1.226178,0.80232,-1.360942,1.962088,2.702887,1.426314,-1.580613,-1.348898,-2.276765,2.330943,1.851185,-2.07424,1.303432,0.723967,-2.434815,-1.161371,0.58795,-1.317153,0.088809,-0.803715,-0.5985,-0.230195,-0.782217,0.874988,0.307577,0.486872,-2.00936,-4.483671,-5.191816,0.077416,3.631371,-3.589138,-6.161991,-2.303578,0.206096,1.107522,-1.664442,-0.628664,1.038222,-0.816886,-1.268041,1.921626,1.435569,2.210544,1.661164,0.390256,1.655463,1.169957,2.234284,3.236384,3.645165,1.91665,1.679348,0.199336,0.526557,1.97007,0.151088,0.924972,0.587437,-1.026188,0.267599,-0.47158,0.127385,0.312833,0.155761,1.330956,-0.989668,0.10325,1.563613,-1.155102,0.163567,-0.979076,-0.181408,0.500966,0.216147,-0.648865,-1.159659,0.707349,-1.095721,0.69119,-0.368892,-2.094695,-0.490429,-0.528873,-0.473329,0.07205,-1.002292,0.140349,-2.103595,0.092762,1.450764,-1.959057,3.190931,-1.904226,0.265447,2.161732,-0.583501,1.624869,0.892438,1.157718,1.252711,-1.335167,0.935922,0.69011,0.632804,1.845401,-0.774591,1.134303,0.883229,0.243562,1.324642,-0.990682,0.695715,1.82282,-1.193231,1.521873,-0.370967,0.70798,2.436262,-2.335415,0.379429,1.628265,-2.04661,2.440593,-0.506703,-1.244374,2.687125,-1.769249,0.12581,1.589968,-0.899395,1.526652,-0.74623,0.1515,1.837426,-1.395514,1.208546,0.780277,-0.618949,1.078913,-1.058876,-0.266961,1.444178,-1.15953,0.550569,0.671081,-1.50835,1.261892,-0.454143,-1.543805,1.540232,-0.540779,-1.082071,0.641928,-1.075331,-0.596855,0.188445,-0.752067,-0.305619,0.166102,-0.836917,0.057863,0.181992,-0.935849,0.486746,-0.533668,-0.964951,1.045967,-0.301952:vertical_patch
-0.523048,-0.164832,2.264176,-0.190967,-1.107022,1.540791,-0.298322,-1.559128,-0.240727,0.055919,-1.450548,1.425583,-1.160991,-0.090808,1.795281,-1.701072,0.17536,0.152235,1.436812,1.767893,-1.302598,0.290882,0.397286,0.327903,-0.523526,1.163333,0.803867,-1.380575,0.594784,-1.13289,-0.554912,0.705345,-1.253219,0.288043,0.560387,1.048553,0.19005,-1.346135,0.894435,-0.953593,0.041509,1.226852,0.027391,-0.599638,0.548203,1.509626,-0.565066,-0.22808,0.860231,-1.592496,0.345209,-0.00655,-1.282262,2.39563,-1.385813,0.390799,-0.301939,-2.112634,-0.590241,-1.35645,1.04539,-0.128672,-0.700626,2.014173,1.977493,1.575963,4.573439,-0.223407,-0.690478,0.609528,-3.731943,3.386082,0.268058,-5.32041,4.322358,3.826837,-5.58604,-0.887351,2.749152,-0.107004,1.649857,-1.784923,1.856264,2.47043,-0.697944,0.459579,-4.746014,-6.276129,-1.496331,-1.48339,-3.233263,-4.344133,-2.240013,2.798742,5.040346,-5.95403,-2.555207,1.096188,1.972021,-1.32123,2.101766,3.358838,1.005446,3.05884,-1.072491,0.61671,2.975293,-3.238495,5.580299,2.63945,-3.092245,4.563209,1.444694,-1.087199,5.360626,-1.360717,1.405982,4.646009,0.038255,0.951923,-0.700617,0.628538,1.905801,-1.19882,-2.321479,-0.836146,0.922988,-2.667873,-2.959263,1.393478,-1.825579,1.418351,-1.46379,-4.349295,3.2172,0.373081,-1.656135,1.553357,-1.517051,-1.222631,1.484034,-1.969037,-0.897964,0.738165,-1.064855,0.646461,-0.12958,-2.593803,2.247201,-0.186154,-0.883166,2.84385,-1.775574,-0.140979,2.12642,-2.037013,2.765571,0.792008,-1.589331,2.735465,-1.416577,-0.347868,1.626361,-2.449576,0.041719,1.252581,-2.597612,1.321449,-0.198114,-2.042182,1.303998,-0.961741,-0.046408,0.196769,-0.89318,0.246469,-0.294137,-1.753583,-0.771063,-0.054997,-2.751085,0.103381,2.415106,-2.528297,0.444909:vertical_patch
-0.031288,0.00133,-1.617578,0.088163,-1.545567,-0.317105,-0.642001,-0.175027,-0.126078,-0.746142,-1.069274,0.066371,-0.612008,-0.186319,1.488741,-1.401685,-0.821186,-0.618751,0.714917,0.807451,0.587526,-0.50209,-2.008158,-0.42119,0.559488,0.01093,1.275746,-1.135931,-1.395241,-0.553257,-0.735234,0.482302,-0.142173,0.372409,0.177494,0.051982,0.723834,-2.093201,-1.24014,-0.541203,0.359088,0.785628,0.006922,-0.83678,-0.299445,-0.538401,-0.207649,-0.360875,-0.103901,-1.618466,-0.341822,-0.507971,0.239593,1.550257,-0.986063,-0.903711,-0.123328,-0.829632,1.096524,-0.575586,0.038562,-1.123491,-1.175302,0.173645,-0.15066,0.525453,4.741435,2.161986,0.784403,-1.36898,-5.493181,-2.082128,9.116623,-0.342677,3.921473,-7.755878,-5.018052,3.468193,-4.950933,5.983876,6.072403,1.258434,5.305466,0.234571,3.141196,-6.206499,-3.802546,10.990305,6.936916,2.358314,0.702211,-5.33332,-1.856479,-0.32165,3.097042,3.185019,2.095127,1.128919,0.770455,-0.43421,0.706159,2.306518,0.568014,0.221492,1.464143,-5.360559,-3.408094,3.054693,-1.711942,5.26541,-0.015714,2.545018,-4.051734,-3.621343,1.713256,-2.025781,3.381085,-0.507116,3.372304,-0.55307,-0.124443,-1.02577,-2.859741,4.991557,1.461616,-1.423774,6.354023,1.062448,-3.951514,-1.021683,-0.28152,0.940723,0.274063,0.972594,-0.732657,0.714149,-1.537272,-1.218739,0.85288,-1.082272,0.79135,0.088734,-0.086293,-0.793845,-0.113757,-0.627088,-0.663826,-0.323643,-0.522703,-0.173594,-0.048403,-0.952577,-0.247264,-0.405945,-0.495091,-0.891098,-0.415115,0.255391,-0.510969,0.630115,-0.743442,-1.154189,-0.847389,-0.397426,-0.209128,0.368505,0.189143,0.481942,-0.510539,-0.717195,-0.730108,-0.393421,-0.589285,0.795861,0.048012,-0.665136,-1.067206,-1.36263,-0.104057,-0.212464,0.050011,0.322273,-0.662992,-0.271893,-0.74501,-0.338587,-0.16742,0.089901,0.485692,0.917217,-0.644714,-0.509246,-1.659923,0.024607,-0.210032,0.88734,-0.397596,-0.496099,-0.945286,-1.42116:vertical_patch
2.330086,0.82476,-1.992266,1.239605,-1.819341,0.540824,-0.550858,0.602399,1.634937,-2.996147,1.668457,2.072924,-1.414424,0.722933,-0.597876,-0.241217,-2.033851,2.629219,-0.096843,-2.301978,0.352387,-2.416065,1.632535,2.682634,-1.631227,-0.470118,-1.394277,-0.091128,-1.214665,-0.729131,1.353704,-1.745517,1.412499,0.92867,-1.299667,0.370152,-1.357638,0.927922,1.142288,0.52667,1.475637,-1.170071,0.963658,-1.812046,-0.893588,2.165768,-1.143468,1.347983,-0.143657,1.48949,0.013655,-2.248673,0.929616,-2.669618,-0.035049,1.570875,-0.54658,0.628874,-1.838509,-0.915224,-0.914594,-1.102804,1.785367,-0.818837,1.110846,-0.026945,-1.514303,0.799392,-1.868963,0.407701,0.816501,1.200277,2.894872,-0.764032,-3.395701,-1.111851,1.680191,1.283491,3.385703,3.53958,-2.048741,1.647065,1.406255,-1.913565,2.262171,-0.776296,-0.516456,1.988916,-1.631547,5.672426,0.004422,-4.91656,4.455909,0.967519,-3.434928,0.488932,1.558056,0.743111,-0.644816,0.887776,-3.166179,-2.193064,-0.523443,-0.648243,0.443595,-3.477305,2.163345,0.695063,-1.86847,1.098018,-4.197389,0.060474,2.273813,-1.742095,1.002212,-0.739848,2.894976,-2.50025,0.495988,2.687052,-0.214417,1.748944,-1.339299,0.407094,0.316175,0.609432,0.578908,-1.695801,2.209702,3.468324,-0.288954,2.55697,-1.741349,-1.300147,1.443404,0.776549,1.381529,-0.236968,-1.552144,-0.690668,-1.558837,-0.046308,-1.367231,0.986964,0.995136,-1.619001,1.40323,-1.177786,-1.168318,-1.329045,-0.749815,1.726792,-0.202911,0.716119,0.017183,-1.824234,0.646623,-1.626738,0.698975,1.309927,-0.443627,1.501906,-1.390037,-0.77377,-0.467209,-1.273959,1.388563,-2.101359,0.924004,0.635555,-1.564237,0.871318,-1.847796,-0.051012,-1.278383,-0.035326,1.938079,-1.525633,1.682934,-0.546831,-1.01439,0.110006,-2.286229,0.067758,0.275768,0.5855,1.525779,-0.948867,1.05925:vertical_patch
-1.494591,-0.657864,1.376816,-1.108445,1.2206,-1.009996,-1.903673,0.361183,-1.589042,2.328816,0.485239,1.585267,0.875379,-2.000666,0.937509,-2.198914,1.082968,1.171873,0.637449,1.646468,-1.628103,0.430618,-1.802004,0.426791,2.317404,-0.865941,1.714966,-0.770961,0.480231,-1.622294,0.037691,2.366108,-1.242102,2.49512,-0.194373,-0.266687,-1.045233,-1.273845,1.385176,-1.534158,1.724502,-0.250351,-1.267731,0.712224,-1.577285,1.104547,0.444237,1.212301,-0.400923,-1.980581,1.360823,-1.548137,0.779785,1.719701,0.652266,1.645015,-1.290261,1.599532,-1.892766,-2.012196,1.479815,0.67128,2.100549,-0.772526,-0.983918,-2.633698,-2.422558,1.491987,-0.469685,2.447281,-0.699276,-0.81935,1.439918,-0.278444,5.137187,-3.46367,2.201637,-3.688509,-7.144944,3.545172,-4.370392,-2.97299,-0.101111,-4.476242,-0.855806,2.51789,1.844382,0.476521,0.311015,2.107102,1.536119,3.057791,0.298716,-5.831674,-1.269171,-2.169392,-0.724536,-3.468702,-1.238376,-2.312036,5.04794,0.919526,-6.503897,-1.774022,-5.235347,-2.025326,5.04673,0.452001,4.321653,2.298117,1.062375,0.860666,-0.129658,0.161467,0.541387,0.634796,1.283095,-0.339543,3.500942,-2.249289,0.441052,3.91165,0.427142,3.782636,-0.389638,2.437859,-0.153766,-0.042813,2.700454,-3.527791,1.032554,-0.186629,-1.125133,-0.194342,-2.825986,0.863062,0.274006,-1.622545,-0.707331,-0.655112,1.578507,-0.89982,-2.483318,-0.868664,-2.296004,2.151925,0.009765,2.002882,0.103778,-1.778746,-0.698752,-1.590275,1.091913,-0.442161,1.563038,1.479095,-1.551501,1.757561,-1.230729,-0.48526,1.918552,-0.920035,2.166257,0.99176,1.141023,0.105081,-1.617188,0.919752,-1.272254,0.992452,1.538856,-1.529291,2.496104,-1.660814,-1.633469,-0.405456,-1.730966,1.979679,-0.178213,1.572773,0.561354,-1.921634,0.626507,-2.459526,0.151544,1.718094,-0.414278,1.371387,-0.753799,1.276075,-0.605105,-0.940939,1.483531,-0.374756,1.830966,0.568908,-0.916392,2.420474,-1.026532,-0.203635,-0.479736,-0.236986,2.336856:vertical_patch
-1.068191,-0.075028,-1.48656,0.894937,0.434294,-0.777064,-0.341659,-0.15942,-0.096678,0.078425,1.732796,-0.252862,0.627003,-1.611054,-0.612416,-0.43497,1.225449,0.455088,-0.312636,0.264788,-0.129878,0.763538,-1.477433,0.265808,-1.467337,0.314147,-0.533515,0.986095,0.434422,-0.963583,0.520616,-1.218048,0.2235,-0.59299,0.696252,-1.101909,-0.4953,0.320249,0.282591,0.431061,-0.523503,-0.528791,-0.955517,0.4407,0.014656,0.439637,0.011613,-0.817842,-0.336799,-1.035713,0.982397,-0.2803,0.631813,-0.1644,-1.026209,1.066112,-1.277572,1.116646,-0.503073,0.755389,-0.591339,0.528714,0.532144,0.644638,0.530093,-2.11306,1.012489,-0.724648,-0.438477,-0.238497,0.347712,1.033152,-0.428301,1.844791,1.570483,1.132346,0.296859,0.532026,-0.198819,-7.892402,-6.3117,2.914214,-2.584816,10.884081,-4.089639,-4.48266,1.736255,-2.581888,1.316426,6.27823,3.454401,3.685305,5.692266,-0.615605,-5.201789,-3.425432,4.00427,14.086339,-2.409559,0.133235,-2.524061,1.597774,-2.470364,0.770907,2.728038,-0.493672,1.656604,-0.390132,1.291136,-1.182515,0.635534,1.999241,-0.035921,-1.063301,-5.501073,-0.922423,-2.93008,1.98134,5.005279,-2.11501,2.890991,-0.127275,-1.783604,-1.91206,3.963248,-0.071248,-3.316849,3.10044,-0.251652,-1.670266,-3.574725,3.192021,-0.937446,-3.500575,2.011892,3.19084,-1.45145,-0.416225,-2.432753,0.698608,0.589384,0.204024,-0.130868,-0.299923,0.687386,-1.378948,1.046602,-0.137506,-1.454204,0.242476,-0.812667,0.754487,-1.584608,0.413658,0.323948,-1.4294,0.783019,-0.924668,-0.220895,-1.143854,-1.422801,1.217646,-0.287124,1.047282,-0.219959,-0.868845,-0.336255,-0.993405,0.630267,-0.153734,1.088839,-0.339059,-2.178119,0.379256,-1.841555,0.541022,0.886709,0.022469,1.360634,-1.373416,-0.533518,-1.01705,-1.731172,1.341619:vertical_patch
-0.705008,-0.004915,-0.306379,0.261566,-0.442825,-0.839569,-0.611517,0.228256,-1.24177,-0.11781,-0.833814,-0.243879,-0.496086,0.038949,0.035446,-0.352157,0.50589,-0.085585,-0.084952,-0.167477,0.217504,-0.222492,0.969837,-0.617023,0.395809,0.17827,0.439163,-0.251427,-0.412066,-0.181941,0.005341,0.251379,0.187826,0.025983,-0.563096,0.010557,0.389548,-0.459318,-0.794162,-0.116388,0.270277,0.159179,-0.041042,-1.257682,-0.928419,-0.462322,-0.275105,-0.956655,0.233611,-0.574128,-0.962047,-1.511371,-1.362534,-1.570761,0.554797,-0.190242,0.827756,1.533012,1.075715,1.572379,0.384751,1.26095,-1.871333,3.536684,3.070687,0.355898,-0.894214,-2.157777,-0.43932,-3.622636,2.022679,-0.225642,-3.114069,-1.745205,-1.301642,-0.911461,-2.230561,-0.024149,-0.881716,-0.553852,0.579591,1.518016,-1.433234,-1.656612,-0.369483,-0.344271,-1.510613,-3.182021,4.446611,-1.622929,4.643141,1.882223,1.291313,6.584679,-3.698547,7.406297,-0.161524,-0.174314,1.632395,1.093094,1.304448,2.076333,2.394193,2.007404,-0.404483,-1.040621,0.580776,-1.609881,2.727812,1.788416,0.854561,1.946135,-1.603767,0.539233,-1.018572,-0.420594,-1.358243,0.259625,2.285526,-1.034396,0.900364,-2.718851,-1.146095,0.180633,1.672638,-2.54669,0.147734,-0.52425,-0.582967,0.467789,1.067197,-0.635959,0.991024,-1.774794,1.589889,-0.098181,-0.794042,-0.076359,0.64776,2.193834,-0.410275,-3.674463,-0.051602,-0.616588,0.570996,-0.25101,-1.421514,-0.274449,0.702706,0.247791,-0.774275,-0.390696,0.865204,-1.621427,0.194387,0.384489,-0.075513,-0.109379,-0.042377,-1.208749,0.70997,0.997753,-0.69153:vertical_patch
-0.399646,0.766897,-1.898707,0.939596,0.830201,0.755948,1.401261,-1.354671,-0.750456,-0.843922,-1.873249,1.248442,-1.781929,0.037209,0.329185,-1.95312,2.406991,-0.752668,-1.626624,0.964183,-2.054052,0.627698,1.700502,0.093307,0.709385,-0.532072,-1.565311,0.099266,-1.043313,0.644299,-0.850703,-1.085214,1.010921,0.330142,0.866077,1.451818,-1.773269,1.829767,-0.184422,-1.369312,2.165692,-1.162012,0.809726,1.479601,-2.249131,1.428953,0.273449,-0.749816,0.647033,-1.225591,0.100265,1.640914,-2.532335,0.071529,1.062836,0.82739,2.18028,-1.483625,-1.522911,-1.1952,-1.896618,1.192215,-1.0744,-0.284834,0.969943,-0.733571,0.123062,0.641774,-0.911926,-0.934706,-0.038045,-1.607719,0.784658,-2.36133,0.528657,2.237422,0.521638,0.841538,2.333662,0.062231,1.414144,0.583038,-0.453943,7.376617,1.534926,0.930406,-1.022222,-0.922761,10.604781,5.116983,-3.104583,3.67473,-0.119991,-1.855383,0.45603,-3.395775,0.176082,2.621711,-3.578778,0.141561,-2.336839,-5.915224,-1.441411,-3.296801,-1.582162,0.931872,-5.589077,-5.265878,-1.544119,-2.017241,-0.969607,0.128067,-0.530254,-2.5311,-1.262755,-1.255785,-1.036781,-2.202999,0.639538,4.648661,-3.511649,1.696501,5.012631,0.144797,4.095434,3.735371,-0.011058,-0.853828,-1.532486,6.327709,0.841832,1.783117,4.023531,1.377331,3.399604,1.488267,1.929258,0.33634,0.867402,-0.160561,-0.313356,1.535745,-1.887184,-2.352932,0.326914,0.160932,0.416034,-0.023009,-2.426336,-3.106376,0.267958,-0.042436,-0.209261,3.634736,-2.644048,1.080563,-2.319869,-2.439126,-0.666795,0.193714,-1.187975,-1.002341,-0.676173,-0.756094,1.060883,1.246897,-0.558309,0.693406,-0.599759,0.156516,0.291339,-1.662727,0.050154,-0.69378,0.842639,1.717804,1.370522,-0.431939,0.406706,0.38552,1.119385,1.714293,-0.335243,-0.136438,-0.07966,1.014465,1.017541,1.322692,-0.510935,-1.14425,1.099437,-1.947876,0.254603,0.687045,-0.100335,-0.698575,-0.102913,-1.399172,0.400636,0.394807,-1.133266,-0.179365,-0.965511,-1.338484,-0.031674,-0.97593,-1.759011,-0.951679,-0.419423,-0.083554,0.503313,0.440733,-1.97927,-0.055141,0.00553,-0.227147,1.367516,-0.28657,-0.552633,0.730606,0.433945:vertical_patch
-0.418777,-0.592848,0.824272,-0.520386,0.012261,-0.736963,-0.474138,-0.208005,-0.280304,0.616434,-0.122337,-0.547161,-0.082961,-0.573212,0.538677,0.121384,0.543042,1.091226,-0.265826,-0.249153,-1.421082,-0.6606,-0.451228,1.884106,0.472393,-0.151235,-0.990956,-1.38881,0.388162,1.481325,1.191026,1.790496,-0.422889,-0.842646,-0.892658,-0.281252,0.579501,-0.315797,-0.35707,-0.356146,0.785762,-0.083569,-0.785676,-1.565428,-0.354533,0.37792,0.70331,0.214856,0.339323,-0.687781,-0.348398,-1.37707,-4.228876,3.152624,4.736555,-2.118985,-1.642685,4.405531,-2.591258,-2.188397,-0.903644,4.996304,1.738218,-0.775286,0.803062,0.733523,-2.652948,0.260527,2.81562,0.184104,0.764027,1.487408,-0.97263,-1.590144,1.56667,-0.148098,2.015768,-0.470921,-1.506381,0.405965,-0.860397,1.256012,0.45326,-0.85737,-0.020505,-1.032774,0.954323,-0.94956,-0.057821,-0.431365,-2.177963,-0.697555,2.908985,0.014962,-1.337895,1.331904,0.507078,-1.821864,-1.317379,1.430939,0.991826,-1.786177,0.635106,0.438062,1.428492,-0.203809,1.816645,-1.428095,0.133598,0.520862,-0.309545,-0.06975,-0.305452,0.172491,1.262225,-0.465081,0.08367,-0.32238,0.344853,-0.83955,-0.676029,0.002321,-0.318399,-0.035237,-0.632889,-0.208831,-0.611486,0.169263,-0.628696,0.310447,-0.471659,0.022985,0.79918,-0.296995,-0.589723,0.348505:vertical_patch
0.20161,1.342417,-0.167513,-0.40804,0.596282,0.75757,0.379499,-0.169708,0.121357,0.131886,0.062516,0.267523,0.990602,0.38518,-1.511795,-0.731252,-0.393696,-0.004329,0.620469,-0.853864,0.768693,-1.800093,0.357403,-0.780132,-0.629075,-0.09672,0.379472,0.121213,-0.347655,-0.744728,-1.238848,0.391499,0.05578,0.265044,0.0907,-0.096702,0.112607,-0.130792,0.649629,0.269458,-0.044146,-0.445674,-0.387829,0.158658,-0.036043,0.506062,0.17163,-0.278494,-0.500365,-0.478098,0.082657,0.159456,0.042444,-0.135428,0.309096,0.104166,-0.56602,-0.345594,0.199582,-0.242616,-0.140787,0.168043,-0.35685,0.677503,-0.361983,0.141027,-0.594342,-0.495398,-0.149457,-0.028482,0.678415,-0.357411,0.158783,-0.389236,-0.526899,-0.25065,0.090911,0.227596,-0.133409,0.0096,-0.28882,0.272251,-0.161544,0.354626,-0.062571,-0.521201,0.655022,-0.370172,0.170845,0.230947,-1.184389,0.030741,0.13582,0.441405,0.254934,-0.692452,0.207644,-0.5312,-0.0898,-0.764607,-0.047313,0.370403,-0.049528,-0.087366,0.084555,-1.171689,0.201392,-0.89813,-0.071815,-0.266882,-0.858491,-2.073674,-1.742311,2.64089,4.370076,-0.274617,1.572784,-0.245138,0.735169,4.004647,1.697501,1.274151,-2.384468,-2.216451,-2.615208,2.292602,-0.485682,-3.814021,-2.813836,3.276232,4.538289,-2.429965,1.711107,0.238322,-0.907241,0.586219,1.51049,2.071521,1.437519,1.287104,0.421834,0.580421,0.334296,0.438557,0.736916,1.480535,0.246244,0.970204,-0.254412,0.516427,1.222943,0.052883,0.870278,-0.453888,1.944277,-0.827575,-0.99892,0.240943,-1.347554,-1.173356,0.668245,-1.662737,-0.570129,-1.111105,-1.384969,1.991648,-1.394787,-0.8298,0.035037,0.140216,0.26301,-1.419326,0.636331,-0.433798,0.053174,0.140625,-0.574247,0.224724,-0.013007,0.233651,-0.896593,-1.009764,0.684355,0.371225,0.533708,-0.495279,-0.206754,-0.790111,0.281693,-0.840095,1.323815,-0.027011,-0.568561,-0.629184,-0.207773,0.664385,-0.372153,0.288104,-0.522131,0.020564,0.125197,0.036373,0.059766,-0.039139,-0.153922,0.097934,0.059974,-0.070405,0.390474,0.229184,-0.078675,0.200054,-0.042765,0.149276,-0.434353,-0.584453,-0.2004,0.109859,-0.062812,-0.164783,0.308466,-0.35543,0.016338,-0.137936,-0.458766,-0.051346,0.581199,-0.207456,-0.06764,0.198713,0.299267,0.202921,-0.719377,-0.342423,-0.070999,0.298292,-0.035662,-0.422351,-0.226382,-0.420572:vertical_patch
-2.806813,-1.882942,2.810767,-3.839357,1.911517,-3.815063,0.753354,0.527475,0.79786,-1.048814,-1.423069,-2.573829,0.330162,0.618119,-3.267525,0.662355,-2.130601,1.477079,-1.638414,1.848927,-2.502637,0.583642,-2.720572,0.954689,-0.374326,1.368941,-1.402808,-0.502223,1.156822,0.52666,0.406422,-2.110524,1.763812,-1.696883,1.52968,-2.258374,1.279131,-2.661272,0.266112,-0.133281,1.135929,0.034674,-2.421964,-1.67569,-0.792718,1.312077,-2.200436,0.081477,-1.972081,0.997515,-0.690942,1.240146,-1.231791,-1.332054,-2.378013,-0.243508,0.323174,-3.811352,-0.681132,-2.962146,1.772771,-1.473965,2.185975,-3.273556,-1.14494,-2.388331,0.097435,-1.707064,0.549386,-2.270702,-0.784426,0.272186,0.052681,0.295342,-5.222904,0.287966,-4.947584,1.472745,-0.679646,1.655329,-3.664409,-0.583538,1.778518,0.588753,0.993698,1.035217,-0.332584,-0.743377,-3.936093,-4.236932,11.723102,-0.953587,-2.145519,5.466689,-3.807226,6.748485,-5.627916,7.690673,1.958064,3.961743,1.039479,1.042389,0.33049,0.499337,10.625574,-4.366278,8.032851,2.729276,-5.834383,8.484529,-2.58942,9.787503,-1.765632,-2.593261,7.282435,-5.65785,0.82726,3.3439,0.419761,-2.509173,1.518835,1.522012,-7.697731,-0.714393,9.119178,-3.364771,-1.748275,1.32486,1.354424,-3.373654,-2.332276,6.089838,1.114927,-1.190891,-0.468591,5.827357,-7.863935,13.89013,1.9936,-3.497396,-5.88839,-2.320495,5.558119,-0.774631,3.263453,-1.755984,0.249661,-0.485424,0.72518,-2.167569,0.530994,0.342827,0.427324,-3.048957,-0.094168,-2.602962,1.833126,-0.86637,2.701586,-1.712035,-0.376861,2.670388,-0.433589,-0.58508:vertical_patch
-0.491333,-0.588562,-0.632742,0.062914,-0.333096,-0.580213,0.125003,-0.296497,0.395253,-0.637525,-0.542252,0.229895,0.090663,0.059717,-0.36331,-0.342516,-0.299103,-0.462282,-0.256225,-0.516902,0.2926,0.244416,0.642726,-0.174148,-0.313046,0.275166,-0.014056,-0.047668,-0.1054,0.181855,-0.192838,0.180702,0.674945,-0.672896,0.693089,-0.575562,0.135407,-0.991997,0.81537,0.36864,0.574091,-0.104409,-0.239414,0.068838,-0.677509,0.438508,0.879936,0.277463,0.268543,-0.992697,-0.061199,0.195201,0.065252,0.001567,0.013949,-0.161292,-0.093074,-0.262966,-0.13631,-0.337409,-0.382634,-0.491075,-0.514038,0.156887,0.475741,0.188661,-0.056849,0.071465,0.261844,-0.183264,-0.79272,0.249166,-0.955964,0.394118,-0.403919,-0.973755,-0.103411,-0.381943,0.607727,0.13703,-0.122034,0.174716,-0.846892,0.368126,-0.233656,0.184983,-0.89922,0.099755,-0.799721,0.189969,0.088563,1.664708,1.178951,2.90033,-0.087827,2.366994,-1.261782,-6.058834,-0.644526,-0.261025,-0.097642,4.820845,-1.515288,-3.573049,-0.157697,-2.215965,0.017069,2.968171,3.174833,1.458998,0.223678,1.349408,2.243218,3.465367,2.233423,1.049397,1.200491,-1.118606,2.012974,-0.903417,-0.912571,-0.430926,-2.052728,-0.257613,0.038011,-1.130729,-1.806511,-2.650254,-1.57829,-1.963159,0.404589,-2.161275,-3.230851,1.021294,-3.077445,-3.305067,3.455678,-3.092032,1.485613,3.760216,-2.74267,-0.413926,-2.690662,1.978084,-0.568661,1.975886,3.66648,-1.036343,1.44625,0.380971,-0.242493,1.836275,-0.604212,0.924214,1.737516,0.900665,1.296418,2.065027,1.272892,1.9843,1.822297,1.951369,-0.129365,-0.605189,-0.990609,1.148224,0.639665,0.803589,-1.11147,0.295735,-1.436259,0.126277,0.618029,0.454964,0.408367,2.752584,-1.597832,1.030258,0.078624,-1.033775,0.458581,-4.030861,3.610224,-1.487565,-2.5713,0.055695,-1.818534,0.202041,0.230106,-3.081469,-0.98057,0.91727,1.422635,0.377526,-1.072321,0.711328,-0.616612,-2.519945,-0.182057,0.672314,1.315508,1.065515,-0.151307,-0.630579,1.386774,0.64017,0.642833,-1.372802,0.797413,0.510579,0.414283,1.312348,-1.006949,0.443549,0.474162,-0.078597,0.430968,0.945232,-0.248574,0.567853,-0.98026,1.396489,1.413767,1.07156,1.012102,-0.643584,0.911791,-0.191993,-1.539576,-0.62424,2.02105,0.472546,-0.096849,-2.926609,-1.871214,1.000718,-0.52397,0.890285,-2.095158,0.122198,-0.862876,0.3913,0.619104,-2.890661,0.273085,-1.043046,0.699077,0.342641,0.257039,-1.185881,-0.314964,-0.923498,0.00432,-0.543115:vertical_patch
-0.558973,-1.616559,3.143043,-0.953822,-0.151449,1.425519,-1.257388,-0.37495,-0.085975,-2.113655,0.062842,-1.05834,-1.223845,-0.251351,-0.786875,-1.0598,-0.281108,-0.533815,0.24421,-0.089616,-1.69003,-1.05721,0.2819,-1.369679,-0.30377,-0.135373,-0.537364,-0.002202,-0.89572,-0.7452,1.193053,-0.603607,-0.418107,0.073469,-0.837581,-0.502685,-0.371984,-2.012689,-0.754782,-1.462148,0.158073,-1.395916,-1.205544,0.249088,-1.052859,-0.20914,0.499147,-0.950918,0.825175,-0.256282,-0.084797,1.284915,1.153483,-0.174491,0.976219,0.003458,1.272302,1.237417,-0.049018,0.175048,0.895746,0.862968,0.852991,-1.629506,0.851216,1.549102,-0.582244,-0.26224,-0.447431,-0.531106,-0.175055,-0.2548,-0.882585,-0.138676,-0.886087,-0.974444,-0.553487,-1.536638,-0.369841,-1.117911,0.405688,-1.128356,-0.868925,-0.843549,-1.04425,-1.371384,-0.401277,-0.15986,-0.881703,-1.891443,-2.371743,0.446802,-1.610392,-1.7807,0.001904,0.484897,-1.275078,-1.19883,-0.593485,0.796277,6.601397,2.471725,2.977335,-3.331479,-5.523506,1.627007,22.220363,1.102899,11.700968,-4.481113,-5.407208,8.732946,-5.972314,9.408946,3.029351,-5.598983,-9.125022,12.32195,4.708372,4.762229,-1.984602,-1.342183,8.02766,-1.402331,-1.658787,2.325273,5.558838,2.261256,3.357119,0.799425,3.806503,4.046802,6.219701,1.021158,-2.071111,0.47371,4.324372,-0.697107,0.893639,3.031187,1.342707,0.687709,-1.90127,0.135897,0.579722,-2.150993,-6.37182,2.411285,4.804904,-0.083834,-3.652241,-3.652689,3.206724,1.492186,-3.437068,-1.989111,0.021211,-1.662097,0.303121,0.708339,-0.61989,0.392358,0.338832,-1.451772,0.941585,0.395182,-1.178759,1.509668,-0.540791,-0.287916,0.510607,-0.360731,-0.692514,0.561725,-1.611075,-1.303311,1.803002,-0.290927,-0.307,1.336478,-2.712104,-0.99067,-0.139191,-0.092219,-0.447985,-0.48214,-0.927851,-0.156022,-1.823105,-1.026548,-0.707941,0.234563,-0.736073,-0.301478,-0.176017,-0.149188,-0.978108,-0.656291,-0.652363,0.027312,-0.746714,-0.88463,0.997,0.040082,-0.999178,-1.738718,0.53457,-0.012347,0.499282,-0.151385,-0.92128,-1.194776,0.901444,-1.481285,-1.054859,0.148973,-1.069422,-0.262538,-0.88501,-1.209499,-0.606229,-0.874563,-1.588535,-0.189009,-0.699746,-0.53502,-1.200895,-0.600546,-1.44812,-0.030587,-1.466076,-0.872624,-0.90024,-0.045846,-1.114543,-1.454197,-0.18318,0.211735,-0.491134,0.129384,-0.600291,-0.641149,0.023095,0.406361,0.224914,-1.355391,-0.019597,-1.631314,0.774216,0.164875,0.538854,-0.822366,-0.939391,-1.099265:vertical_patch
-0.746719,-0.418846,0.06772,-0.319036,-0.913078,4.49E-4,0.443743,-0.819567,-0.459026,0.36195,-0.043388,-0.568273,-0.009446,0.058628,-0.123735,-0.544257,-0.307062,0.020811,-0.258236,0.96574,0.037999,-1.042076,0.025915,0.241229,0.605487,-0.251297,0.461704,1.087817,0.417212,-0.042166,0.595161,-0.149518,0.05076,-0.978311,-0.975874,-0.747169,0.615693,0.591349,-1.63706,-0.975077,0.007616,-1.272591,-0.13908,-0.588003,0.569287,-0.241791,-0.859102,0.087151,-0.612065,-0.369175,1.592465,1.033544,3.007,1.312483,-6.373376,-5.779027,12.848479,-0.361248,10.017173,-4.199146,-4.418033,-1.40824,-4.05999,-2.841531,1.108677,-1.624217,-1.565683,7.401925,-1.639623,2.489992,0.638224,-0.300077,-4.658669,3.160438,13.166275,-2.45878,9.097129,-1.374636,-4.266477,1.459403,-3.352754,2.557797,3.909397,0.600316,3.359987,0.848114,-0.609953,3.446007,-6.214456,-4.542588,-3.677962,-2.947683,4.000718,3.059264,-0.722607,-1.443247,1.995796,-1.590625,1.558121,-1.414603,1.311266,3.025479,-0.536379,3.370275,-1.631379,2.501397,-5.891849,6.981054,-2.398084,0.37406,0.49241,-1.180095,-1.191548,2.634742,-0.330391,0.751127,1.085604,-1.471339,1.19536,-0.560363,0.860561,0.504836,-0.49505,-0.668983,-0.579065,0.870381,-0.636999,-0.637489,-0.251504,-1.15541,0.778725,0.411411,-0.21112,0.593339,-0.527382,1.025443,-0.704939,-0.539298,-0.481129,-1.31441,-0.483951,0.656323,-0.719564,-0.428498,-0.447293,-1.254348,1.090076,-0.637753,0.440006,-0.063979,0.030443,-0.481382,-0.671219,-0.123336,-0.36213,0.542645,0.199064,0.036692,-0.250115,-0.040735,-0.261843,-0.621895,-0.371152,-0.227146,-0.679372,0.444371,-0.904474,-0.09831,-0.803273,0.245184,0.607547,-0.294587,0.162946,-1.323315,-1.248013,-0.736994,0.571148,0.346326,-1.484887,0.016359,-0.568138,-0.3542,-0.535093,-0.442158,0.539885,-1.414421,-0.960472,-0.098648,-0.602691,-0.773926,-0.88543,-0.689029,-0.214952,0.76388,-0.374515,0.43974,-0.55242,0.253862:vertical_patch
-0.186109,-0.644613,0.700863,-0.58527,-0.943269,0.046719,-0.478913,-0.315179,0.254519,-1.075448,1.658917,-1.546905,1.086144,-1.382387,1.241687,-0.975241,1.131524,-0.639193,0.790174,-0.9672,-0.272625,-0.337822,-0.206609,-0.03217,-0.735599,0.192451,-1.215365,0.124324,-1.525582,1.11499,-0.861304,0.296738,-0.691393,0.10668,-0.447122,-1.070243,0.69852,-1.302406,0.322324,-0.626435,-0.394098,-0.455074,0.573177,-1.190184,0.912536,-1.481612,0.158136,-0.677654,0.056459,-1.008813,0.144122,-0.957662,-0.850245,0.329608,-1.849459,1.637917,-1.651806,1.19989,-1.084238,0.785984,-0.692142,1.052742,0.171687,1.467495,0.517063,3.32598,1.494619,0.630203,-1.799814,-4.940526,4.479396,2.854762,1.808782,-1.402586,3.678648,-2.409071,1.772675,-1.610181,3.998835,-0.172482,1.039391,0.073969,0.278741,-1.442687,0.137957,-0.712335,0.925282,-1.385861,-1.675739,-0.574487,0.597598,0.434527,-2.149459,-1.244262,-1.097735,-0.501207,0.316526,-0.162074,0.228173,1.016572,-1.165303,0.498232,-0.597052,0.322428,1.187615,-0.175614,-0.070691,0.712962,-1.546301,-0.109458,-2.087206,5.00752,2.375879,1.398475,1.593503,-0.283232,-0.916339,0.837836,2.036475,1.166085,-0.799878,1.909576,0.420115,-0.784921,-0.901531,0.229451,-0.545496,2.406406,-0.709087,0.514309,0.130187,0.709638,0.464006,1.262148,0.699928,-1.865384,1.215921,-0.487393,-0.613658,-0.448713,-0.139004,-1.323173,-0.07381,-0.098888,0.854508,-0.349099,1.460498,-1.280062,-0.535023,2.83E-4,0.221991,-1.209965,1.260008,-0.473435,-0.34205,-1.028397,0.908672,0.196257,-0.065135,0.561283,1.011984,-0.950141,-0.30915,0.487414,-0.509687,1.11132,-0.89141,1.003121,-0.747144,-0.004206,-1.885404,1.633103,-0.83886,-0.121149,0.336499,-0.342614,0.34062,-1.084814,-0.798064,-0.245779,-0.401439,-0.362693,-0.323129,-0.866794,-0.006618:vertical_patch
0.280237,-0.30764,-0.7758,-0.267646,-0.36185,0.093358,-0.207974,-0.061098,-0.686936,-0.559286,0.004065,-0.817524,-0.259313,0.102717,0.431033,-1.263744,-0.934376,-0.624056,0.127932,0.406561,-0.872468,-0.287774,-0.662784,-1.870987,0.6894,-0.171235,-0.024004,-0.030216,-1.082416,-0.077782,0.760459,0.444398,0.897403,-0.14744,1.021722,-0.179264,-0.137778,0.437082,-0.688645,-1.414638,-0.189123,1.027883,0.803737,-0.35296,-1.495642,-0.323057,0.184126,-0.731864,0.218509,-0.671644,-1.367997,-0.202773,-1.568925,-0.505615,-0.267756,-0.843242,-0.204837,-0.1639,-0.8478,0.730558,-1.19784,-0.486009,-1.088631,-0.4425,-0.636246,0.343627,-1.147317,-0.570641,-1.357429,-0.751338,-0.060417,-0.59955,-0.409886,-0.79074,-0.835638,0.020795,0.467589,0.026982,-0.219867,-1.025057,-0.717858,0.739253,-1.085606,-0.026275,0.075981,-0.265387,0.348979,-0.06069,-0.066011,-0.725573,-0.99083,0.391776,0.332549,0.388132,-0.811056,-0.650836,-1.134907,-0.037121,0.248628,0.713732,-3.253143,-6.447168,3.26318,10.288049,-1.558933,-0.980397,-0.18438,-2.56883,2.316707,-0.759915,-4.628261,1.200271,12.273407,-4.493284,-4.473109,4.12781,4.293415,-1.064045,9.610772,8.894872,0.660478,6.96045,-1.532508,-1.897262,0.220566,1.911146,1.894944,-2.337061,3.005512,0.277815,0.971851,-1.687052,-1.620323,-1.818171,2.848194,-2.98996,3.781944,1.196806,3.274742,1.870167,-2.521157,-2.825443,0.811096,6.04541,-1.190514,-0.359686,2.546661,2.609182,-3.704099,-0.121199,-0.368311,1.352855,3.509305,0.740455,1.310327,-1.855377,1.730333,-0.365769,0.798081,-0.535812,0.152285,0.632857,-0.799389,-0.326905,-0.797308,-0.489775,0.392905,-0.32561,-0.367474,-0.965706,-0.420093,0.014844,0.691317,0.071238,-0.744949,-1.190503,-0.650569,0.199709,-0.46565,-0.162823,0.296317,-0.820613,0.190453,0.16264,-0.921559,0.273447,-0.231559,0.763477,0.644879,-1.320501,-0.928972,0.230472,0.138051,0.336195,-0.290427,-0.403369,-0.699994,-0.543653,0.473745,-0.807252,-0.388723,-0.407553,-0.071053,-0.876875,-0.650299,-0.535825,0.237926,-0.333771,-1.197399,-0.501228,-0.880603,0.369262,-0.04944,-0.330944,-1.110988,0.260106,-0.332482,-0.019131,-0.325836,-0.566719,-0.331392,-0.392264,-0.780779,-0.285939:vertical_patch
-0.575854,1.629338,0.611242,-0.885558,-0.319248,-0.57513,-0.318986,-0.049695,-1.125337,0.355796,-0.576495,-0.053265,-0.618471,-0.890386,0.048763,-1.223363,0.524621,-0.04873,0.445374,0.942527,-0.75362,-0.180297,-0.823394,0.557151,-0.340561,0.151316,0.169635,-0.175276,0.18887,-0.819666,0.986432,0.057397,0.149871,0.847113,-0.038051,-0.145851,-0.781593,1.058293,-0.704728,0.443466,0.890335,-1.047411,0.872106,-0.278657,0.241804,0.561357,1.113425,0.16485,-0.79314,1.16481,-1.029111,1.14535,0.130894,0.287972,0.717264,-1.845277,0.635909,-0.060753,1.370684,3.201761,0.90827,3.794501,-0.18787,-6.768853,1.678266,4.791929,0.764394,-2.1178,-2.506265,0.532254,2.88721,-3.710219,-4.646661,3.814013,2.160254,0.128954,-0.12348,-2.773059,0.44845,-0.474812,0.579019,0.256333,-0.277363,0.746575,-0.77514,-0.618408,-0.576218,0.755693,1.144112,-0.504157,0.337392,-0.955222,1.502426,0.172246,-0.627734,1.883744,0.634336,1.137083,0.32685,-2.612333,-1.594965,2.831435,0.063024,-3.341652,1.84021,2.055661,-2.339873,0.345101,-3.401519,-0.589644,2.245757,-0.26095,-0.542458,-1.499572,1.929411,-0.032263,-1.225225,0.574991,-1.920807,1.374615,-0.368952,-0.485392,0.989452,-0.043464,0.381182,-0.439004,0.155378,1.200363,-1.102022,0.291519,1.213473,0.041766,1.196345,-1.880987,0.881404,0.253106,0.057464,1.386352,-1.714921,0.869037,1.041594,0.467217,0.355848,-1.587387,0.451911,-0.711678,0.979165,1.091332,-2.267444,1.791317,-0.641199,-0.34989,1.103406,-0.639276,0.48653,-0.708582,0.242837,1.856564,-1.797592,0.998186,0.287542,0.199264,1.48058,-2.365945,1.15871,0.945047,0.317991,1.338137,-2.190871,-0.031149,0.691499,0.155616,0.23199,-1.571653,1.100462,0.823191,-0.729766,1.398333,-1.95523,-0.151933,-0.355679,-1.131118,0.45046,-1.128555,0.016445,-0.709412,-0.984217,1.049517,-1.255694,0.48964,-1.125203,-1.015204,-0.363178,-2.342388:vertical_patch
1.276161,2.133385,0.206824,1.470884,-3.125865,-1.616348,-1.408932,-2.799511,3.324941,-0.502539,1.846374,0.089142,-3.839572,2.090546,-3.376165,-1.202251,3.081411,-2.613046,3.672172,-1.802451,3.387383,-0.558859,-5.031026,2.317501,-4.147521,1.971183,1.720106,-0.064512,2.634303,-2.898888,-1.286849,-2.350974,-2.289165,3.699717,-1.702487,2.986417,0.393451,-2.924193,1.65258,-4.167577,-0.058332,2.944994,-0.599031,4.107311,-2.295228,3.204075,-1.084734,-2.286305,3.039666,-3.202903,2.320344,1.002805,-4.257651,2.392539,-3.424061,0.951386,-3.243063,-0.993428,2.678306,-2.451148,3.564139,-2.299506,-2.141659,-1.762164,-2.284901,3.074029,-1.559992,3.874953,1.924428,-4.282137,6.459413,-7.527353,-2.489782,10.135626,-2.160541,10.169617,5.309445,-6.335969,6.705303,-7.158519,2.136456,-5.035459,1.040983,1.071253,-5.785922,-5.251934,-2.502859,-0.357461,-4.696903,-2.862941,-4.06423,-3.143032,4.286847,-6.159528,-4.722854,10.400586,-6.987958,7.234606,1.468449,6.008299,0.430123,-2.319068,3.274878,-2.128775,3.260128,0.839083,0.911897,2.096198,1.732873,1.573446,-0.605934,4.373952,0.426204,5.072286,0.667816,-3.213417,2.001661,-3.371828,-0.566726,5.834498,-3.395576,4.158494,-2.890463,-3.188223,-2.949845,-5.331722,6.184314,-0.971247,6.731607,-2.143067,2.22266,-3.309964,-0.280393,-0.225336,-0.1481,4.043426,0.234301,-3.699186,0.443146,-4.20653,2.221361,1.773026,2.275661,0.606953,-5.130971,1.646413,-2.642938,0.145248,2.976229,-0.678825,3.199697,-1.201563,-0.634592,-1.261816,-3.906762,2.562868,-2.814029,4.22593,1.050988,-3.671194,0.971516,-3.337342,0.638728,3.269602,-0.305646,2.916043,-1.583329,2.855275,0.220702,-4.083576,2.747524,-2.261496,2.851564,1.695175,0.482635,1.495052,-2.362067,-1.28169,0.233628,-3.049714,2.727842,-0.210918,0.7791:vertical_patch
-0.11535,-0.273571,3.246789,2.276175,2.927273,-3.00736,-4.873275,-0.376193,-2.256148,3.093052,-3.535674,2.422298,-2.096732,0.681008,5.01502,-4.130145,3.192356,-2.436218,1.268065,4.579135,-0.825885,-1.866521,-0.696781,-2.743898,1.718736,-2.937392,3.784673,1.289047,-8.467771,10.548822,-8.212823,1.955532,4.377608,-2.220728,21.018452,6.789103,5.467807,-0.639515,-4.825327,2.993473,1.802053,10.698261,-1.451504,-2.377074,-6.838276,-6.129126,1.829862,0.510611,5.816849,5.558594,-6.225703,3.813481,-5.815624,-6.824682,2.829511,-2.239742,6.450283,2.179911,0.741025,-1.955017,-2.523999,-1.815691,1.444298,3.473435,-3.663762,6.151831,-4.723361,0.606151,-1.54086,-3.455028,4.428386,1.803324,1.339508,8.179612,-8.285107,-2.232415,-0.850728,-3.803799,4.91834,-5.526163,2.005216,-1.376566,-1.781878,0.697292,2.128486,-0.813614,-1.557406,0.126338,-1.120289,0.698735,-3.278597,1.221093,-1.84805,-0.450441,-2.083493,-0.482742,-1.490381,-2.902878,-0.910657,0.225727,-2.70773,-2.317932,-1.272813,-0.699486,0.811961,-2.531944,0.583402,-2.423929,0.074085,-1.332786,1.8304,-1.312612,-0.821134,-1.013577,-0.024253,1.21957,-1.784403,0.909514,-2.179046,0.95676,-1.130699,0.493726,-0.509039,-0.228712:vertical_patch
1.270279,-1.420439,-0.676997,-0.919657,-1.698697,0.97136,-1.628361,1.055481,-0.603969,0.099772,-1.135691,-1.209235,1.301574,-0.978242,2.339011,0.081544,-0.929493,-0.695178,-1.530974,1.711405,-1.158239,1.298368,-0.861069,-1.565631,-0.42442,-1.307232,1.481261,-0.532094,0.620832,-0.191818,-0.835096,-0.019005,-2.369414,0.794288,-0.391279,1.576659,0.37854,-1.676174,-0.437193,-2.508699,0.623799,0.857629,0.701691,0.048864,-2.936497,0.566315,-1.573919,0.665046,0.868348,-0.31443,0.172528,-2.143176,0.839123,-2.1753,-0.578836,1.046965,1.598312,3.247811,1.490188,1.75418,2.561907,-0.829537,-6.265574,-0.386013,6.365971,3.362827,-0.074476,0.188779,2.27356,-1.320603,-2.763023,2.053314,0.747574,-5.507609,2.932529,1.32702,0.953182,2.681758,-0.974348,1.816129,-1.162151,1.735579,-0.042991,2.162883,1.95733,2.316947,2.888509,-1.071111,1.269268,-1.143123,0.44634,1.195548,3.300619,2.111161,-0.281351,2.268136,-2.394336,-2.035681,0.2064,0.577297,0.367657,-0.324308,1.655063,-0.06448,-1.092835,-0.747393,0.196105,0.991489,-2.475775,-1.471063,-0.125676,-1.620435,2.498743,-0.880318,2.330519,-0.419804,-2.818654,0.749727,-1.749136,0.84363,-0.15788,0.426041,0.176885,-0.775104,-0.388639,-2.309738,0.498072,-0.612782,0.369949,0.206832,-2.121119,1.79626,-1.654443,0.489377,0.942855,-0.471269,1.329435,-1.466704,1.859936,-1.929721,-0.624424,1.308631,-1.243451,1.263052,-1.777402,-1.1155,-1.481065,-0.259508,2.018728,-1.171915,1.077458,-1.651099,-1.692393,-0.851384,-0.742751,2.491929,-2.127485,1.639434,-0.197364,-2.027992,1.28181,-1.009625,0.835476,-1.233312,0.47663,0.756757,-1.477892:vertical_patch
2.123376,-1.949377,1.611092,-0.124386,-2.07217,0.156838,-2.961882,0.818397,1.623248,1.049704,2.049546,-2.744332,1.759924,-2.491675,0.069987,2.303749,-0.305897,2.398476,-1.385276,-2.241052,-0.171692,-2.466716,2.074444,-2.735081,1.425382,1.067468,-3.213468,1.275994,-2.418186,0.42955,-2.560772,-0.385075,1.922134,-2.983465,2.307176,-1.32758,-2.422523,0.674917,-3.23002,1.362444,1.115085,0.719001,2.743659,-3.040422,-0.383189,-2.865602,-1.115624,3.933093,-2.446042,3.606196,-0.878033,-3.070485,-0.025935,-3.683608,2.793811,-3.373525,2.028721,1.610592,-2.945558,2.25926,-2.513294,0.150949,-2.140001,-0.768487,3.153821,-1.944528,3.558316,-0.890875,-3.490871,1.807149,-3.48584,1.010696,1.855023,-0.163734,2.361877,-3.576507,-0.880738,-2.562968,-1.315845,3.128051,-1.994824,3.715924,0.492512,-2.478171,3.248521,-3.795747,1.760893,5.487641,-0.836964,7.503697,-3.035823,6.941944,-2.810752,-3.689006,-0.264344,-2.086949,4.43768,0.594971,-4.223707,-4.445092,-2.900007,4.66126,-3.312912,0.334236,7.462211,-4.720292,4.573176,-1.031244,-2.475562,1.094657,-1.055799,2.008037,-1.095866,2.403831,0.694495,-2.053426,0.948711,-2.859486,3.548051,3.700151,1.678162,3.441578,-1.253383,4.64305,1.264066,-1.201816,3.105896,-2.916123,0.517727,-0.133533,2.313652,3.452694,-3.864724,1.500233,-6.723906,-3.779147,4.055796,1.369001,1.64998,-1.489122,-1.188144,-1.22136,-0.78002,1.248194,-1.062807,-0.254062,-1.243035,-3.42751,-0.042793,-3.259837,2.432327,4.663802,-1.920121,6.786876,-1.219513,-5.776224,0.759548,2.11327,7.002495,-3.522617,4.125319,0.226615,-2.361755,1.895574,-3.643664,2.533793,-4.810623,1.202713,3.688939,-0.977117,2.068458,-2.972128,-1.938666,0.21056:vertical_patch
1.097248,-0.888192,1.156218,-0.753189,1.328188,-1.003551,-0.332957,1.025765,0.635134,0.999848,-1.155435,0.452944,-1.60919,1.140088,-0.049284,1.60219,0.06233,-0.516064,-0.386148,0.04032,1.15442,-1.265054,0.804293,-1.503611,1.754026,0.872775,0.939599,-0.210041,-0.950122,-1.017224,0.156857,1.93272,-1.247519,0.73795,-2.087559,0.488216,-0.854326,0.931341,0.134826,-1.767568,-0.370807,-1.512183,1.107614,-0.722597,0.836966,-1.081348,-0.390331,-1.521001,0.871748,1.398426,-0.636509,1.036033,-1.470567,0.789218,-2.830729,-0.21238,0.282757,-0.403649,-7.061519,-2.970771,6.407869,3.64748,-1.126529,-2.53048,-0.676175,-6.0567,-0.729557,3.805515,0.318507,-0.312043,0.25557,-1.62956,-2.677672,5.537443,3.100109,-2.250524,0.783619,0.395,0.600439,0.816816,1.158207,-0.330009,0.696738,-0.287979,2.394167,2.159178,-0.029381,-0.242423,-0.837307,1.52369,-0.505429,-2.681828,-3.784001,2.511385,-2.682201,2.157541,2.707005,-0.389862,-1.681964,-1.63028,0.548984,-1.189572,-0.156997,-0.589562,1.621977,-0.12884,1.10756,-0.105754,0.733131,1.846739,-1.041517,1.627173,-0.577683,0.064333,-0.39087,1.551823,0.340628,-0.54604,0.356395,0.347386,1.900018,-0.436865,0.950135,-1.72601,0.658995,-0.415151,1.88259,0.341137,-1.300338,0.121838,-1.346833,0.775947,-0.684537,0.912347,-1.102043,-0.843529:vertical_patch
-0.933935,-0.838788,0.693607,-0.25395,1.229524,-1.303078,1.395202,-0.892668,-1.184911,0.577589,0.327989,0.792953,-0.93637,0.885371,-0.452988,0.028007,-0.459948,0.819271,-1.284379,-0.022865,0.220467,-0.419252,0.662502,0.145811,-1.12269,-0.074156,0.682413,-0.209381,0.629701,-1.342289,-2.441952,0.608226,0.019861,0.121857,0.037963,-1.370091,-1.41919,-0.346938,-1.273234,-0.237943,0.408577,-0.794724,-0.896686,-0.917768,-2.286657,1.503881,0.934794,-2.00361,-0.937867,-2.861629,-1.419559,-0.82796,-0.991899,0.756092,-1.623086,-1.163326,-1.792802,-0.076755,3.706872,0.908812,-1.124168,-6.748135,-1.3914,6.475542,-5.3204,2.266861,7.126678,-8.283686,10.85705,4.321083,-2.786681,-0.3203,0.898994,14.05435,-3.12989,6.265563,3.866376,1.915943,-1.913253,-5.036205,4.414329,1.964998,-1.032634,-0.940189,2.541756,-2.528422,1.722745,3.572991,-0.775266,-1.422761,0.36725,3.318586,2.98248,-1.986503,-2.606622,3.891908,-0.162056,0.402187,3.418445,-3.032653,-2.785777,4.47142,1.348882,1.959084,0.013247,3.395299,-6.131822,-1.702993,2.688417,0.053783,-1.804571,0.424201,2.216042,-0.161354,0.641174,-1.633243,-1.905339,0.882024,-1.248331,-0.682737,-0.629356,-1.416721,-1.053308,-0.762451,-0.713826,-0.600676,-0.705703,-0.375531,-1.218311,0.129528,0.294115,-0.816308,-1.387491,-0.434806,0.515969,-0.721591,0.257001,0.118299,-0.270078,0.630913,-0.476318,0.015004,-0.959809,-0.221912,-0.654206,0.843039,0.181388,-1.099544,-0.699855,-0.324678,-0.106019,-0.057853,0.0342,-1.689653,0.359691,-0.034907,1.31072,0.619326,-1.413118,0.538865,0.045034,-0.37316,-0.45937,0.257807,-0.378745,-1.613522,0.315641,-1.142388,0.065271,-0.544911:vertical_patch
-1.298852,-0.632247,3.084512,-0.212699,1.399361,-2.203841,-1.1375,1.554263,-4.303342,0.670687,-2.584027,-2.054179,1.980355,2.56584,-0.331432,-0.810995,-1.991284,-3.380499,2.70452,-1.90224,-2.109366,-6.229103,-1.574282,3.937439,-5.214105,1.656689,-3.392137,3.441881,-1.896194,4.052953,-2.811057,-2.865175,-1.043888,0.311565,-0.660128,0.47184,-1.413852,-0.005627,-3.342621,5.041917,-4.147681,-1.078811,3.67647,-0.82205,3.534489,-2.160039,1.23566,-2.061599,-2.692823,0.289211,0.810445,0.980878,0.324048,-3.236713,3.325481,2.068191,-5.080657,-1.680554,-3.309517,7.162078,-4.273007,-0.409277,2.353039,-3.800759,10.757586,1.674236,-4.896856,2.575235,-4.998897,-2.547102,1.301381,2.282135,-1.281943,1.900601,2.29021,-0.885358,1.021734,5.162497,1.753766,-3.082528,-0.190793,-4.642785,-8.228482,2.495506,2.163838,9.948638,4.467972,-5.607379,2.081059,-6.682402,3.454261,5.671125,-3.867912,1.005682,-1.150733,0.580454,3.73502,0.872241,-4.200054,4.344094,-3.917964,6.677328,2.93627,3.573282,5.35481,-5.928319,1.074816,-5.132579,5.109521,5.392121,-2.369252,9.108466,-3.5808,-5.654468,3.568872,-6.490706,-0.187182,-0.0634,5.166845,-2.568338,6.303324,-4.814049,0.641299,0.120268,-1.532709,1.407328,0.558424,-1.75268,-2.653091,-5.46147,5.400607,0.715987,5.243243,0.574143,-2.488697,-3.110385,1.806023,1.254497,0.412554,1.87091,0.09223,-2.573186,0.255586,-0.162382,-1.083176,-3.751921,2.79509,-1.107569,-0.791883,4.904673,-4.145406,0.974026,1.171294,3.961133,0.61924,-2.343696,0.444766,-2.541184,3.395457,0.471937,-3.205769,4.57589,-4.937202,-1.309991,-1.65079,-1.453685,0.753789,-2.280551,4.602731:vertical_patch
-0.050853,0.080198,-0.360306,-0.352864,-0.204329,0.234055,0.50598,0.547413,1.472831,-0.628022,-0.343578,-1.584492,1.412236,-0.49821,-0.073619,0.91383,-0.443477,0.636333,-0.649565,0.007226,-0.420877,-0.545139,-0.743055,-0.083137,0.192208,-0.014764,-0.556279,-0.965485,-0.259062,-0.050694,-0.637918,-0.824644,0.033558,-1.235356,0.887511,-0.582832,0.232882,-0.839919,0.159424,0.065853,-0.321655,0.3333,-0.228595,0.083046,0.156252,-0.026314,-0.314075,0.711487,0.161441,0.129535,-0.3952,0.523033,0.327976,-0.077913,0.084569,-0.027847,0.251909,0.25724,0.694838,-0.578668,-1.025829,-0.509243,0.111544,0.481648,0.103263,0.194643,-0.067993,-0.301953,-0.467727,-0.775574,-0.005071,0.261798,-0.598934,-0.009161,0.164131,-0.963594,-0.145971,-0.583288,0.086736,0.238217,0.262176,0.201831,0.199301,-0.392826,-0.140656,-0.277531,0.70818,-0.252787,1.006832,-0.482907,-1.126989,-0.699559,-1.923881,-1.636454,0.462185,1.387768,2.060007,2.170004,-1.323922,0.798131,0.578955,-1.559283,1.083585,-0.195463,-1.068157,2.563864,0.174728,-0.541535,-0.201313,-0.019609,1.216788,-0.787066,2.283567,1.568695,-0.190472,-1.694671,2.866317,0.523227,-0.718103,0.397533,-0.927973,0.686864,2.099634,-0.241092,-0.663316,-0.968411,0.525336,0.706728,1.530787,0.29744,-0.39802,-0.687191,-0.948074,1.573406,-0.559858,-0.096166,-0.939986,-0.177925,0.342891,1.794687,0.671218,0.582072,0.035133,-1.956959,1.042226,-0.511734,0.185041,0.021108,-1.492799,-0.378043,1.204068,0.854316,-0.61493,-0.227585,-1.790855,2.347216,2.498986,-1.060546,-0.156678,-0.875223,-1.113864,-0.344892,0.642195,0.173953,0.808711,-0.735972,1.827417,0.814429,-0.924524,0.324646,0.258329,1.243412,2.244842,0.762427,0.852005,-1.107125,-0.906462,1.795041,1.054425,1.676327,-0.983944,-0.149171,-0.07554,-1.585763,-0.44314,-0.856006,-0.444579,-0.190862,-0.699146,-0.308872,-1.787988,-0.929346,-1.455782,-0.175852,0.038344,-0.422119,-1.43401,0.044809,0.145488,-0.042854,-1.162521,0.602186:vertical_patch
2.142149,-2.547624,0.025416,2.232823,-0.817725,1.554333,0.041572,-0.923725,1.62328,-1.013789,0.294629,0.733723,-0.621364,1.002338,-0.928914,-0.078021,1.140379,-1.167997,-1.073972,-0.202173,0.132171,-0.008351,-0.25642,-0.52734,-1.086888,0.504786,0.301818,-1.285586,1.983028,-0.084622,-0.113893,-0.517428,-2.157804,0.51981,0.415124,-0.937887,0.90501,-0.175511,-0.730599,-0.721688,0.046324,-0.154349,0.365834,0.122399,-1.288988,-0.060754,-0.280308,-1.01683,-0.747619,-0.636601,-0.329035,-0.059938,-0.355265,-1.195514,-0.431421,-0.778824,-0.898128,0.268177,-0.472456,0.140082,0.185212,-1.335867,0.609633,-0.426033,0.884314,-0.54316,-0.98263,0.221266,-0.628603,-0.358753,-0.793157,-0.904535,0.134518,-1.066354,-0.068198,-0.73408,-0.174582,-1.032984,-1.504407,0.112444,-0.26728,-0.536315,-0.464476,-1.031307,-0.451384,-0.331336,-0.292691,0.875291,0.601988,0.651384,1.879368,-4.678025,-5.734782,7.277788,6.375628,1.381127,1.173953,-4.468303,0.337042,1.989137,-2.274657,3.965831,4.532275,-0.279315,2.065173,-5.148053,-2.528464,4.443544,1.091547,5.076767,0.842156,-1.803597,-1.655926,-0.990645,2.294102,0.924206,1.265137,0.618133,-0.121558,0.206846,-2.949904,1.085393,2.435591,-0.437316,3.912546,0.486654,-4.275237,4.01895,1.885609,0.180135,2.501172,0.962608,1.871627,-1.213168,-1.488002,-0.667226,0.960889,0.560985,-1.514677,-0.589555,-2.221116,-0.603886,-1.834803,-0.056444,2.105534,-0.77664,0.861468,-1.931079,2.716549,1.832382,-0.878024,1.968364,-0.82684,1.075057,0.006206,-0.270947,0.49505,-0.386291,-0.912436,-0.681362,-0.051277,-0.040935,-0.732904,-0.112245,-0.420022,-1.029931,-0.960114,-0.356669,-0.830038,-0.660148,-0.768623,-1.748841,-1.315085,-1.012309,-0.604038,-0.893274,-0.436041,-1.298276,-0.897359,0.664434,-1.185884,1.093083,0.233718,-0.441578,0.572344,-0.4222,0.318178,1.441715,0.311228,1.122683,0.490821,0.596634,1.030263,-0.694855,2.289146,-0.130495,1.273946,2.299525,-0.114095,1.425458,0.109212,-0.81693,0.210283,-0.341066,1.079335,-0.332687,0.634638,-0.747783,0.005435,-0.922262,-0.367446,-0.377776,-1.123096,0.879104,-1.116234,-1.252575,-0.186139,-0.353101,-0.345063,-0.278313,0.127202,0.137141,-0.772592,-1.519746,-0.671408,0.208761,-0.286272,-0.608497,-0.109161,-0.20734,-0.63813,-0.421809,-0.413834,-1.475161,-0.93853,2.394212,7.209654:vertical_patch
-0.1012,-1.648747,-1.163422,-1.897054,0.742609,-1.545018,-0.820414,-1.929836,-0.525096,-0.627326,1.548666,-1.199242,0.485372,-3.083072,-0.665803,1.656404,-0.349634,0.045056,-1.854781,-1.245452,0.643867,-0.341732,-0.746034,-1.845672,-0.821127,0.653136,0.559333,-0.231404,-1.308591,-1.462727,0.385602,0.400599,0.461492,-2.785325,-1.521484,-0.813422,-2.155732,1.337176,-1.777055,-0.857007,-3.094817,-0.032137,0.071346,1.059166,2.428227,0.678509,0.104799,-2.141884,-5.738696,-1.939943,-4.765561,3.919516,5.277628,-0.352477,-6.293701,-3.932047,-7.021465,-1.621082,-2.093819,1.135157,3.198494,-5.030994,-3.342488,-6.493689,3.746767,-5.449502,2.897853,10.337701,-1.363052,1.47361,-2.272078,-4.831597,0.34243,2.175826,0.039815,4.108242,10.401119,7.87596,-6.797184,-3.796471,-0.844212,-6.820161,10.695046,9.562896,-1.363248,-0.550046,6.911534,-3.641813,7.71599,0.191175,2.942545,-1.196602,-0.108569,-3.169423,3.013672,1.140652,1.143431,-0.225423,-1.338499,-1.875332,0.777589,1.000501,3.999157,-1.322636,-4.257012,-4.97515,3.143764,13.184327,-8.678386,6.381978,9.992246,-3.041174,15.479479,-1.141305,-2.00851,1.558298,-7.164737,2.612758,0.787825,1.820605,-7.064998,0.252195,4.478256,2.120656,3.612848,0.15257,4.037247,-5.028157,-1.442694,1.106551,3.039716,3.380514,-2.854583,-1.377923,-3.563689,1.422216,-0.016906,3.930689,-2.218426,-1.572088,-4.734242,2.840239,1.435949,-4.105181,0.99497,-0.993447,-1.415125,0.675341,1.127821,-0.753918,-0.269835,-1.98986,-5.315762,2.192938,3.344714,1.290241,1.53562,-4.496284,0.075352,-2.802122,4.141776,-1.969787:vertical_patch
-0.228493,-0.331489,-0.058254,0.571733,-0.312966,0.066344,-0.461595,0.411308,-0.077008,0.507552,0.364537,0.161817,-0.554818,-0.117815,-0.125105,-0.031346,0.551354,0.339301,0.54977,-0.18734,0.103544,-0.699901,-0.432414,0.507757,0.491827,0.258814,-0.249877,-0.225653,-0.110341,0.168475,0.139549,0.859158,-0.310626,0.033081,-0.771853,0.196354,-0.466737,0.532686,0.293787,-0.502325,-0.45273,0.374631,0.294569,0.003729,-0.950255,0.470821,-0.757726,0.624203,-9.25E-4,-0.254767,-0.268855,-0.240576,2.186683,1.671775,-0.279679,-3.727284,-7.573827,2.414768,-0.311221,-1.005183,4.117227,-4.992025,-0.917886,0.643357,0.203833,0.157454,1.159892,4.375716,1.373264,2.432027,2.438296,2.363292,0.618268,-3.599847,-2.876213,4.083347,2.246238,2.158715,-1.971855,2.179075,0.980775,-0.879403,-0.126383,2.433884,0.450739,-1.967891,-0.061664,-0.236167,-1.773981,0.681945,-0.041292,1.977648,-0.474689,0.459591,-0.844869,-1.776313,1.889034,0.391947,1.485468,-0.310959,-2.740452,0.450322,0.154859,-1.355595,2.257192,0.298676,0.45708,0.001977,0.094544,-0.471659,0.390464,0.581551,0.974653,0.48938,2.57648,1.358562,-0.747906,-4.707151,1.067407,-3.962832,2.780064,-1.675176,0.876752,-0.868155,-3.993128,-0.321075,1.414282,1.468894,-0.036754,-0.273235,1.168891,0.079273,-0.852308,-0.046744,0.219895,-0.780851,1.208442,0.9466,-0.957941,-1.07057,-0.668007,0.684477,-0.057052,0.180416,0.105373,-0.438636,-0.074227,-0.655678,-0.061961,0.06567,-0.167648,0.358293,-0.420772,0.049554,-0.567678,-0.376951,-0.425437,0.191908,0.227285,-0.937382,-0.908422,-1.351789,-0.995979,-0.011349,-0.165099,-0.162373,-0.691365,-0.451206,-0.133073,-0.003733,0.019692,-0.132098:vertical_patch
-0.258196,-0.042044,-0.710779,0.698507,1.254267,0.852844,0.591019,0.594838,0.628473,-0.600205,0.477426,-0.239156,0.177274,-2.296146,0.490664,-0.659445,-1.529242,0.92139,-0.810695,-0.016951,-1.243315,-0.130648,-1.188618,-1.154651,-0.591476,-0.877711,-0.012424,-1.354635,-1.002006,-0.225984,-1.478217,-1.15824,-1.173674,-0.32356,0.260958,-0.728197,-2.413359,-0.504093,-1.449074,-2.827705,0.770889,-1.241289,-2.652707,-1.361624,0.855426,5.303293,4.274658,3.124583,-3.900878,-2.983017,-0.26971,6.028102,-1.942852,13.566899,4.426174,0.307151,6.74298,7.157841,-1.266685,-2.955231,-2.448919,15.446802,3.375506,-7.185807,-0.423451,0.447745,2.931912,1.000657,-1.067691,6.260589,5.166622,3.354315,-0.452092,2.838007,4.409727,3.602183,1.853345,-1.497312,-1.368602,4.797731,-1.767543,0.607418,2.933637,-2.078618,0.584136,2.362678,-6.583146,-5.471033,7.035261,2.486873,-5.606846,-5.595754,7.678753,1.289972,-2.830734,-0.457321,-2.459249,-0.215427,0.29249,0.963882,0.533837,-1.362937,0.608165,0.312169,-2.474252,-0.487261,0.402029,0.100921,-0.6608,-0.320109,0.661818,0.159386,-2.18182,-2.089178,1.210316,-0.578272,0.114531,0.218027,-1.488449,-1.052714,-0.991635,0.325477,-1.239727,-0.633651,-1.093747,-0.655596,-1.293492,-0.816779,-1.257789,0.231906,-0.391057,-0.424442,-0.346125,-1.307149,-0.859643,-0.502974,-1.037411,-0.834122,0.519912,0.218677,-0.428965,-2.335257,-1.02734,-0.442749,-0.138141,-0.067994,-1.610536,-0.01868,-0.677988,-1.544671,-0.151338,-2.253282,-0.671341,0.17234,-0.607786,-1.239198,-1.09885,-0.793949,-0.42019,-1.112842,-1.097646,-1.299905,-0.530838,-1.07682,-1.369347,-0.931105,-0.81844,-1.889473,-0.253305,-1.642315:vertical_patch
-0.196764,-0.309745,0.725168,-0.090306,-0.247128,0.436027,-0.621998,-0.129305,0.221744,0.339435,0.314691,-0.122967,0.630552,-0.893396,-0.902607,0.463303,0.316494,0.051046,-0.481719,-0.766201,-0.941994,0.173193,0.468634,-0.468025,-0.922817,0.150705,-0.312697,-0.779929,0.030097,0.551655,-1.113944,0.407513,-0.48162,-0.657745,-0.366542,0.337684,0.102219,2.97E-4,0.544511,-0.472929,-0.38518,-0.802383,0.403375,-0.52207,0.450327,0.708293,0.055723,0.021147,0.179662,0.212444,-0.520107,0.714461,0.954842,-0.10259,0.333631,0.933109,-0.325273,0.50166,-0.082821,0.360218,-0.470984,0.565639,0.603299,-0.563109,0.996047,0.585561,-0.217627,0.25402,0.678768,-0.50793,0.32859,2.810566,1.498464,1.431703,1.338771,0.414288,-4.209743,-7.596054,4.841101,3.962866,1.261292,-0.002327,-2.397491,-2.635411,-0.5577,0.253326,1.651634,0.365937,-1.789504,-2.084783,-5.001523,-1.376089,-0.288645,-1.473595,-0.882397,-2.318007,-2.924116,-3.098699,-4.633926,-0.056995,-2.892535,-3.016035,1.542942,-2.106832,-3.853328,1.861434,1.584205,0.31445,2.853937,0.280835,1.949089,1.102919,1.421517,0.623871,2.359321,0.366203,-0.239113,2.084254,0.602953,2.252762,2.621551,2.983302,0.94723,0.536728,-0.416078,2.212393,1.541421,2.002127,-1.461228,2.24381,0.636917,-0.571114,-0.25617,0.0587,1.657888,-0.317371,0.84644,-0.370287,0.082175,-1.219896,0.489222,-0.827282,0.229936,-0.873176,-0.04747,0.041801,-0.749506,-0.426501,-2.863667,-2.11964,1.26853,-1.305909,0.071068,-1.015342,0.073634,-0.59155,-1.220524,-0.762802,-0.097408,0.997014,-0.330203,0.221896,-0.244922,0.19981,-0.466706,0.783068,9.59E-4,-0.432525,0.153638,0.484065,-0.666361,0.391437,-0.422238,-0.323466,0.530435,0.36041,1.214872,-0.014406,0.597537,0.372728,-0.700919,-0.164258,0.803192,0.005353,0.520488,0.132785,0.093114,-0.225905,0.401378,0.735568,0.356028,0.286327,1.589968,-0.59241,1.005377,0.70516,-0.323357,0.128411,0.414888,0.61519,-0.168377,0.822734,0.244493,0.152371,0.245093,-0.024736,-0.053527,0.365573,0.633338,0.088122,0.362034,0.818855,-0.414869,-0.175908,-0.335101,-0.706591:vertical_patch
0.505267,-0.177928,0.012483,-0.989741,0.070159,-0.885079,0.0698,-0.162657,0.121842,-0.780237,0.025966,-0.954542,0.151668,-0.277788,0.325952,-0.719677,-0.983884,0.555342,-0.68818,-0.045297,-1.010432,0.147211,-0.800334,0.641403,-0.499333,-0.379553,-0.539768,0.16945,-0.917048,-0.291336,-0.320524,-0.430182,-0.32436,-0.256669,0.336358,-0.396092,0.02119,-0.882238,-0.207774,-0.371126,-0.009198,-1.44725,0.263249,-0.957201,0.062824,-0.303205,-1.103435,-0.902923,-0.45254,-0.68428,-0.105257,-0.394941,-0.23195,0.081397,-1.538007,-0.150582,-1.751828,0.508771,-0.17723,0.004562,-0.036008,-0.565497,-1.582125,0.232207,-1.160173,0.088024,0.722199,-1.323748,0.638028,0.053015,2.553253,0.823968,3.316652,-1.376053,-6.286214,1.510158,3.797366,-3.016122,3.914516,-0.563382,0.935673,-0.43117,-0.801261,-1.381299,5.020823,2.451758,2.029139,2.335692,-0.291914,1.520029,3.94756,0.620711,1.565941,-0.114631,2.206723,-0.573275,-0.780618,-1.734927,-3.240896,1.943677,-0.644571,0.271677,7.394516,-1.030267,-3.070747,2.381186,-6.052421,0.737852,1.846891,-0.510852,2.429423,2.808192,-3.167805,2.554586,0.166775,-1.536256,4.854467,-1.752914,0.182952,1.485506,-0.941936,0.607048,-0.885112,1.551161,2.178329,-1.179115,2.525542,-2.055011,-0.282129,1.199219,-2.059397,1.036452,-1.757274,-0.067261,2.578859,2.013891,-0.361956,1.781497,-0.974953,1.28683,-1.179059,0.708538,-0.485652,-1.993415,-0.353639,-2.224126,2.137741,-0.661647,0.031698,-0.466864,-0.426722,-2.225995,0.193539,-0.9517,-0.472605,-0.337028,-0.395971,0.020528,-1.008805,-0.064705,-0.276043,1.517458,-0.759065,1.568973,-1.42148,1.404716,-0.800802,0.133691,0.668077,-0.104734,0.182916,-1.060663,0.133485,-1.654941,0.936812,-0.973835,-0.183063,-1.499548,0.25997:vertical_patch
-0.398688,0.663615,1.179024,-1.313204,1.458286,-0.184409,-2.050744,1.73653,-1.330973,-0.296083,1.145109,-1.457394,-0.006523,0.67626,-0.839107,1.855549,0.656341,-0.143385,0.866808,-0.080554,-1.84597,0.246646,0.429522,-1.825697,2.776404,-1.283079,-0.374392,1.791903,-0.81499,1.752305,2.930416,-0.508747,1.07899,-1.016258,-1.940884,-0.100436,-0.006756,-0.195163,1.557917,-2.097951,-0.537119,0.308687,-1.499265,-0.124324,-0.360335,0.764043,0.301436,1.34279,-1.40224,-2.878293,0.426104,-2.312701,-0.379939,2.21558,-1.863914,0.775816,-0.557741,-0.42762,0.658986,-0.867891,-2.038019,0.624736,-2.109522,-2.08305,4.110602,-1.270827,0.320947,4.21444,-2.246505,0.146156,1.364695,3.038852,3.109658,0.448478,-0.235559,0.41777,-2.249347,-2.681894,4.652114,1.012557,-6.324383,-0.327565,2.828288,-1.990071,0.977172,2.727608,1.398196,2.536861,0.613542,0.231892,1.79901,1.087195,-2.203313,3.203744,-1.915898,-1.849459,-0.794394,-2.608373,0.406036,0.494283,1.282717,-0.030463,-2.370076,-0.364931,-2.521181,-0.209109,0.155434,1.796755,-0.778107,-1.418962,3.293604,-4.149431,0.132632,2.749099,-1.794266,3.033117,0.347031,-1.782364,-0.439135,-2.346807,-2.864721,2.72207,-2.923577,-1.951164,1.89696,-2.382605,-1.516458,1.082547,0.168661,-0.050163,1.874439,0.44385,-1.60053,0.933862,-0.117372,-1.72587,0.526495,-0.560584,0.107019,-0.592789,-1.536362,-0.010306,1.68747,-1.094932,1.868631,1.837718,-0.364219,0.9722,-1.314338,-1.164525,1.811658,-0.674139,-0.070485,-1.167643,0.106935,0.143602,0.483519,0.108297,0.125863,-0.080691,-0.369923,-0.572268,1.729128,1.067885,0.98168,3.080873,-0.346385,-0.747883,1.33285,-1.08747,-1.407327,1.506012:vertical_patch
-0.133698,1.327851,-0.169461,0.00314,0.551403,-1.602794,1.4306,0.387836,-0.842812,0.489069,-0.779476,-1.388276,0.721212,0.2986,0.438282,1.999338,-0.914519,1.65385,-0.019848,-2.175843,0.154849,-1.457568,-0.790987,1.184218,-1.041509,0.167074,0.82309,-1.55366,0.844683,0.19753,-1.392085,1.283753,-1.086218,-1.029106,1.036419,-2.086392,0.366971,1.503588,-0.468816,0.270813,-0.164843,-0.805504,0.980112,-1.007969,-1.579735,0.443529,-1.264828,0.419053,1.208105,-1.363737,0.537781,-0.13927,-1.630656,1.14779,-0.667116,-0.898961,0.109754,-2.423938,0.02112,1.544657,-1.710372,0.505621,-0.158069,-1.416399,2.416297,-0.205768,-2.033455,0.569598,-2.241794,-0.521625,2.061085,-1.672165,1.435514,1.339476,-0.375781,1.576887,-1.651534,-2.310205,5.593294,0.97961,1.044469,-2.816941,-6.370914,-4.205574,3.034412,-0.10595,4.97148,3.246245,-0.798226,-0.921281,-2.41273,-2.697882,0.937285,2.702136,4.164907,4.644979,-0.918278,-1.032531,0.392663,5.542523,4.417124,3.158754,5.341726,-1.992021,-0.066054,2.087112,1.289299,1.41071,2.322141,-3.188096,1.187356,0.35487,1.94317,2.235936,2.648707,-2.585123,0.548469,-1.419002,-2.684294,0.532604,-1.525364,1.408775,-0.169482,-7.367439,1.410125,-4.104683,-2.66834,-0.070294,-0.015847,-2.850569,0.86303,-2.434097,-0.82859,1.191157,-0.17432,1.494227,1.49704,-2.16633,1.268879,-0.687918,1.571895,1.811337,2.002264,2.008819,-1.060735,-4.982572,4.893061,-3.945324,0.934256,2.851675,2.868546,-4.811725,-2.371798,0.203165,0.337089,2.178941,-1.661674,-1.118554,1.587816,0.312483,1.268856,0.60601,-2.607281,0.392318,-1.242261,0.494825,1.650349,-1.724383,-1.005786,-0.030687,-1.106615,1.314191,0.617364,-1.461902,1.079884,-1.561969,-1.447355,0.223863,-1.664936,-0.259232,0.86733,-1.312125,0.688332,-0.101788,-1.471812,0.257015,-0.646927,-0.812495,0.527452:vertical_patch
-0.600552,-0.331384,-0.158594,0.735834,0.338089,0.620605,0.088197,0.034896,0.428133,0.569224,0.765333,-0.807692,-0.355023,1.406047,0.326472,1.066844,-0.768746,-0.454771,0.437979,0.382997,-1.124504,0.368377,-0.060132,1.744772,-0.731052,1.746543,-1.116148,-1.483753,0.875264,-0.009274,1.28904,-0.615473,0.809807,0.162803,-1.234973,0.5601,-0.157821,-0.333182,-0.356725,-0.665004,-0.182518,0.059625,-1.047679,-0.404557,-0.232188,-0.495669,0.572964,0.188047,-0.661715,-0.415083,-0.793471,-0.013518,0.717028,-0.599989,0.900059,-0.452365,-1.416734,-0.586241,-1.017096,0.978845,-0.96924,0.464962,0.21129,0.536261,-0.640651,-0.340133,-1.027702,-0.031154,-0.926306,-0.359192,0.165402,-0.590736,-0.429532,0.547924,-0.606172,0.731039,-0.542625,-0.320532,0.466265,0.220712,-0.371849,0.37038,-0.792,0.929277,0.138364,-0.578899,-0.744532,-0.256143,-0.157694,1.204517,-0.556266,-0.236386,0.78943,-0.376843,-2.344212,-6.126307,6.87925,13.478273,1.251291,-6.055604,5.39361,-3.955532,-4.283228,-0.453702,6.561081,3.46974,-0.456813,-0.645067,-3.705514,-1.455827,1.168116,3.153814,-3.224259,0.222237,1.373973,-0.4176,0.380269,2.628423,-1.356513,-0.325255,-0.106338,-0.027656,1.393494,0.735907,-1.340592,-0.209745,-2.982339,-1.3601,1.761612,-3.286319,-0.541306,3.947819,-2.974032,-1.816286,-1.035485,-0.638933,2.391152,0.032378,1.632598,-2.155006,-0.221311,-0.348139,0.174939,0.910713,1.94623,0.578724,-1.909555,-1.179351,-0.478391,-0.659925,2.906885,-0.075438,-3.065719,0.454357,-1.232784,-0.574081,0.437035,0.141293,-0.118507,1.831756,0.684533,1.128698,1.321998,-0.946638,-0.082113,-0.080497,1.523448,0.373383,0.805436,0.191272,0.319742,-0.511477,0.303805,0.024372,-0.233175,-0.933825,0.687371,-0.102022,0.410051,-0.005919,0.193065,-0.501541,0.634787,0.093054,-0.178228,1.26502,0.438757,0.595895,-0.383302,-0.432787,-0.296327,0.408522,0.315415,0.628896,-0.168336,-1.669965,-0.094626,-1.722182,-0.105913,-0.230012,0.522516,-0.77821,-0.41297,-1.029416,-0.290793,0.339702,-0.201975,-0.163214,-0.52948,0.570826,-0.590857,1.178463,-0.019113,-0.769845:vertical_patch
-0.335747,-0.126177,-1.278669,-1.080057,-0.364025,-1.282956,-0.996191,-0.917398,-1.266368,-1.00461,-0.017005,-0.90761,0.786786,-0.864437,-0.712255,-0.721166,-0.64044,-0.190779,-0.590375,-0.243224,-0.317963,-0.664163,0.342763,0.521055,0.169464,-0.267128,-0.039947,1.029074,-0.73575,0.767834,0.095543,1.358047,0.185828,-0.733313,0.398504,1.503577,-0.14669,0.66195,-0.078998,0.154304,-0.173819,0.500293,0.294202,0.592374,0.325203,0.114751,0.543892,-0.620503,-0.169515,-0.219932,-0.451829,-0.442408,0.487463,-0.592344,-0.199126,0.297851,-1.225978,-0.916072,-0.334318,0.695803,0.232729,-0.856777,-1.196087,-0.05924,-0.761897,0.772524,-0.538099,-0.567422,-1.025873,-0.136176,0.268194,0.04141,-0.395625,5.84E-4,-0.544613,-0.495628,-0.360586,-0.729263,-0.610597,-0.787726,0.616365,0.734704,1.670929,-0.170768,4.170729,3.241556,-6.578981,-5.247968,2.27736,13.567284,1.272682,2.813846,-2.996616,-5.306002,-6.932212,-3.36823,7.870587,-5.408813,-1.342352,0.568455,-0.063962,-1.408608,-4.769485,-2.22784,-0.030912,0.586989,0.302093,-0.072103,4.042188,3.103604,-3.801529,0.396103,0.271237,2.351242,0.902657,2.621219,2.719498,0.382034,-3.244943,2.245453,3.907618,2.266878,2.683516,5.647517,-2.13509,-4.626106,2.645031,-2.271082,-0.869113,1.235553,0.917538,0.957245,1.192815,0.421516,1.291589,0.716884,-1.849378,-0.171333,0.203146,0.241669,-0.694354,-0.750245,0.960338,1.468287,-2.770308,0.052554,0.851287,-0.627412,-0.403814,0.73348,-0.077822,0.59652,-0.858608,-1.373284,0.435852,0.422633,0.954618,0.554054,-0.670568,-0.809535,-0.00783,0.472882,0.481311,0.894291,-0.428455,1.22759,-0.512424,-1.259378,1.153623,-0.02321,0.132388,0.1558,-0.693367,-0.865944,-0.336924,-0.207622,1.012155,-0.393238,0.548885,0.037825,-0.043629,-0.056134,-0.126935,0.372311,0.204431,0.014065,0.706394,-0.223597,-0.052902,0.099022,-0.646067:vertical_patch
-0.589189,-0.439819,0.030084,-1.609056,0.132408,-0.137841,0.133669,0.043446,-0.354222,-0.623872,-0.108239,0.251177,-0.111561,-0.317952,-0.983059,-0.191014,0.197804,-0.569769,-0.80317,0.166779,0.364982,0.232362,0.062158,0.599867,-0.398972,0.533061,0.168709,0.496102,-0.561132,-0.325838,-0.316648,0.998734,0.666305,-0.709872,-0.655333,0.608857,-0.340825,1.347904,-1.13607,0.719969,-1.030101,0.16647,0.109169,-0.363514,-0.192785,-0.376614,-0.57344,-0.272687,-1.023402,0.092087,-0.581037,-0.604572,-0.185453,0.804404,-0.057554,2.640584,1.44174,-1.074823,0.210179,-1.289046,1.160021,-2.905434,6.678723,4.420409,0.426071,-3.177556,-2.503532,2.811937,-1.070286,0.96595,0.116778,-0.30266,1.572896,-1.37774,1.384466,-0.776946,1.025145,-0.665391,-2.77945,-1.102642,-0.670335,-1.219647,1.616053,0.215995,-0.745254,-0.998078,-2.394773,-4.60603,-5.728946,3.578985,4.011628,0.540744,-1.011632,-0.851988,-1.134221,-1.03609,-0.901425,0.338433,3.056119,2.07647,3.446134,1.106232,-0.615056,1.212123,-0.461613,4.771514,1.372618,2.918013,0.794579,-1.408833,-1.298984,2.993755,2.360731,0.206233,-1.845786,-1.753953,1.559507,-0.216058,1.107961,-0.744867,0.29861,-0.603316,0.659838,-0.318921,1.054655,-1.970526,0.092733,0.166253,0.424833,-0.146438,0.794608,0.75856,-0.652374,-2.215737,-3.949873,-0.081636,-0.422955,-0.49918,1.596196,-1.115766,-0.652371,-2.084495,-0.81268,-0.424045,0.688572,-0.263625,-0.561087,0.064823,0.315464,-0.322642,0.324525,-0.161036,-0.42794,0.222945,0.330623,0.203913,0.338257,-0.541044,0.561604,0.159602,-0.398541,-0.178569,0.18282,1.154243,0.405213,1.253496,-0.284267,-0.22987,-0.25312,0.084963,0.825745,0.389731,1.064029,0.183288,-0.203615,-0.137753,-0.786419,-0.377786,0.309208,0.28279,-0.219211,0.297282,0.214146,-0.067141,-0.216873,1.066293,-0.439075,-0.22856,0.077355,-0.876822,-0.418163,0.655036,-1.810325:vertical_patch
-1.02887,-1.270874,-1.044906,-0.317482,0.780228,-0.753878,-0.50342,-0.80533,0.049058,-0.603284,0.357243,-0.332118,0.375922,-0.882037,0.473571,-0.230334,0.507483,-0.431718,1.043871,-0.280347,0.42968,-1.013584,-1.120782,-0.590647,-0.740682,0.312711,-1.526472,0.758739,-1.12667,0.771856,0.687249,1.715433,0.744081,-0.901425,-0.394509,-0.70712,2.500679,0.371104,0.733074,-0.886748,-0.346954,-0.59815,0.112179,-1.878313,0.864526,-0.179836,-0.437166,1.821802,-2.544345,1.453396,1.976766,0.321989,-3.051552,-0.199375,-0.285687,-4.028496,0.36712,-2.328035,-0.347173,-2.190027,-0.571998,-2.022444,-1.29215,-2.182552,0.05196,-0.454994,0.584195,3.072974,1.260432,-3.411355,1.86514,3.322085,-2.096256,-1.110718,-2.069127,0.70021,2.803591,2.206159,5.033872,-0.276736,2.461863,-2.296005,0.83219,5.38353,1.297325,3.611644,-1.127735,1.837043,-0.557122,2.930106,-0.638821,-0.108749,-0.553269,0.118635,2.126038,-0.848899,0.937995,-0.438064,-0.231943,-1.615,0.936878,3.447764,-0.442636,1.817874,-1.747805,-0.719667,-1.661895,0.545295,1.869007,2.128454,0.71413,-1.796688,1.550565,-1.990552,0.124869,2.345844,-1.89206,1.74218,-2.699031,0.907814,-1.995502,1.779694,-0.663718,-0.278678,-1.703414,-0.195944,1.306891,0.836808,1.389329,-1.67911,0.895109,-1.590657,0.609107,0.908473,-1.215097,1.468842,-1.032529,0.967307,-1.264922,0.46779,0.63638,-2.033782,1.272481,-1.662612,0.849462,-2.306808,0.186249,0.975205,-2.209546,0.939701,-2.162619,0.016274,-2.17991,-0.549533,1.22559,-1.55563,1.647216,-1.21005,1.13185,1.410979,-0.765481:vertical_patch
0.323129,-0.519016,-0.307479,0.007714,-1.521845,-0.080211,-0.463227,-0.571981,1.005778,-0.01227,-0.131267,-0.029083,-1.330599,0.60027,-0.083013,-0.646305,0.25881,-1.703888,-0.09283,1.148815,-0.876829,0.782872,-0.401106,-1.503752,0.277024,-1.645975,-0.385744,0.827377,-0.324455,0.55268,-0.481406,0.141438,0.994519,2.335674,-0.48542,0.137181,-0.988711,0.606713,-0.513333,0.93261,3.781768,1.472762,1.178618,1.234686,-0.348927,2.462213,1.190996,0.20191,0.910194,-1.788294,0.786992,2.505872,0.471107,0.629376,-1.240146,-1.417844,-2.263168,-2.367078,0.617663,0.630686,-2.131226,-3.662746,0.245777,0.063121,-5.067352,0.387066,5.692216,-3.209859,2.55586,1.804966,1.390268,1.82222,0.840148,0.229332,0.314155,0.778234,-0.72625,0.184625,-2.203849,1.218422,1.470691,0.810137,-0.688785,-0.225031,-1.04797,0.660974,2.123305,-0.111123,1.10846,0.315627,-1.583496,0.104139,-0.473015,-0.368699,0.374511,-3.142903,1.003763,0.638933,-2.817611,1.778317,-0.273553,-1.852346,0.685156,-0.37937,0.990795,-0.969077,1.013563,0.415214,-1.333984,-0.455394,-1.913324,1.4106,0.202074,-0.340543,-0.049643,-1.35059,0.839604,-1.435122,-1.155336,1.457601,-1.194227,1.018901,0.255305,-1.535804,0.882859,-1.514022,-0.626989,-1.784876,-0.263782,2.052285,0.644018,-0.137641,1.060287,-1.087925,0.550145,-0.280954,0.827923,0.421058,1.202175,0.551521,-1.188088,1.289547,-1.356949,-0.321031,1.18457,-0.381412,0.916914,-0.657607,0.462482,-0.973155,-1.355704,0.896263:vertical_patch
1.271453,-0.830547,1.743179,-0.004839,-1.380048,0.75968,-1.662737,-0.363904,1.712537,-1.468419,1.310177,0.5845,-2.12601,0.951063,-0.573187,-0.658494,1.271179,-1.338359,-0.61252,0.89932,-0.879311,1.034929,0.27149,-1.343323,1.469685,-1.047008,-1.48978,0.46413,-1.798039,0.626888,1.687442,-0.660719,1.107692,0.104896,-0.217256,1.246491,-0.55538,-1.048165,0.498599,-1.665068,0.04598,1.830566,-0.615754,1.231879,0.256086,-0.151035,1.200318,-0.328124,-0.350869,0.654855,-0.964373,-0.040245,-0.45733,-1.174192,0.401721,0.100136,0.006661,0.603254,0.431458,0.374504,0.362789,-1.034183,-0.564436,0.281917,-1.062677,-0.072561,0.833655,0.619935,4.699095,2.207727,2.687357,0.570242,-5.368051,-5.266505,12.614761,5.518143,-1.457103,0.915451,-1.33354,-0.181435,-0.635223,0.970901,1.544532,0.359272,1.621823,-0.112382,-1.222019,0.655799,-1.797736,-3.493771,-3.64059,-0.168694,-3.61945,-0.650687,1.112223,-2.86983,0.504318,2.420353,-0.544961,0.729502,2.07294,-0.716657,0.487329,0.025934,0.65901,0.802458,0.422994,-0.726471,1.011002,1.630269,0.815069,0.469777,3.522347,-1.090029,0.367954,-6.315473,-0.89366,3.181167,-3.316764,-0.304457,4.763648,0.783096,-3.507989,-0.940275,1.240488,-0.508321,0.574258,1.272519,-0.306767,0.507718,0.492898,-0.781212,-0.883115,-1.494158,-1.028157,-0.236057,-0.697639,1.29477,-2.682378,-0.169983,1.029694,-0.948067,0.141691,2.022155,0.240592,-0.221491,-1.73928,-0.356123,-0.06388,0.382689,-0.500718,0.532007,-0.458603,0.210374,1.416364,-0.206028,0.279061,-1.020601,-0.325711,0.580074,-0.035677,-1.739405,-0.75479,0.775929,-0.840357,-0.361752,-1.214156,-0.582341,0.00822,0.163701,-0.26628,-0.70061,-0.734219,-1.037122,-0.009823,0.097504,-0.623798,0.097903,0.110666,0.526253,-0.046703,-0.118799,-0.543105,-0.149011,1.065947,0.42228,-0.500837,-0.283575:vertical_patch
-0.350627,-0.140664,0.529355,-0.068302,0.456059,-0.168962,0.272017,-0.843681,-0.371443,0.258691,-0.215925,0.47301,0.375682,-0.389947,0.167235,-1.161317,0.352133,-0.545863,-0.288909,0.494319,-0.789207,-0.175599,-0.546371,-0.649458,-0.462794,-0.351722,-0.517759,-0.161887,-0.121306,-0.230126,-0.254101,-0.489439,-0.735434,0.170858,-0.429113,0.218029,-0.287091,-0.531588,-0.51116,-0.305628,-0.330718,-0.067191,0.605371,-0.032519,0.023219,-0.623434,-0.168623,-0.25512,-0.389555,0.755417,-0.216323,0.07963,0.307276,-0.909718,-0.47452,-0.249347,0.678805,-0.241295,-0.425233,-0.328529,-0.541762,-0.113693,0.228707,-0.152448,-0.018526,0.008006,-0.623619,-0.225308,0.033632,-0.367553,-0.794916,-1.789364,-4.409942,-3.834043,-4.933695,-1.178531,1.18454,9.48268,-1.254056,-5.759554,1.119317,1.487419,0.494572,7.102888,4.47219,5.092472,3.370678,-0.404734,-3.124806,0.794811,4.093751,10.125166,-0.470586,-4.194234,1.353337,1.54023,1.537017,1.368293,2.631645,0.745956,1.481664,-0.356658,-2.900928,0.595717,0.869564,-1.955136,0.808206,-1.747741,-1.714233,0.115479,-2.648601,-2.205017,-2.315437,0.712336,-3.384716,5.322582,-0.680514,-2.635914,5.236496,0.746077,-0.140403,1.77414,2.543311,0.578082,2.236121,-1.510921,-3.188183,2.792079,1.833196,-0.397061,0.425387,0.392903,1.089834,-1.423743,0.098267,-1.047646,-0.336968,1.266959,-1.600398,1.540107,-0.288984,-0.071511,0.034207,-0.725052,-0.521959,-0.532478,-0.069823,0.113426,-0.150666,-0.341329,-0.11648,-0.292701,-0.450914,-0.852831,-0.137696,-0.565298,-0.313059,-0.038873,-0.343527,-0.291027,-0.427061,-0.228522,0.303469,-0.078116,0.37868,-0.330568,0.070474,-0.23433,-0.530631,0.040093,-0.239487,-0.386045,-0.374103,0.149554,-0.047381,-0.142953,-0.460751,-0.683795,-0.185206,-0.015765,0.243202,-0.479867,0.349458,-0.301191,-0.402432,0.654665,-0.0381,0.333109,0.902729,-0.148912,-0.753455,-0.389824,-0.236446,-0.468163,0.41507,-0.378675,-0.109967,-0.864231,-1.397557,-1.169485,-0.340106,0.614167,-0.408759:vertical_patch
0.998452,0.612824,0.458441,-1.029877,-0.070219,0.00608,-0.21867,0.174386,-0.356819,-0.071912,-0.270371,0.172922,0.38144,-0.749022,-0.812141,-1.608557,0.132122,0.810843,-1.839816,0.091314,-0.218398,0.984355,-0.067494,-0.588272,-0.124872,0.096201,1.737639,0.647606,-0.35509,0.86819,-0.4335,0.514844,1.09969,-0.948537,0.413941,-1.082961,-0.763785,-0.405948,1.121564,-0.244531,-0.47955,-1.108768,0.260092,-0.211211,0.280444,-1.007057,0.49681,-0.643112,0.197342,-1.732653,0.218699,0.437216,-0.223645,0.778889,0.685524,1.097442,-0.823765,-0.962988,-0.227987,0.22395,-0.095072,0.188723,-0.862698,0.539851,-0.009198,-1.940073,-0.001836,-1.233989,1.284708,-0.071882,0.034576,-0.840784,0.907457,-0.355868,1.262887,-0.803705,-0.254698,-0.223656,0.153789,-1.443333,-0.112652,-1.046339,1.113129,-0.82107,-1.088652,-1.719521,-3.210522,-4.750035,1.08097,-4.068953,-0.291129,2.83671,-6.137691,0.626161,0.113998,-2.117754,3.093721,-1.172754,5.9359,-0.391789,-0.636986,2.264925,2.568027,5.366098,5.309139,-0.204387,2.421379,-1.334542,11.021847,8.699061,-3.372495,-0.069142,0.432562,0.407293,3.49956,0.826237,2.985995,1.406447,-2.091919,0.933071,-3.043431,-0.863281,-0.161906,0.189401,0.284197,-0.214144,-1.571431,-0.797657,-3.537003,-0.988786,-2.527665,-0.664899,0.910073,-1.519107,0.820532,-4.459359,-1.344091,-2.981742,2.539602,0.872406,-2.417095,-0.713346,-2.121219,1.525409,-0.193425,0.563286,-1.976351,1.454711,-1.006593,1.759495,-0.52491,2.018246,-0.529387,3.388822,1.446297,2.208846,-0.910123,-3.016385,-1.325382,-1.586322,6.608072,1.922864,1.357714,-2.701392,0.221134,2.513906,1.103151,0.037591,-1.815397,0.30104,-0.810006,1.470313,-0.632688,0.441872,-0.071044,-1.717526,0.389894,-2.409305,0.610032,-0.557064,1.145673,-0.834618,-1.598192,-0.974347,-0.66184,1.840356,-1.036715,0.387072,-2.029517,-0.266745,0.528349,0.791893,0.819968,-2.08089,1.24838,-2.472483,-0.041855,1.153322,0.416638,1.280615,-1.963409,1.058313,-2.123203,0.831565,0.320229,1.422773,0.474787,-1.555618,-0.069591,-1.80638,0.746605,0.516404,0.795542,0.202833,-1.880758,0.574155,-1.695904,0.907878,-0.477563:vertical_patch
1.880378,-2.537323,2.035162,-1.054709,1.111841,1.16976,0.625994,0.671244,-1.593127,0.669978,-1.424363,1.286031,1.093787,1.107103,1.867816,-2.689505,1.331314,-2.865405,0.718985,1.674647,0.84339,1.966015,-3.031092,0.954389,-2.576443,1.45858,1.40202,0.671627,1.014747,-1.968205,0.908284,-2.70472,1.154236,1.456299,0.156846,1.971017,-3.28279,-0.086157,-2.16855,0.034475,2.129302,-1.247991,1.274936,-1.063954,-2.068544,0.349687,-2.103056,2.377547,0.881588,1.843409,0.405874,-2.374362,0.312612,-1.922003,2.992347,0.665068,2.654275,1.181715,-2.270395,1.04168,-3.02225,2.43591,1.591973,2.580489,2.609598,-3.590218,2.224198,-4.479814,-0.204408,3.194568,5.96604,0.490379,1.292227,-0.135697,0.673772,-0.335473,0.767094,-1.220695,-2.862054,1.991097,0.362703,-0.86298,1.115926,2.576158,-3.296018,2.663111,0.033165,-5.615045,-0.415993,-5.721401,-0.103956,-4.506452,-1.875769,2.662518,-2.796575,3.988158,-2.413871,-4.301074,-3.021223,-4.25142,9.214252,2.852816,-1.27271,3.938113,-0.293197,-1.158254,-0.979464,-1.77199,11.0112,-5.877346,7.324084,1.500109,-2.081928,-1.681201,-3.462662,5.029208,-0.706893,2.677379,3.815466,-1.005781,2.238751,-1.337998,-1.848697,0.618234,-3.324257,1.379045,0.343621,0.871412,0.573445,-3.370512,1.864559,-1.908328,-1.110444,2.123141,-2.364257,1.430472,-2.464905,-1.158572,1.480256,-0.513709,0.111197,-1.871731,-1.468056,0.641976,-0.762974,0.963129,1.031033,-1.212698,1.94847,-1.096261,-2.134454,2.049348,-2.049583,2.554802,1.538016,-0.070969,2.55919,-2.174072,-1.79747,-0.997422,-2.283129,3.005481,0.52866,0.338315,0.562818,-2.062075,2.6315,-0.045671,-2.303185,1.950257,-2.648338,0.275858,0.58767,-1.288343,1.727699,0.33401,-2.49228,0.751039,-2.952555,-0.670736,-1.029208,-1.85617,1.53035,-0.079483,0.231614,0.574218,-1.655862,0.849626,0.240347,-1.931728,-0.102104,-2.033623,0.231722,0.99385,-1.078885,1.067666,-0.635101,-0.832365,0.215391,-0.173859,-0.437173,0.197962,-2.014253,0.926138:vertical_patch
-0.083235,0.618602,1.109496,-1.172115,-1.236195,0.074273,0.515576,0.128527,-0.197197,0.791029,-0.346259,0.20243,-1.350925,0.631572,-0.632314,0.429318,-0.625069,0.900298,0.492452,0.24501,-0.726999,0.614785,-0.030032,0.378069,-0.978493,-0.23704,-0.36553,-0.122453,0.211057,-0.266458,0.200159,-1.177224,-0.561554,-0.322376,-0.325651,-0.854491,-1.512983,0.260734,0.273288,-0.563768,-1.672991,0.150367,1.031343,1.447434,0.079267,-0.97475,1.058389,0.172113,-0.555039,-0.792755,-0.766361,0.243758,-0.645484,-0.36637,-1.216626,0.140437,-0.161361,-0.256591,-0.310177,0.335031,-1.062376,-0.423214,-0.51133,0.830616,-0.661556,-0.611161,0.215653,-0.450269,1.210579,-1.090293,0.984763,-0.347975,0.450217,-0.963511,0.651403,-0.141412,-0.081569,-0.452203,0.510839,0.586351,-0.613677,-0.659757,1.68518,-0.087645,0.813896,-0.207851,0.369091,0.059468,-0.833434,0.437935,-0.085245,0.293256,-0.975216,-0.009949,1.25262,0.690134,1.581418,-3.911842,-3.088059,3.907152,-3.414196,-1.551819,0.218507,1.434905,0.396533,2.284113,1.016101,0.892413,-0.800996,-2.196875,0.538848,-3.126245,1.928885,0.246699,-1.456983,-2.663989,1.311991,3.247607,1.216236,1.47572,-2.968756,-2.440749,-1.021592,3.92579,0.421269,1.506344,-3.019166,0.784265,2.655578,2.847217,2.21396,-2.175612,3.141252,-2.061515,2.427172,-0.104092,0.312969,1.468869,1.000704,0.854609,1.253584,-1.116006,-0.728459,2.033896,-4.435996,-0.545601,3.827036,2.80769,-2.992571,2.187128,0.416431,3.062118,-1.731805,-1.925835,-2.000067,-0.751796,1.402418,-1.218756,1.996272,-1.02336,0.136678,-1.07632,0.689692,1.39717,-0.223702,-3.167187,0.336971,2.432673,1.976244,0.675707,-0.618482,-0.056784,1.243807,-0.472005,1.109627,0.601186,-1.347002,-0.03687,1.293007,1.633666,0.308486,-1.252288,-0.767491,-0.493466,0.341092,-1.363103,0.055178,-0.098304,0.565035,-1.016752,-0.491103,-1.464629,1.424773,-0.11449,0.646729,-0.809491,0.419445,0.19466,-0.225861,-0.673689,-0.907872,-0.074218,1.051736,-0.749498,-0.360709,-0.029035,0.733065,1.251142,-0.486247,-0.400855,0.451084,0.891514,-0.449079,-0.292533,-1.139785,-0.099037,0.64055,-0.362667,-0.470008,-0.680096,0.316374,-1.198505,-0.173474,-1.481181,0.928845,-0.319478,0.347684,-0.946754,0.365988,-0.37711,0.436084:vertical_patch
-0.006228,0.323253,-0.818177,0.455612,0.029037,0.880774,0.242928,0.311159,-0.594183,-0.078379,-0.647935,0.142607,-0.450269,1.167199,0.015907,-0.11122,-0.792887,-0.941133,0.437361,-0.272857,0.138411,-0.056212,0.470315,-0.616447,-0.691104,-0.872253,0.769553,0.427413,-0.191588,-0.602829,-0.469541,0.248641,-0.492976,1.307938,-0.289867,0.076543,-0.860625,-0.018672,-0.310002,-0.006143,0.100355,0.768881,-0.314922,0.455616,0.078226,0.660793,0.38191,0.273009,0.81439,0.218027,0.508168,-0.092393,-0.612579,-0.494635,-0.956571,-0.068805,-0.127031,-0.173644,-0.782956,0.411769,-0.223283,0.275988,-0.913432,0.221436,-0.14413,0.088017,0.470423,-0.228335,0.807295,-0.702056,0.364027,-0.400067,-0.078965,0.141826,0.352852,0.20819,-0.834963,0.733266,-0.773849,0.623995,0.308027,-0.636765,0.085653,-1.04585,1.249703,0.018628,0.102188,-0.538431,0.184424,-0.421791,-0.308106,0.358538,0.167985,2.332027,1.859368,1.132869,0.906969,-4.993082,-7.395865,-1.682967,6.150433,11.902954,-1.029778,-3.56131,-2.698842,-2.139595,-2.559735,0.869159,2.849984,0.518322,3.035013,-1.59345,-0.540014,-2.752159,-4.190047,-1.431905,-3.517272,4.08598,-1.42938,2.028925,-1.079172,-4.067626,0.260326,-1.269706,0.947014,0.611331,0.044777,1.422889,-0.016285,0.812613,3.407968,0.62394,0.141562,-0.33149,0.060343,4.047385,1.989825,-0.648742,-6.071312,1.445645,-0.710438,5.160268,1.443241,2.768253,-0.02325,-3.612657,-1.504192,2.019814,-1.256333,0.046153,-0.518633,-0.428778,2.605227,0.618017,-4.47884,0.651614,-0.972961,0.186005,0.819752,1.453695,-0.807363,0.750845,2.887169,0.322988,-0.198125,-1.142935,-0.685558,-0.389663,1.786245,-0.343069,-0.65061,0.678598,-0.224421,1.150326,-0.389589,0.762083,-0.183885,-0.237722,0.952482,-0.232435,0.382215,-0.946044,-0.005127,0.078265,0.158854,-0.055295,-0.50967,0.430927,-0.389799,-0.41475,-0.622475,-0.221358,-0.045978,-0.599828,0.153802,-0.636813,0.020885,0.029908,0.170151,-1.11203,-0.925982,0.338536,0.22501,-0.447933,-0.226971,0.107287,-0.257626,1.018485,-0.293832,-0.08885,-0.604882,0.385822,0.068649,0.161803,0.302268:vertical_patch
-0.525968,-0.270345,-0.177907,-0.568287,-1.371923,-1.592449,0.133313,-1.73833,0.251442,0.765196,-1.656502,0.898221,-0.491853,-0.765146,-0.675312,-1.494488,-1.023767,0.118442,-0.854581,-1.402424,-0.231595,-1.462134,-1.393386,-0.702839,-1.365789,-0.274795,-0.386623,-0.275543,-0.198726,0.042256,0.244273,-0.350385,0.623953,1.168457,-0.312836,0.982003,0.286216,0.860978,0.670521,0.919243,0.23267,-0.398742,-0.862153,1.207061,-0.565364,0.036294,0.209906,-0.622993,-0.651231,-0.294371,-0.380498,-0.098095,-1.097797,-0.823406,-0.729118,-0.305745,0.324571,-0.565874,-0.403288,-1.365698,-0.93388,-2.665968,-0.14057,-0.516304,-1.502219,-0.821511,-1.451692,-0.737017,-2.524863,-1.642803,0.141436,-2.279695,-0.89371,1.545905,4.039274,1.41716,4.492437,-5.118822,-3.629927,1.076192,9.782434,-3.583433,17.731105,-6.247763,-0.583377,4.867373,6.040596,-3.853809,-7.725529,0.28374,10.839021,4.04789,-6.961351,2.514824,2.994308,1.526639,2.508894,-1.393576,7.020887,-0.264607,7.652509,6.013567,3.245708,8.762415,-0.320897,-1.225388,6.116567,-2.765095,7.307228,0.014381,5.302601,0.751427,-1.358406,4.082248,0.158026,-1.967334,-4.363663,4.549885,0.609456,-3.068408,-2.323747,7.350086,-2.947512,-4.266042,1.88241,-1.777355,-2.544412,2.122225,-0.79837,-2.623601,0.699808,-0.505956,-0.111945,-0.81824,-0.470061,-0.638153,0.269259,-0.227589,-0.324462,0.371258,-0.513695,-1.171373,-0.855671,0.221307,0.759299,-0.150627,0.561086,-1.831436,-0.823208,-0.645739,0.045533,-1.045116,-0.922018,0.364509,-0.691606,-1.728946,0.24692,-1.440755,0.027845,0.142392,-1.119375,0.346117,-1.029569,-0.871538,-1.040386,-0.509072,-0.764225,0.186598,0.097444,-0.137786,-1.53911,-0.672115,1.338428,-0.742474,-0.633954,0.450844,-1.301974,0.665503,-1.156068,-0.978835,-0.132408,-1.291059,-0.345524,-0.678676,-1.054494,-0.288679,-1.343135,-0.670525,-0.974674,-0.706691,-1.177969,-0.43359,-1.154458,-0.337589,-0.178188,-1.444151,-0.622568,-1.41377,-0.444677,-0.478315,-0.796031,0.861177,-1.497019,0.358756,-1.555127,0.049147,1.473721,-0.257817,-1.488175,0.257838,-1.551091,1.598114,-0.713053,0.293117,-0.320667,-1.137734:vertical_patch
-0.598992,-0.699259,-2.126619,-1.499914,-1.666046,0.46775,0.074635,-0.36274,-0.400024,0.207959,-0.199134,-0.47204,0.681255,0.384224,0.857103,-0.075674,1.053619,0.172905,0.251243,0.457036,-0.046411,0.363181,0.199347,0.263764,0.378458,0.346233,0.151284,0.451655,0.451131,0.659261,0.708989,1.292372,1.510188,1.170738,0.88107,0.440821,0.353497,-0.24358,-1.182967,-1.686523,-1.100532,-0.984829,-1.417857,-0.768212,0.485659,-0.986765,-0.820196,-0.069142,-0.181125,0.609167,0.026452,-0.212167,0.593467,-0.016023,0.546452,0.31382,0.637736,0.684567,-0.078988,0.608662,-0.110048,0.242461,0.358277,0.199229,0.229269,0.139652,0.208219,0.192717,-0.243858,0.035381,-0.087515,0.166622,-0.04427,-0.150442,-0.21447,-0.207956,-0.030057,-0.118138,-0.155757,-0.132921,-0.018643,-0.329845,-0.218966,-0.131098,-0.102642,0.073343,0.186696,0.276849,0.829062,0.045242,-0.002861,-0.594654,0.375552,-0.001706,-0.420229,0.217712,-0.285199,-0.133355,-1.371149,-0.285714,-0.590262,0.030878,0.236533,0.339523,0.692169,0.279008,-0.079293,0.032731,0.164728,-0.032372,0.22205,0.121583,0.217147,-0.359624,-0.336046,0.062965,0.102919,0.125488,-0.101597,0.403915,-0.325787,0.086625,0.015833,-0.047336,0.121814,-0.293779,0.228781,0.270228,0.104342,0.398903,0.259021,0.518202,0.315548,0.123906,-0.173889,-0.021834,-0.02455,-0.552208,-0.613818,-0.747479,-0.505555,-0.325567,-0.067137,0.618865,0.291592,0.453357,-0.077589,0.105034,-0.301634,-0.032617,-0.042705,0.273856,-0.161331,-0.263521,0.138928,-0.082211,-0.176584,-0.349397,0.148727,-0.060815,-0.082229,0.098838:vertical_patch
-0.277607,0.820614,-0.395713,0.726456,0.127812,0.522827,-0.815681,-0.37057,0.438941,0.110596,-0.33122,0.663094,-0.302843,0.156359,-0.662755,0.504934,0.517064,-0.056123,-0.05233,-1.224265,1.252324,-0.30663,-0.607982,-1.233535,-0.256029,0.463851,0.850142,-0.396513,0.316003,-0.070006,0.186752,-0.812665,0.197833,-0.095435,1.069669,-0.95284,-0.072167,-0.873154,0.602612,-0.388126,-0.439937,0.014168,0.882267,-0.284667,0.126597,-0.696202,0.494692,-0.618966,0.225039,-0.56464,0.881882,0.056008,0.047497,-0.891807,0.113045,0.467079,0.335551,-0.667341,-0.516859,-0.631322,0.58221,-1.046612,0.080804,-0.557166,0.246339,-0.661461,-0.699516,-0.220299,0.950667,0.048671,-0.098012,-0.362549,0.487618,-0.396999,0.36447,-0.185864,-0.078962,-0.122116,0.198358,-1.023176,0.305257,-0.614234,0.573571,0.215714,0.577487,-0.62521,0.488722,-0.120081,0.644465,-0.137704,0.619177,-0.43326,0.146618,-0.040129,0.134692,-0.46778,1.235862,-1.369133,10.109863,3.530159,-3.988527,0.932195,-1.261658,-0.673416,-5.020964,2.423764,-4.195595,-1.204996,6.33469,-2.939829,-4.306146,1.136377,-3.529354,2.342723,1.905542,0.733584,0.154016,0.632763,-0.223563,0.315058,0.66684,1.043963,-0.255848,0.418986,-0.266932,1.479159,-0.181056,-0.126612,0.518073,5.154596,0.976234,1.616564,-1.572386,0.555831,-4.323362,-0.201894,1.499267,0.468993,2.954433,-0.15514,-0.614869,-0.532358,0.924934,-0.72638,0.433602,-1.250538,0.382381,-0.41229,0.727057,-1.542157,0.041032,-0.824706,0.675751,-1.192236,-0.427876,-1.431057,0.387128,0.448931,-1.382179,0.36961,-1.018951,0.948193,-0.379241,0.889056,-0.835357,0.043456,-1.053697,-0.21954,-0.153853,0.026214,-0.811799,0.211249,0.84416,0.535501,0.339477,-1.257183,0.657023,-0.657256,0.846793,-1.121995,1.174598,-1.068373,0.582709,-0.056019,0.394375,0.450525,-1.012582,-0.145308,-0.082866,1.209658,-1.265533,0.79696,-1.383526,1.091888,-1.195078,1.761534,-0.233462,-0.599437,-1.402905,-0.482126,1.478246,-0.86483,1.091458,-1.243746,0.521032,-1.499359,1.039328,0.175164,-1.381247,-0.669105,-0.873343,1.491561,-0.130289,1.013377,-1.472478,0.595944,-1.132032,0.89177,0.837884,1.121087,0.351754,-1.643543,1.256521,-0.921283,1.561084,-0.907583,-0.225509,-1.34506,-0.210627,1.045417,0.204723:vertical_patch
0.613846,-1.175416,1.107876,-1.538113,0.090393,0.959756,1.161385,0.667072,-0.883431,-0.639181,-0.331278,1.587207,-0.936366,1.182103,-0.678962,0.40845,0.051803,0.860016,-0.426959,0.96719,-1.099339,0.566542,0.11627,-0.370178,-0.099687,0.301375,-0.403933,0.864916,-0.487725,-0.136612,-0.373131,0.316924,-0.191506,0.845647,-0.773838,0.337669,-0.905256,-0.497345,-0.800138,-0.105126,0.10811,0.031887,0.170425,-1.921363,0.341576,-2.076572,-0.2545,-0.294053,-2.009019,0.212511,-0.758119,1.132639,-1.260524,0.268402,-0.566297,-0.184423,0.456092,0.42323,1.530364,1.069224,1.346215,0.155902,-0.908498,-0.368866,-1.176132,1.749691,-1.778149,1.486635,0.556489,-2.734061,-0.966176,-1.761242,0.660059,-0.060666,1.018689,-0.724589,-0.787417,-0.793662,0.235518,-0.53155,-0.725421,-4.672401,-1.54441,6.171582,-2.301845,-2.173235,4.747171,1.370358,-0.879238,2.626523,1.713995,2.280626,-0.074821,2.772217,0.9617,0.780973,0.123882,-0.989363,1.908374,-0.96377,-1.37053,-0.504834,-3.541538,-1.850986,-1.20137,-2.952621,4.399591,1.255238,1.358702,0.624682,0.204683,-1.619539,-2.829226,3.607393,0.246774,0.451165,1.686623,-1.127041,-1.774579,0.805708,0.154212,1.879183,0.940143,1.011897,-0.134561,0.868576,-0.688224,1.848048,-0.589303,-0.740506,-0.371674,0.948887,0.592714,0.093197,1.510322,1.395239,1.231209,-0.456468,0.356205,-0.738593,-0.760663,0.844928,-0.086699,-1.030948,-0.425578,-0.332293,0.690177,-2.567742,-1.634531,-1.004135,0.469665,0.777533,-0.478884,-1.290466,-2.389384,-0.175677,1.503772,1.497136,0.931462,-0.823696,-0.17227,-0.991013,-0.865698,0.626159,0.327773,0.89365,-0.545885,1.687649,0.01769,-1.832226,0.335144,0.047826,1.180676,-0.525484,1.301782,-0.049959,0.071927,-0.821562,1.206493,0.473283,-0.406847,-0.26377,-0.224327,0.472353,0.083199,1.294062,-0.384568,0.262628,-0.675717,0.059469,-1.065757,-0.783651,-0.648721,-0.486487,-0.289683,0.245488,-0.351215,-0.645885,0.619437,-0.597631,1.075541,-1.310384,1.056957,-0.958975,0.355345,0.423426,0.476805,0.161496,-0.874917:vertical_patch
